(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   8500221,     153032]
NotebookOptionsPosition[   8494355,     152845]
NotebookOutlinePosition[   8494710,     152861]
CellTagsIndexPosition[   8494667,     152858]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"lambda", ":=", " ", "4"}], ";", " ", 
   RowBox[{"mu", ":=", "4"}], ";", " ", 
   RowBox[{"delta", ":=", "2"}], ";", " ", 
   RowBox[{"eta", ":=", "0.8"}], ";"}], " "}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQvVlSt2ur+CvHMq5+MB0WZCa7DUi/Y+NTBNFFfCwz
QbSKpySYfrPkzksQveSYxFsQfaes9sR2IB0bdwdMp3gEF+wA0gau4WBaP66x
AkTvlboApm+/qWoE0Snyd8D0LL2ZfSB6xbL0fhDtUy80E0TLrUiH0KxTI3eC
3FPxFUxvarXPBtH/lk8C03yi3D0gujs4BUzbPZ+5BEQfkH8Gpg/3Zf8G6w+s
BNPfGgw6Ep1fOS5a1QymuyI3zADR1Qu3gunX/TeW1wHpH5+CVoDo3SH/T4Do
VSkpJ0H0JdPVfMuAdGslMz+IZjML0gLREyoWgumMKZmmINqB7TCYfsDUFgyi
Z8QcCQGrn/88eAWQ1kjJDQHRR5ZNiwbR02bNjwHRAMBGxjY=
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Conj1", ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "1"}], "}"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.502085603142788*^9, 3.502085629284231*^9}, {
  3.5020868025914373`*^9, 3.502086805142013*^9}, {3.5020877071744223`*^9, 
  3.5020877110382557`*^9}, {3.502089264278668*^9, 3.502089269494556*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.525047885618071*^9, 3.525047888424505*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Conj2", ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5020856319218388`*^9, 3.5020856777012177`*^9}, {
  3.502089271934702*^9, 3.502089276126527*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"mpA", ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"lambda", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", " ", 
        RowBox[{"1", "/", "lambda"}]}], "}"}]}], "}"}]}], ";"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.502085679391259*^9, 3.5020857258780622`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mpK", " ", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mu", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0", ",", " ", 
       RowBox[{"1", "/", "mu"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085727177878*^9, 3.502085752341218*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mA", " ", ":=", " ", 
   RowBox[{"Conj1", ".", "mpA", ".", 
    RowBox[{"Inverse", "[", "Conj1", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mAI", " ", ":=", " ", 
   RowBox[{"Inverse", "[", "mA", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.50208575358925*^9, 3.502085765940827*^9}, {
  3.5020859176709967`*^9, 3.502085917909623*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "mA", "]"}]], "Input",
 CellChangeTimes->{{3.502089131003936*^9, 3.502089138829463*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["17", "8"], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["15", "8"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["15", "8"]}], ",", "0", ",", 
     FractionBox["17", "8"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.502089131908916*^9, 3.502089139244884*^9}, 
   3.5020892795845833`*^9, 3.502089880207683*^9, 3.502090032149633*^9, 
   3.502090299834631*^9, 3.50209033044567*^9, 3.502090814818492*^9, 
   3.502091317878495*^9, 3.5020913555790787`*^9, 3.502092399882039*^9, {
   3.502092529462925*^9, 3.5020925577782927`*^9}, 3.50209343552217*^9, 
   3.502093518301359*^9, 3.502094164468912*^9, 3.502094434614565*^9, 
   3.5020959535437937`*^9, 3.502096095950131*^9, 3.502096662736286*^9, 
   3.5020972883484697`*^9, 3.502097360171748*^9, 3.502097428887394*^9, 
   3.502097539995029*^9, 3.502098426887739*^9, 3.502099156837722*^9, 
   3.5020993013329487`*^9, 3.502099581952956*^9, 3.502099758247891*^9, 
   3.502100498352051*^9, 3.5249835886227493`*^9, 3.52498797731855*^9, 
   3.524988107365638*^9, 3.5250476249231853`*^9, 3.525047894783334*^9, 
   3.525127525649583*^9, 3.525128317838009*^9, 3.525128541536037*^9, 
   3.5251286291821537`*^9, 3.525128876012727*^9, 3.525132969337225*^9, 
   3.5251330359407597`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "mAI", "]"}]], "Input",
 CellChangeTimes->{{3.502089140253161*^9, 3.50208914394928*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["17", "8"], ",", "0", ",", 
     FractionBox["15", "8"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["15", "8"], ",", "0", ",", 
     FractionBox["17", "8"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5020891443533497`*^9, 3.502089280621807*^9, 3.5020898802616777`*^9, 
   3.5020900322034492`*^9, 3.502090299889943*^9, 3.50209033129778*^9, 
   3.502090814857437*^9, 3.502091317946056*^9, 3.5020913556363277`*^9, 
   3.502092399916952*^9, {3.502092529517089*^9, 3.502092557812454*^9}, 
   3.502093518356009*^9, 3.502094164502816*^9, 3.502094434669956*^9, 
   3.5020959535976458`*^9, 3.502096095987018*^9, 3.502096662791074*^9, 
   3.502097288404002*^9, 3.502097360225371*^9, 3.5020974289333773`*^9, 
   3.502097540051671*^9, 3.502098426942732*^9, 3.5020991568922033`*^9, 
   3.502099301370756*^9, 3.502099582009664*^9, 3.502099758301724*^9, 
   3.50210049843377*^9, 3.524983589190633*^9, 3.524987978121381*^9, 
   3.5249881081186543`*^9, 3.525047626308784*^9, 3.525047895485138*^9, 
   3.525128318674099*^9, 3.525128542304722*^9, 3.525128630636778*^9, 
   3.525128877468184*^9, 3.525132970106043*^9, 3.5251330368947067`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mK", ":=", " ", 
   RowBox[{"Conj2", ".", "mpK", ".", 
    RowBox[{"Inverse", "[", "Conj2", "]"}]}]}], ";", 
  RowBox[{"mKI", " ", ":=", " ", 
   RowBox[{"Inverse", "[", "mK", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50208576685264*^9, 3.50208578783673*^9}, 
   3.5020859221191387`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "mK", "]"}]], "Input",
 CellChangeTimes->{{3.502088137865664*^9, 3.502088138157152*^9}, {
  3.502088685469425*^9, 3.502088696829154*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["17", "8"], ",", 
     FractionBox["15", "8"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["15", "8"], ",", 
     FractionBox["17", "8"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5020881387034492`*^9, 3.502088193666642*^9, 3.502088631572342*^9, {
   3.5020886891982822`*^9, 3.502088697310728*^9}, 3.502089069151675*^9, 
   3.5020892973811083`*^9, 3.502089880340583*^9, 3.502090032282255*^9, 
   3.502090299967963*^9, 3.502090332852889*^9, 3.502090814936186*^9, 
   3.502091318012087*^9, 3.502091355712854*^9, 3.502092399999629*^9, {
   3.502092529595664*^9, 3.502092557896021*^9}, 3.50209344090793*^9, 
   3.5020935184342623`*^9, 3.5020941645859537`*^9, 3.5020944347482233`*^9, 
   3.502095953676547*^9, 3.502096096065999*^9, 3.5020966628698807`*^9, 
   3.502097288481964*^9, 3.5020973603045597`*^9, 3.502097428998752*^9, 
   3.502097540128066*^9, 3.5020984270206747`*^9, 3.502099156970953*^9, 
   3.502099301453006*^9, 3.5020995820859947`*^9, 3.502099758381029*^9, 
   3.5021004985174522`*^9, 3.524983591180732*^9, 3.524987979592865*^9, 
   3.524988109572814*^9, 3.525047628013452*^9, 3.5250478971577187`*^9, 
   3.525127529106189*^9, 3.525128320380178*^9, 3.525128543760722*^9, 
   3.525128879726508*^9, 3.525132971561531*^9, 3.5251330396041193`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mB", ":=", " ", 
   RowBox[{"mK", ".", "mAI", ".", 
    RowBox[{"Inverse", "[", "mK", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085790051714*^9, 3.502085811908753*^9}, 
   3.5020859268369713`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "mB", "]"}]], "Input",
 CellChangeTimes->{{3.5020891576650753`*^9, 3.502089166261101*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["17", "8"], ",", 
     RowBox[{"-", 
      FractionBox["225", "64"]}], ",", 
     FractionBox["255", "64"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["225", "64"], ",", 
     RowBox[{"-", 
      FractionBox["1513", "512"]}], ",", 
     FractionBox["2295", "512"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["255", "64"], ",", 
     RowBox[{"-", 
      FractionBox["2295", "512"]}], ",", 
     FractionBox["3113", "512"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5020891587609167`*^9, 3.502089166650599*^9}, 
   3.502089304745233*^9, 3.502089880424283*^9, 3.5020900323496532`*^9, 
   3.502090300035071*^9, 3.502090334542886*^9, 3.5020908150195513`*^9, 
   3.5020913180961227`*^9, 3.502091355797229*^9, 3.50209240008326*^9, {
   3.502092529679408*^9, 3.502092557979607*^9}, 3.502093445860001*^9, 
   3.502093518501933*^9, 3.502094164669937*^9, 3.502094434832137*^9, 
   3.502095953760578*^9, 3.502096096149156*^9, 3.502096662953662*^9, 
   3.5020972885655937`*^9, 3.502097360388349*^9, 3.5020974290831327`*^9, 
   3.502097540212389*^9, 3.502098427104641*^9, 3.502099157055394*^9, 
   3.5020993015375223`*^9, 3.502099582170206*^9, 3.502099758464757*^9, 
   3.502100498601088*^9, 3.524987981148838*^9, 3.524988111213009*^9, 
   3.5250476299549828`*^9, 3.5250478997853928`*^9, 3.525127530595879*^9, 
   3.52512832185172*^9, 3.525128545249742*^9, 3.525128634902809*^9, 
   3.525128881616645*^9, 3.525132973100246*^9, 3.52513304335188*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", 
  RowBox[{"mB", ".", "mA"}], "]"}]], "Input",
 CellChangeTimes->{{3.502088523757477*^9, 3.502088525284971*^9}, {
  3.502088643247875*^9, 3.502088647602406*^9}, {3.50208931178166*^9, 
  3.502089316284913*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1513", "512"]}], ",", 
     RowBox[{"-", 
      FractionBox["225", "64"]}], ",", 
     FractionBox["2295", "512"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3825", "4096"]}], ",", 
     RowBox[{"-", 
      FractionBox["1513", "512"]}], ",", 
     FractionBox["12015", "4096"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["12015", "4096"]}], ",", 
     RowBox[{"-", 
      FractionBox["2295", "512"]}], ",", 
     FractionBox["22321", "4096"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.502088526434804*^9, {3.50208863564886*^9, 3.502088648072805*^9}, 
   3.502088710942075*^9, 3.5020890708245783`*^9, {3.502089306812602*^9, 
   3.5020893168849707`*^9}, 3.502089880480771*^9, 3.5020900323847923`*^9, 
   3.502090300091793*^9, 3.502090335412759*^9, 3.502090815075535*^9, 
   3.502091318153646*^9, 3.502091355854192*^9, 3.502092400139105*^9, {
   3.502092529734867*^9, 3.5020925580370197`*^9}, 3.502093447230589*^9, 
   3.5020935185397043`*^9, 3.50209416472541*^9, 3.502094434887423*^9, 
   3.50209595381644*^9, 3.502096096204608*^9, 3.5020966630081167`*^9, 
   3.502097288621076*^9, 3.502097360443767*^9, 3.502097429138406*^9, 
   3.5020975402675657`*^9, 3.5020984271618757`*^9, 3.502099157112668*^9, 
   3.5020993015756617`*^9, 3.502099582224984*^9, 3.50209975852043*^9, 
   3.502100498658203*^9, 3.524983594344166*^9, 3.5249879820520477`*^9, 
   3.524988112232905*^9, 3.5250476308576097`*^9, 3.525047901339761*^9, 
   3.525128322855482*^9, 3.525128546085627*^9, 3.525128636023378*^9, 
   3.525128882536346*^9, 3.525132973920034*^9, 3.52513304422156*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"mBI", ":=", " ", 
  RowBox[{"Inverse", "[", "mB", "]"}]}]], "Input",
 CellChangeTimes->{{3.50208582174796*^9, 3.502085828996744*^9}, 
   3.50208591552647*^9, {3.502088151692992*^9, 3.502088153581065*^9}, {
   3.524983602370286*^9, 3.52498360594201*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mAI"], "Input",
 CellChangeTimes->{{3.502088157000108*^9, 3.502088157413266*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["17", "8"], ",", "0", ",", 
     FractionBox["15", "8"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["15", "8"], ",", "0", ",", 
     FractionBox["17", "8"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5020881579561996`*^9, 3.502088196425787*^9, 3.502089077716309*^9, 
   3.5020893242773647`*^9, 3.5020898805792017`*^9, 3.502090032483382*^9, 
   3.50209030019361*^9, 3.502090336934826*^9, 3.5020908151749067`*^9, 
   3.5020913182533073`*^9, 3.502091355954404*^9, 3.502092400241061*^9, {
   3.5020925298344593`*^9, 3.5020925581375647`*^9}, 3.502093449238037*^9, 
   3.502093518640267*^9, 3.502094164826919*^9, 3.5020944349876137`*^9, 
   3.502095953916175*^9, 3.5020960963072777`*^9, 3.5020966631086683`*^9, 
   3.5020972887231083`*^9, 3.5020973605388823`*^9, 3.502097429240271*^9, 
   3.5020975403676653`*^9, 3.50209842726219*^9, 3.502099157212319*^9, 
   3.5020993016717587`*^9, 3.502099582325533*^9, 3.5020997586154337`*^9, 
   3.502100498756295*^9, 3.5249836090785837`*^9, 3.524987983740847*^9, 
   3.524988114356764*^9, 3.525047634320017*^9, 3.5250479032801867`*^9, 
   3.525128548008498*^9, 3.52512863801299*^9, 3.525128884241963*^9, 
   3.525132975391489*^9, 3.5251330460437813`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mBI", " ", ":=", " ", 
   RowBox[{"Inverse", "[", "mB", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085830027712*^9, 3.502085836156632*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mC", ":=", " ", 
   RowBox[{"mAI", ".", "mBI"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085942728731*^9, 3.502085952534957*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mCI", ":=", " ", 
   RowBox[{"Inverse", "[", "mC", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085957849511*^9, 3.502085963348853*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mC"], "Input",
 CellChangeTimes->{{3.5020858407488003`*^9, 3.50208584613276*^9}, 
   3.502085921070491*^9, {3.5020881241492043`*^9, 3.502088124380887*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1513", "512"]}], ",", 
     RowBox[{"-", 
      FractionBox["3825", "4096"]}], ",", 
     FractionBox["12015", "4096"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["225", "64"]}], ",", 
     RowBox[{"-", 
      FractionBox["1513", "512"]}], ",", 
     FractionBox["2295", "512"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["2295", "512"]}], ",", 
     RowBox[{"-", 
      FractionBox["12015", "4096"]}], ",", 
     FractionBox["22321", "4096"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5020881250210323`*^9, 3.502089327598227*^9, 3.502089880709075*^9, 
   3.5020900326162987`*^9, 3.502090300320632*^9, 3.5020903399947977`*^9, 
   3.5020908153039513`*^9, 3.5020913183804207`*^9, 3.50209135608187*^9, 
   3.502092400367866*^9, {3.502092529963091*^9, 3.50209255826468*^9}, 
   3.5020934545564423`*^9, 3.502093518768799*^9, 3.502094164970739*^9, 
   3.502094435116815*^9, 3.502095954060051*^9, 3.502096096435046*^9, 
   3.5020966632365417`*^9, 3.502097288849432*^9, 3.5020973606713457`*^9, 
   3.502097429366584*^9, 3.502097540496552*^9, 3.5020984274060926`*^9, 
   3.502099157338257*^9, 3.502099301804455*^9, 3.502099582454028*^9, 
   3.502099758749164*^9, 3.50210049888815*^9, 3.524983614681264*^9, 
   3.524987986935904*^9, 3.52498811845544*^9, 3.525047637876092*^9, 
   3.525047907010565*^9, 3.525128551420529*^9, 3.525128641576393*^9, 
   3.525128888038958*^9, 3.525132978570512*^9, 3.5251330494232273`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"R1", ":=", 
   RowBox[{"Conj1", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], ".", 
    RowBox[{"Inverse", "[", "Conj1", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5020860154387817`*^9, 3.502086053101725*^9}}],

Cell[CellGroupData[{

Cell[BoxData["R1"], "Input",
 CellChangeTimes->{{3.502088095347567*^9, 3.502088095652816*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.502088097188615*^9, 3.502089330882825*^9, 3.502089880774704*^9, 
   3.5020900326830387`*^9, 3.502090300403792*^9, 3.50209034247005*^9, 
   3.50209081537072*^9, 3.502091318447135*^9, 3.502091356146944*^9, 
   3.50209240043323*^9, {3.5020925300288982`*^9, 3.502092558346991*^9}, 
   3.502093458838387*^9, 3.502093518834435*^9, 3.502094165053276*^9, 
   3.5020944351815767`*^9, 3.502095954143588*^9, 3.502096096501479*^9, 
   3.502096663303382*^9, 3.502097288932721*^9, 3.502097360737652*^9, 
   3.502097429449045*^9, 3.502097540578514*^9, 3.5020984274881573`*^9, 
   3.5020991574053717`*^9, 3.5020993019094343`*^9, 3.502099582536417*^9, 
   3.5020997588303833`*^9, 3.5021004989683533`*^9, 3.5249836173697577`*^9, 
   3.524987988841639*^9, 3.5249881205125847`*^9, 3.525047639772172*^9, 
   3.525047910304641*^9, 3.525128890747707*^9, 3.525132981128213*^9, 
   3.525133051613432*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eta", ":=", " ", 
   RowBox[{"Conj1", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"delta", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "eta", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", " ", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"delta", " ", "eta"}], ")"}]}]}], "}"}]}], "}"}], ".", 
    RowBox[{"Inverse", "[", "Conj1", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50208605489579*^9, 3.5020861195504103`*^9}, {
  3.5020875480420933`*^9, 3.502087553830658*^9}}],

Cell[CellGroupData[{

Cell[BoxData["Eta"], "Input",
 CellChangeTimes->{{3.502088101135127*^9, 3.502088101460801*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.3125`", ",", "0.`", ",", 
     RowBox[{"-", "0.6875`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.8`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6875`"}], ",", "0.`", ",", "1.3125`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.50208810227387*^9, 3.502089333978731*^9, 3.502089880858857*^9, 
   3.502090032749239*^9, 3.502090300487883*^9, 3.5020903447954903`*^9, 
   3.5020908154383802`*^9, 3.502091318530472*^9, 3.502091356230739*^9, 
   3.5020924005001163`*^9, {3.502092530112145*^9, 3.502092558413989*^9}, 
   3.502093462300829*^9, 3.502093518967732*^9, 3.502094165137185*^9, 
   3.502094435265833*^9, 3.502095954210371*^9, 3.502096096585507*^9, 
   3.502096663370282*^9, 3.5020972890162992`*^9, 3.50209736080455*^9, 
   3.502097429533328*^9, 3.502097540662139*^9, 3.502098427572242*^9, 
   3.502099157472323*^9, 3.502099302037157*^9, 3.502099582620358*^9, 
   3.502099758913867*^9, 3.502100499051384*^9, 3.524983620300508*^9, 
   3.524987990548586*^9, 3.524988122368264*^9, 3.525047642801402*^9, 
   3.525047912880334*^9, 3.525127543189135*^9, 3.5251285553171797`*^9, 
   3.5251286474127207`*^9, 3.52513298288494*^9, 3.525133053237653*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mG4", " ", ":=", " ", 
   RowBox[{"mK", ".", "Eta"}]}], ";", "  ", 
  RowBox[{"mG4I", " ", ":=", 
   RowBox[{"Inverse", "[", "mG4", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502086130280492*^9, 3.502086201596991*^9}, {
  3.502087126263555*^9, 3.5020871291975117`*^9}, {3.5020902293104143`*^9, 
  3.50209023252628*^9}, {3.502090662086591*^9, 3.502090728502906*^9}, {
  3.502091203202813*^9, 3.502091205526493*^9}, {3.502091524542974*^9, 
  3.502091532977127*^9}, {3.502091620294937*^9, 3.50209162399893*^9}, {
  3.5020917693747177`*^9, 3.502091769981999*^9}, {3.502091839318672*^9, 
  3.502091842422036*^9}, {3.5020919005826397`*^9, 3.502091902150138*^9}, {
  3.5020920150870047`*^9, 3.502092015638358*^9}, {3.502092099791009*^9, 
  3.502092116102619*^9}, {3.502092286054851*^9, 3.50209228900605*^9}, {
  3.502093737296055*^9, 3.502093738990431*^9}, {3.502093887326888*^9, 
  3.502093900009198*^9}, {3.502096082027442*^9, 3.502096089382653*^9}, {
  3.502096626873357*^9, 3.5020966369095373`*^9}, {3.5020970150673027`*^9, 
  3.5020970507185993`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.502093793378317*^9, 3.5020937943337393`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mG4"], "Input",
 CellChangeTimes->{{3.5020918543545847`*^9, 3.502091855973455*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.3125`", ",", "0.`", ",", 
     RowBox[{"-", "0.6875`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.2890625`"}], ",", "1.7000000000000002`", ",", 
     "2.4609375`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.4609375`"}], ",", "1.5`", ",", "2.7890625`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.50209185636342*^9, 3.5020919040833397`*^9, 3.502092018725251*^9, 
   3.5020922908105*^9, 3.502092400584285*^9, {3.50209253019643*^9, 
   3.502092558496593*^9}, 3.502093477671587*^9, 3.502093519051876*^9, 
   3.502093740809546*^9, 3.502093795688356*^9, 3.502093902117202*^9, 
   3.502094165237083*^9, 3.5020944353828573`*^9, 3.50209595431003*^9, 
   3.502096096685334*^9, {3.502096639068068*^9, 3.502096663470888*^9}, 
   3.502097053142969*^9, 3.50209728913381*^9, 3.502097360905546*^9, 
   3.5020974296499157`*^9, 3.502097540763474*^9, 3.50209842768878*^9, 
   3.502099157588873*^9, 3.5020993021538363`*^9, 3.502099582719849*^9, 
   3.502099759032007*^9, 3.5021004991690083`*^9, 3.5249836236794558`*^9, 
   3.524987993591979*^9, 3.524988126165949*^9, 3.525047646027789*^9, 
   3.525047916462043*^9, 3.5251330557784967`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eta", ".", "R1"}]], "Input",
 CellChangeTimes->{{3.502091867150136*^9, 3.502091868653637*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.3125`", ",", "0.`", ",", 
     RowBox[{"-", "0.6875`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.8`"}], ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6875`"}], ",", "0.`", ",", "1.3125`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.502091869075012*^9, 3.5020919049863577`*^9, 3.5020920369394493`*^9, 
   3.5020922924501677`*^9, 3.5020924006389427`*^9, {3.502092530252837*^9, 
   3.502092558531809*^9}, 3.502093480583026*^9, 3.5020935191066*^9, 
   3.502093742013713*^9, 3.50209390303701*^9, 3.5020941652705717`*^9, 
   3.502094435437379*^9, 3.50209595434964*^9, 3.5020960967201147`*^9, {
   3.5020966401882963`*^9, 3.502096663528122*^9}, 3.502097054263145*^9, 
   3.502097289171421*^9, 3.5020973609443007`*^9, 3.5020974297348843`*^9, 
   3.5020975408182096`*^9, 3.502098427727066*^9, 3.5020991576224823`*^9, 
   3.502099302193129*^9, 3.502099582758713*^9, 3.502099759071207*^9, 
   3.502100499207513*^9, 3.524983624616686*^9, 3.524987994579694*^9, 
   3.5249881271023893`*^9, 3.525047647834351*^9, 3.5250479176466084`*^9, 
   3.525133056614485*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.502085714566029*^9, 3.50208571518025*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mmA", "[", "1", "]"}], ":=", 
    RowBox[{"mA", ".", "mA"}]}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "2", "]"}], ":=", 
    RowBox[{"mB", ".", "mB"}]}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "3", "]"}], ":=", "mG4"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "4", "]"}], ":=", " ", 
    RowBox[{"mAI", ".", "mAI"}]}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "5", "]"}], ":=", " ", 
    RowBox[{"mBI", ".", "mBI"}]}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "6", "]"}], ":=", " ", "mG4I"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "0", "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", "1"}], "}"}]}], "}"}]}], ";"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.502087219711684*^9, 3.502087393654228*^9}, {
  3.502097082918668*^9, 3.502097123145975*^9}, {3.525077346404498*^9, 
  3.52507735090734*^9}, {3.525127550363833*^9, 3.525127605090847*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{"mmA", "[", "i", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5020954643312902`*^9, 3.502095508638899*^9}, {
  3.502097131607554*^9, 3.502097132607342*^9}, {3.525077371738168*^9, 
  3.525077372066086*^9}, {3.5251276142803087`*^9, 3.525127614720248*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "0.9999999999999997`", ",", "1", ",", "1", 
   ",", "1.0000000000000002`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5020954743111553`*^9, 3.502095509136333*^9}, 
   3.502095954694659*^9, 3.502096097102222*^9, {3.502096647497973*^9, 
   3.5020966638389597`*^9}, {3.502097125350535*^9, 3.502097133093747*^9}, 
   3.502097289367631*^9, 3.502097361072659*^9, 3.502097429834673*^9, 
   3.502097540947146*^9, 3.502098427872542*^9, 3.5020991577400913`*^9, 
   3.50209930232163*^9, 3.5020995828707333`*^9, 3.502099759310441*^9, 
   3.5021004993521442`*^9, 3.5249836299602327`*^9, 3.5249879970885057`*^9, 
   3.524988130380743*^9, 3.525047653417527*^9, 3.525047920908844*^9, {
   3.525077368122099*^9, 3.525077372469275*^9}, 3.525127615129665*^9, 
   3.5251283379419937`*^9, 3.525128652982286*^9, 3.5251288986594048`*^9, 
   3.5251329893238773`*^9, 3.525133059851575*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.502087628484355*^9, 3.502087657589551*^9}, {
   3.502088184302092*^9, 3.502088184485341*^9}, {3.502089866982382*^9, 
   3.5020898696936703`*^9}, {3.502090016456977*^9, 3.502090023517929*^9}, {
   3.5020912719344378`*^9, 3.502091274957848*^9}, 3.502091305792459*^9}],

Cell[CellGroupData[{

Cell[BoxData["mA"], "Input",
 CellChangeTimes->{{3.502087882555937*^9, 3.5020878870208817`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["17", "8"], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["15", "8"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["15", "8"]}], ",", "0", ",", 
     FractionBox["17", "8"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.502087887542058*^9, 3.502089342106875*^9, 3.5020898811259737`*^9, 
   3.502090033000801*^9, 3.502090300788238*^9, 3.502090352572838*^9, 
   3.502090426034494*^9, 3.502090545544683*^9, 3.5020907359390173`*^9, 
   3.50209081570573*^9, 3.502091212101289*^9, 3.502091276397167*^9, 
   3.50209131888206*^9, 3.5020913565148497`*^9, 3.502091636195294*^9, 
   3.5020917888893633`*^9, 3.502091920541417*^9, 3.5020920507387247`*^9, 
   3.502092327508128*^9, 3.5020924009858847`*^9, {3.502092530648143*^9, 
   3.502092558898695*^9}, 3.5020931864681263`*^9, {3.502093499917993*^9, 
   3.5020935194528017`*^9}, 3.502093750962455*^9, 3.502093911216751*^9, 
   3.502094165639399*^9, 3.502094435767243*^9, 3.502095954765917*^9, 
   3.50209609716943*^9, {3.5020966490703793`*^9, 3.502096663922117*^9}, 
   3.5020971348675947`*^9, 3.502097289434156*^9, 3.5020973611566153`*^9, 
   3.5020974299182262`*^9, 3.502097541030539*^9, 3.502098427940085*^9, 
   3.502099157823571*^9, 3.502099302404809*^9, 3.502099582954282*^9, 
   3.502099759383646*^9, 3.5021004994200697`*^9, 3.524983631792823*^9, 
   3.524987998560418*^9, 3.524988131953135*^9, 3.5250476550102863`*^9, 
   3.5250479228830233`*^9, 3.525077374435601*^9, 3.525128561874102*^9, 
   3.525128900482522*^9, 3.525132990980657*^9, 3.5251330616492167`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["mB"], "Input",
 CellChangeTimes->{{3.502087888895455*^9, 3.5020878924292994`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["17", "8"], ",", 
     RowBox[{"-", 
      FractionBox["225", "64"]}], ",", 
     FractionBox["255", "64"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["225", "64"], ",", 
     RowBox[{"-", 
      FractionBox["1513", "512"]}], ",", 
     FractionBox["2295", "512"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["255", "64"], ",", 
     RowBox[{"-", 
      FractionBox["2295", "512"]}], ",", 
     FractionBox["3113", "512"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5020878928109217`*^9, 3.502089343229672*^9, 3.502089881143592*^9, 
   3.502090033085264*^9, 3.502090300842309*^9, 3.502090353443282*^9, 
   3.502090426854353*^9, 3.502090546330797*^9, 3.502090736776401*^9, 
   3.5020908157439003`*^9, 3.502091212871663*^9, 3.502091277267864*^9, 
   3.502091318919922*^9, 3.502091356547503*^9, 3.502091637048696*^9, 
   3.502091790228238*^9, 3.502092051592301*^9, 3.5020924010406733`*^9, {
   3.502092530702415*^9, 3.502092558953685*^9}, 3.5020931874725122`*^9, {
   3.502093501022612*^9, 3.502093519486067*^9}, 3.502093751749538*^9, 
   3.5020939122200823`*^9, 3.502094165694345*^9, 3.50209443582224*^9, 
   3.50209595484799*^9, 3.502096097202507*^9, {3.502096650157979*^9, 
   3.502096663956046*^9}, 3.502097289489841*^9, 3.502097361194248*^9, 
   3.502097429956382*^9, 3.50209754106917*^9, 3.502098427978354*^9, 
   3.502099157878677*^9, 3.5020993024440737`*^9, 3.502099583010056*^9, 
   3.5020997594388027`*^9, 3.502100499459934*^9, 3.524983632662341*^9, 
   3.5249879998647337`*^9, 3.524988132722665*^9, 3.525047655930716*^9, 
   3.52504792485716*^9, 3.525077375213318*^9, 3.5251285630452013`*^9, 
   3.525128901537134*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["mC"], "Input",
 CellChangeTimes->{{3.5020879273327293`*^9, 3.502087927668898*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1513", "512"]}], ",", 
     RowBox[{"-", 
      FractionBox["3825", "4096"]}], ",", 
     FractionBox["12015", "4096"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["225", "64"]}], ",", 
     RowBox[{"-", 
      FractionBox["1513", "512"]}], ",", 
     FractionBox["2295", "512"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["2295", "512"]}], ",", 
     RowBox[{"-", 
      FractionBox["12015", "4096"]}], ",", 
     FractionBox["22321", "4096"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.502087928822003*^9, 3.502089344565502*^9, 3.502089881177215*^9, 
   3.502090033122007*^9, 3.502090300893985*^9, 3.502090354280054*^9, 
   3.50209042764118*^9, 3.502090547116502*^9, 3.5020907375780907`*^9, 
   3.50209081579379*^9, 3.502091213540608*^9, 3.502091278303916*^9, 
   3.502091318969646*^9, 3.5020913566055613`*^9, 3.502091637834777*^9, 
   3.5020917911817417`*^9, 3.502092401092638*^9, {3.502092530752799*^9, 
   3.5020925590035973`*^9}, 3.502093188743002*^9, {3.5020935018079863`*^9, 
   3.5020935195435753`*^9}, 3.502093752484591*^9, 3.5020939130236397`*^9, 
   3.502094165745298*^9, 3.5020944358733377`*^9, 3.5020959548841057`*^9, 
   3.502096097258581*^9, {3.50209665111152*^9, 3.502096664011169*^9}, 
   3.502097289539592*^9, 3.502097361248025*^9, 3.502097430006752*^9, 
   3.5020975411144533`*^9, 3.502098428029996*^9, 3.502099157929153*^9, 
   3.502099302492304*^9, 3.502099583060638*^9, 3.5020997594839478`*^9, 
   3.5021004995041447`*^9, 3.524983633448326*^9, 3.524988000768169*^9, 
   3.524988133592901*^9, 3.525047657853798*^9, 3.525047925927396*^9, 
   3.525077376216853*^9, 3.5251285639820538`*^9, 3.525128902389881*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmA", "[", "8", "]"}]], "Input",
 CellChangeTimes->{{3.502087916526649*^9, 3.502087918381176*^9}, {
  3.5249836442224607`*^9, 3.5249836445741796`*^9}}],

Cell[BoxData[
 RowBox[{"mmA", "[", "8", "]"}]], "Output",
 CellChangeTimes->{
  3.502087919054244*^9, 3.50208934567039*^9, 3.502089881193955*^9, 
   3.502090033174798*^9, 3.50209030094349*^9, 3.502090355149522*^9, 
   3.5020904284100113`*^9, 3.502090547868746*^9, 3.502090738481077*^9, 
   3.502090815846196*^9, 3.502091214242457*^9, 3.502091319019722*^9, 
   3.502091356648962*^9, 3.502091638688078*^9, 3.502091792369375*^9, 
   3.5020919244722967`*^9, 3.5020923311045427`*^9, 3.502092401138809*^9, {
   3.5020925308029013`*^9, 3.502092559076477*^9}, 3.502093189863888*^9, {
   3.5020935027449923`*^9, 3.502093519587577*^9}, 3.5020937532876863`*^9, 
   3.502093913810216*^9, 3.502094165790923*^9, 3.5020944359249077`*^9, 
   3.502095954934927*^9, 3.502096097308342*^9, {3.50209665223211*^9, 
   3.502096664056306*^9}, 3.502097289585473*^9, 3.5020973612928658`*^9, 
   3.502097430052156*^9, 3.502097541171316*^9, 3.502098428075965*^9, 
   3.502099157974585*^9, 3.502099302545321*^9, 3.5020995831058493`*^9, 
   3.502099759538739*^9, 3.502100499563302*^9, {3.524983634676776*^9, 
   3.524983644992002*^9}, 3.524988001739688*^9, 3.524988134428252*^9, 
   3.5250476588069267`*^9, 3.5250479272486763`*^9, 3.525077377019079*^9, 
   3.525128564946162*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmA", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.502087695055085*^9, 3.50208769646668*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["257", "32"], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["255", "32"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["255", "32"]}], ",", "0", ",", 
     FractionBox["257", "32"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.502087698758382*^9, 3.50208772817085*^9}, 
   3.502087832998564*^9, 3.5020878698120823`*^9, 3.50208934665668*^9, 
   3.502089881227551*^9, 3.502090033220976*^9, 3.502090300996348*^9, 
   3.50209035660411*^9, 3.502090429162778*^9, 3.502090548621904*^9, 
   3.5020907394011097`*^9, 3.502090815891425*^9, 3.502091215029009*^9, 
   3.502091319071724*^9, 3.50209135670577*^9, 3.502091639674761*^9, 
   3.502091793422003*^9, 3.502091925275981*^9, 3.502092332041279*^9, 
   3.502092401193303*^9, {3.5020925308534517`*^9, 3.502092559116722*^9}, 
   3.502093190683391*^9, {3.502093503597966*^9, 3.502093519641685*^9}, 
   3.502093754173307*^9, 3.502093914695601*^9, 3.502094165844851*^9, 
   3.502094435969041*^9, 3.5020959549801607`*^9, 3.502096097359157*^9, {
   3.5020966532850323`*^9, 3.502096664111326*^9}, 3.502097289622818*^9, 
   3.502097361346757*^9, 3.5020974301087713`*^9, 3.5020975412154703`*^9, 
   3.5020984281304293`*^9, 3.50209915802887*^9, 3.502099302591001*^9, 
   3.502099583161034*^9, 3.5020997595904207`*^9, 3.502100499604753*^9, 
   3.524983646963147*^9, 3.524988002959441*^9, 3.52498813538225*^9, 
   3.5250476598100986`*^9, 3.5250479283857117`*^9, 3.525077379481311*^9, 
   3.525127621703115*^9, 3.525128567276887*^9, 3.525132994994752*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmA", "[", "6", "]"}]], "Input",
 CellChangeTimes->{{3.502087730932366*^9, 3.5020877382372007`*^9}, {
  3.524983652222393*^9, 3.5249836534861183`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["17", "2"], ",", 
     RowBox[{"-", 
      FractionBox["15", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox["15", "16"]}], ",", 
     FractionBox["17", "16"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.502087738578229*^9, 3.502087833801318*^9, 3.5020878709667597`*^9, 
   3.50208934761057*^9, 3.502089881260604*^9, 3.502090033272685*^9, 
   3.502090301039473*^9, 3.502090357691824*^9, 3.50209042989892*^9, 
   3.5020905493407917`*^9, 3.5020907402042017`*^9, 3.502090815943869*^9, 
   3.502091215814912*^9, 3.502091319116089*^9, 3.502091356751811*^9, 
   3.502091640610752*^9, 3.502091794292068*^9, 3.502091926161564*^9, 
   3.502092332926972*^9, 3.502092401239174*^9, {3.502092530903598*^9, 
   3.502092559154992*^9}, 3.502093191486444*^9, {3.502093504535473*^9, 
   3.502093519694841*^9}, 3.502093754943671*^9, 3.502093915716402*^9, 
   3.5020941658954268`*^9, 3.502094436023106*^9, 3.502095955034724*^9, 
   3.502096097404317*^9, {3.502096654205323*^9, 3.502096664162651*^9}, 
   3.502097289672999*^9, 3.50209736139743*^9, 3.5020974301563587`*^9, 
   3.502097541269758*^9, 3.5020984281752453`*^9, 3.502099158081566*^9, 
   3.502099302644659*^9, 3.502099583211293*^9, 3.502099759635301*^9, 
   3.502100499663381*^9, {3.524983647849807*^9, 3.5249836540048933`*^9}, 
   3.5249880044489527`*^9, 3.524988136185144*^9, 3.5250476607306623`*^9, 
   3.525047929907854*^9, 3.525077379578437*^9, 3.525127622706826*^9, 
   3.525132995931479*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmA", "[", "5", "]"}]], "Input",
 CellChangeTimes->{{3.502087815584062*^9, 3.502087818020822*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["257", "32"], ",", 
     FractionBox["3825", "256"], ",", 
     RowBox[{"-", 
      FractionBox["4335", "256"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3825", "256"]}], ",", 
     RowBox[{"-", 
      FractionBox["48577", "2048"]}], ",", 
     FractionBox["57375", "2048"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4335", "256"]}], ",", 
     RowBox[{"-", 
      FractionBox["57375", "2048"]}], ",", 
     FractionBox["67073", "2048"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.50208781839639*^9, 3.502087834836796*^9}, 
   3.502087871852044*^9, 3.5020893485960083`*^9, 3.502089881277152*^9, 
   3.502090033323626*^9, 3.502090301093533*^9, 3.5020903586788797`*^9, 
   3.5020904307353077`*^9, 3.50209055022771*^9, 3.502090741024314*^9, 
   3.502090815994578*^9, 3.502091216651169*^9, 3.502091319172288*^9, 
   3.50209135680641*^9, 3.5020916415483418`*^9, 3.502091795212068*^9, 
   3.502091927047838*^9, 3.502092333914328*^9, 3.5020924012934923`*^9, {
   3.502092530953514*^9, 3.5020925592029753`*^9}, 3.502093192289193*^9, {
   3.502093505454878*^9, 3.502093519738099*^9}, 3.502093916686084*^9, 
   3.5020941659414673`*^9, 3.50209443607358*^9, 3.502095955085544*^9, 
   3.502096097459189*^9, {3.502096655175469*^9, 3.502096664211597*^9}, 
   3.5020971435321903`*^9, 3.5020972897235622`*^9, 3.5020973614416018`*^9, 
   3.502097430208761*^9, 3.502097541320181*^9, 3.502098428231331*^9, 
   3.502099158126059*^9, 3.502099302695188*^9, 3.502099583261178*^9, 
   3.5020997596894484`*^9, 3.502100499705206*^9, 3.5249836551756697`*^9, 
   3.524988005719379*^9, 3.5249881369704103`*^9, 3.525047662804587*^9, 
   3.525047930911292*^9, 3.525077380297299*^9, 3.525127624095304*^9, 
   3.525132996919243*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"v1", ":=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", " ", 
  RowBox[{"v2", ":=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", " ", 
  RowBox[{"v3", ":=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"coor", "[", "V_", "]"}], " ", ":=", " ", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", "norm", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"norm", " ", "=", " ", 
       RowBox[{"Norm", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v1", ".", "V"}], ",", " ", 
          RowBox[{"v2", ".", "V"}], ",", " ", 
          RowBox[{"v3", ".", "V"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"v1", ".", "V"}], "/", "norm"}], ",", 
         RowBox[{
          RowBox[{"v2", ".", "V"}], "/", "norm"}], ",", " ", 
         RowBox[{
          RowBox[{"v3", ".", "V"}], "/", "norm"}]}], "}"}], "]"}]}]}], 
    "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.502098878411283*^9, 3.502098882577701*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"xycoor", "[", "V_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{"norm", ",", " ", "vt"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"norm", " ", "=", " ", 
      RowBox[{"Norm", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"v1", ".", "V"}], ",", " ", 
         RowBox[{"v2", ".", "V"}], ",", " ", 
         RowBox[{"v3", ".", "V"}]}], "}"}], "]"}]}], ";", 
     RowBox[{"vt", " ", "=", " ", 
      RowBox[{
       RowBox[{"v3", ".", "V"}], "/", "norm"}]}], ";", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"v1", ".", "V"}], "/", 
         RowBox[{"(", 
          RowBox[{"vt", " ", "norm"}], ")"}]}], ",", " ", 
        RowBox[{
         RowBox[{"v2", ".", "V"}], "/", 
         RowBox[{"(", 
          RowBox[{"vt", " ", "norm"}], ")"}]}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Value1", "[", "val1_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"val1", ">", "0"}], ",", " ", "val1", ",", " ", 
    RowBox[{"10", "^", "8"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"s1", ":=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ";", " ", 
  RowBox[{"s2", ":=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"1", "/", "2"}], ",", "1"}], "}"}]}], ";", " ", 
  RowBox[{"s3", " ", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"1", "/", "2"}], ",", "1"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502090759950013*^9, 3.5020907986383038`*^9}, {
  3.502091449087001*^9, 3.502091450166478*^9}}],

Cell[CellGroupData[{

Cell[BoxData["s1"], "Input",
 CellChangeTimes->{{3.502089478691481*^9, 3.502089478996944*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50208947958925*^9, 3.502089881527574*^9, 3.502089956176936*^9, 
   3.50209003350263*^9, 3.5020903012724037`*^9, 3.5020903639299383`*^9, 
   3.5020904354676533`*^9, 3.5020905551274633`*^9, {3.5020907998660297`*^9, 
   3.502090816173689*^9}, 3.502091221350856*^9, 3.5020913193835497`*^9, 
   3.502091357015867*^9, 3.502091455016745*^9, 3.502091647133713*^9, 
   3.502091800815093*^9, 3.502091932633923*^9, 3.5020924014705276`*^9, {
   3.502092531166946*^9, 3.502092559382655*^9}, 3.5020935199209223`*^9, 
   3.50209416614082*^9, 3.502094436252845*^9, 3.502095955263726*^9, 
   3.5020960976374893`*^9, 3.502096664390588*^9, 3.502097289903041*^9, 
   3.5020973616413727`*^9, 3.502097430402804*^9, 3.502097541515006*^9, 
   3.502098428441504*^9, 3.502099158324884*^9, 3.5020993029069757`*^9, 
   3.502099583440055*^9, 3.502099759884555*^9, 3.502100499887438*^9, 
   3.524983665043564*^9, 3.524988011221895*^9, 3.524988143025989*^9, 
   3.5250479386390123`*^9, 3.525077385498954*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"four", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "x1", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{"coor", "[", "x1", "]"}], "}"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502091376650352*^9, 3.5020913996067343`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"four2", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "x1", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{"xycoor", "[", "x1", "]"}], "}"}], "]"}]}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.5020914043604813`*^9, 3.502091413558358*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"mmA", "[", "i", "]"}], ".", 
         RowBox[{"mmA", "[", "j", "]"}], ".", 
         RowBox[{"mmA", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "8"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "8"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5020897818495903`*^9, 3.5020898279515877`*^9}, {
  3.5020899632723217`*^9, 3.5020899688958397`*^9}, {3.502097180929131*^9, 
  3.5020971875288877`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.67, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    PointBox[{{0.5238095238095236, -1.0504201680672265`}, {
     0.5238095238095236, -1.0504201680672265`}}]}, {}, {}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    PointBox[{{-0.9999694828875292, 0.}, {-0.9999694828875292, 0.}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    PointBox[{{-0.9757568205608503, 
     0.21871825621985996`}, {-0.9757568205608503, 0.21871825621985996`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    PointBox[{{-0.995288512904045, 0.08827470246696266}, {-0.995288512904045, 
     0.08827470246696266}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    PointBox[{{-0.9975159848137128, 
     0.07039563921253353}, {-0.9975159848137128, 0.07039563921253353}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    PointBox[{{-0.9753086419753083, -0.27233115468409563`}, \
{-0.9753086419753083, -0.27233115468409563`}}]}, {}, {}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    PointBox[{{0.5621059184850401, 0.8270284063313456}, {0.5621059184850401, 
     0.8270284063313456}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    PointBox[{{0.47345356250597276`, 0.8808170605959853}, {
     0.47345356250597276`, 0.8808170605959853}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    PointBox[{{0.4589687726942629, 0.8823529411764706}, {0.4589687726942629, 
     0.8823529411764706}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    PointBox[{{0.5025466466005866, 0.8645464440789273}, {0.5025466466005866, 
     0.8645464440789273}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    PointBox[{{0.5184540838934455, 0.8551492259843068}, {0.5184540838934455, 
     0.8551492259843068}}]}, {}, {}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    PointBox[{{-0.4694407389876214, 0.8823529411764706}, {-0.4694407389876214,
      0.8823529411764706}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    PointBox[{{-0.002675385056297253, 
     0.979445566972578}, {-0.002675385056297253, 0.979445566972578}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    PointBox[{{-0.22604398561538275`, 
     0.9566210827604765}, {-0.22604398561538275`, 0.9566210827604765}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    PointBox[{{0.4589687726942629, 0.8823529411764706}, {0.4589687726942629, 
     0.8823529411764706}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    PointBox[{{-0.2829851242650084, 0.9490610736259888}, {-0.2829851242650084,
      0.9490610736259888}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    PointBox[{{-4.440892098500622*^-16, 
     8.881784197001244*^-16}, {-4.440892098500622*^-16, 
     8.881784197001244*^-16}}]}, {}, {}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    PointBox[{{0.9975159848137128, 0.07039563921253353}, {0.9975159848137128, 
     0.07039563921253353}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    PointBox[{{0.9871589548254917, 0.14543565770679134`}, {0.9871589548254917,
      0.14543565770679134`}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    PointBox[{{0.9999694828875292, 0.}, {0.9999694828875292, 0.}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    PointBox[{{0.9757568205608503, 0.21871825621985996`}, {0.9757568205608503,
      0.21871825621985996`}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    PointBox[{{0.9975615703486954, -0.08606222298721974}, {
     0.9975615703486954, -0.08606222298721974}}]}, {}, {}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    PointBox[{{-0.5025466466005866, 0.8645464440789273}, {-0.5025466466005866,
      0.8645464440789273}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    PointBox[{{-0.4694407389876214, 0.8823529411764706}, {-0.4694407389876214,
      0.8823529411764706}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    PointBox[{{-0.5621059184850401, 0.8270284063313456}, {-0.5621059184850401,
      0.8270284063313456}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    PointBox[{{-0.47345356250597276`, 
     0.8808170605959853}, {-0.47345356250597276`, 0.8808170605959853}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    PointBox[{{-0.5331546776302647, 0.8460963426125412}, {-0.5331546776302647,
      0.8460963426125412}}]}, {}, {}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    PointBox[{{0.5238095238095236, -1.0504201680672265`}, {
     0.5238095238095236, -1.0504201680672265`}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    PointBox[{{0.07530046602894243, -1.390512054711509}, {
     0.07530046602894243, -1.390512054711509}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    PointBox[{{0.997561570348695, -0.08606222298721974}, {
     0.997561570348695, -0.08606222298721974}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    PointBox[{{0.7960398987643292, -0.8439954811759448}, {
     0.7960398987643292, -0.8439954811759448}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    PointBox[{{-0.9753086419753094, -0.2723311546840957}, \
{-0.9753086419753094, -0.2723311546840957}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    PointBox[{{0.6108079227569362, -1.1191466625958861`}, {
     0.6108079227569362, -1.1191466625958861`}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    PointBox[{{-0.9999694828875292, 0.}, {-0.9999694828875292, 0.}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    PointBox[{{-0.9757568205608503, 
     0.21871825621985996`}, {-0.9757568205608503, 0.21871825621985996`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    PointBox[{{-0.995288512904045, 0.08827470246696266}, {-0.995288512904045, 
     0.08827470246696266}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    PointBox[{{-0.9975159848137128, 
     0.07039563921253353}, {-0.9975159848137128, 0.07039563921253353}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    PointBox[{{-0.9753086419753083, -0.27233115468409563`}, \
{-0.9753086419753083, -0.27233115468409563`}}]}, {}, {}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    PointBox[{{-0.9999694828875292, 0.}, {-0.9999694828875292, 0.}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    PointBox[{{-0.9999998807907176, 0.}, {-0.9999998807907176, 0.}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    PointBox[{{-0.9999041426760031, 
     0.013836961808159229`}, {-0.9999041426760031, 
     0.013836961808159229`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    PointBox[{{-0.9999815524656277, 
     0.005530145619967282}, {-0.9999815524656277, 0.005530145619967282}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    PointBox[{{-0.9999902847964562, 
     0.004405177342367849}, {-0.9999902847964562, 0.004405177342367849}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    PointBox[{{-0.9999023485181385, -0.017232614446100677`}, \
{-0.9999023485181385, -0.017232614446100677`}}]}, {}, {}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    PointBox[{{-0.9757568205608503, 
     0.21871825621985996`}, {-0.9757568205608503, 0.21871825621985996`}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    PointBox[{{-0.9725133764705913, 
     0.23283664119270633`}, {-0.9725133764705913, 0.23283664119270633`}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    PointBox[{{-0.9783743937465693, 
     0.20684143341559313`}, {-0.9783743937465693, 0.20684143341559313`}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    PointBox[{{-0.979152073637076, 0.20173404106283954`}, {-0.979152073637076,
      0.20173404106283954`}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    PointBox[{{-0.9766776935934763, 
     0.21470978879328306`}, {-0.9766776935934763, 0.21470978879328306`}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    PointBox[{{-0.9756646706471251, 
     0.21927920804111165`}, {-0.9756646706471251, 
     0.21927920804111165`}}]}, {}, {}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    PointBox[{{-0.995288512904045, 0.08827470246696266}, {-0.995288512904045, 
     0.08827470246696266}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    PointBox[{{-0.9971831757098958, 
     0.07495285461332558}, {-0.9971831757098958, 0.07495285461332558}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    PointBox[{{-0.9922592672276751, 
     0.12163143330260263`}, {-0.9922592672276751, 0.12163143330260263`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    PointBox[{{-0.995080390144639, 0.09729136889695354}, {-0.995080390144639, 
     0.09729136889695354}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    PointBox[{{-0.979152073637076, 0.20173404106283954`}, {-0.979152073637076,
      0.20173404106283954`}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    PointBox[{{-0.9956433816551442, 
     0.09226468289398768}, {-0.9956433816551442, 0.09226468289398768}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    PointBox[{{-0.992217898832684, 
     1.1059030906771968`*^-16}, {-0.992217898832684, 
     1.1059030906771968`*^-16}}]}, {}, {}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    PointBox[{{0.5238095238095236, -1.0504201680672265`}, {
     0.5238095238095236, -1.0504201680672265`}}]}, {}, {}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    PointBox[{{-0.9975159848137128, 
     0.07039563921253353}, {-0.9975159848137128, 0.07039563921253353}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    PointBox[{{-0.9974168291057535, 
     0.07183053271813943}, {-0.9974168291057535, 0.07183053271813943}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    PointBox[{{-0.9971831757098958, 
     0.07495285461332558}, {-0.9971831757098958, 0.07495285461332558}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    PointBox[{{-0.9978123727187999, 
     0.06610657619335178}, {-0.9978123727187999, 0.06610657619335178}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    PointBox[{{-0.9972120534792173, 
     0.07461969344916601}, {-0.9972120534792173, 0.07461969344916601}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    PointBox[{{-0.9976239213937967, 
     0.06890132802920529}, {-0.9976239213937967, 
     0.06890132802920529}}]}, {}, {}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    PointBox[{{-0.9753086419753083, -0.27233115468409563`}, \
{-0.9753086419753083, -0.27233115468409563`}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    PointBox[{{-0.9909562002838566, -0.18711811885859395`}, \
{-0.9909562002838566, -0.18711811885859395`}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    PointBox[{{0.5238095238094559, -1.0504201680671519`}, {
     0.5238095238094559, -1.0504201680671519`}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    PointBox[{{-0.992217898832684, 0.}, {-0.992217898832684, 0.}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    PointBox[{{-0.9334921054952803, -0.500054480643805}, \
{-0.9334921054952803, -0.500054480643805}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    PointBox[{{-0.9999023485181383, -0.017232614446100674`}, \
{-0.9999023485181383, -0.017232614446100674`}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    PointBox[{{-0.9681796798668321, -0.35372664439163826`}, \
{-0.9681796798668321, -0.35372664439163826`}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    PointBox[{{0.5621059184850401, 0.8270284063313456}, {0.5621059184850401, 
     0.8270284063313456}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    PointBox[{{0.47345356250597276`, 0.8808170605959853}, {
     0.47345356250597276`, 0.8808170605959853}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    PointBox[{{0.4589687726942629, 0.8823529411764706}, {0.4589687726942629, 
     0.8823529411764706}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    PointBox[{{0.5025466466005866, 0.8645464440789273}, {0.5025466466005866, 
     0.8645464440789273}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    PointBox[{{0.5184540838934455, 0.8551492259843068}, {0.5184540838934455, 
     0.8551492259843068}}]}, {}, {}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    PointBox[{{0.5621059184850401, 0.8270284063313456}, {0.5621059184850401, 
     0.8270284063313456}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    PointBox[{{0.5628347568490112, 0.826569290825293}, {0.5628347568490112, 
     0.826569290825293}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    PointBox[{{0.5771376527383889, 0.8166465161168908}, {0.5771376527383889, 
     0.8166465161168908}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    PointBox[{{0.5677468655088128, 0.8231977715276045}, {0.5677468655088128, 
     0.8231977715276045}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    PointBox[{{0.5667594769278191, 0.8238832821285063}, {0.5667594769278191, 
     0.8238832821285063}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    PointBox[{{0.551853608829706, 0.8339677324363571}, {0.551853608829706, 
     0.8339677324363571}}]}, {}, {}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    PointBox[{{0.47345356250597276`, 0.8808170605959853}, {
     0.47345356250597276`, 0.8808170605959853}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    PointBox[{{0.47597943495681994`, 0.8794563152394613}, {
     0.47597943495681994`, 0.8794563152394613}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    PointBox[{{0.4707671412017022, 0.8822574947618549}, {0.4707671412017022, 
     0.8822574947618549}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    PointBox[{{0.4705422816555948, 0.8823529411764707}, {0.4705422816555948, 
     0.8823529411764707}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    PointBox[{{0.47254233391476874`, 0.8813079603141389}, {
     0.47254233391476874`, 0.8813079603141389}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    PointBox[{{0.4734796959994584, 0.8808048704574473}, {0.4734796959994584, 
     0.8808048704574473}}]}, {}, {}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    PointBox[{{0.4589687726942629, 0.8823529411764706}, {0.4589687726942629, 
     0.8823529411764706}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    PointBox[{{0.4325604989760605, 0.9007909936515762}, {0.4325604989760605, 
     0.9007909936515762}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    PointBox[{{0.38858222800972597`, 0.9173375433582633}, {
     0.38858222800972597`, 0.9173375433582633}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    PointBox[{{0.4705422816555948, 0.8823529411764707}, {0.4705422816555948, 
     0.8823529411764707}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    PointBox[{{0.3506584060737304, 0.9310287567063272}, {0.3506584060737304, 
     0.9310287567063272}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    PointBox[{{0.5170485888509533, 0.8554112683195919}, {0.5170485888509533, 
     0.8554112683195919}}]}, {}, {}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    PointBox[{{0.5025466466005866, 0.8645464440789273}, {0.5025466466005866, 
     0.8645464440789273}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    PointBox[{{0.5012197750437931, 0.8653200184477999}, {0.5012197750437931, 
     0.8653200184477999}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    PointBox[{{0.4998365862357295, 0.866118507060315}, {0.4998365862357295, 
     0.866118507060315}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    PointBox[{{0.5024719648307904, 0.8645934881976617}, {0.5024719648307904, 
     0.8645934881976617}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    PointBox[{{0.49835708069981355`, 0.8669718492400399}, {
     0.49835708069981355`, 0.8669718492400399}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    PointBox[{{0.5039234947285308, 0.8637488334666621}, {0.5039234947285308, 
     0.8637488334666621}}]}, {}, {}, 
   {Hue[0.5360713424564665, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    PointBox[{{0.5238095238095236, -1.0504201680672265`}, {
     0.5238095238095236, -1.0504201680672265`}}]}, {}, {}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    PointBox[{{0.5184540838934455, 0.8551492259843068}, {0.5184540838934455, 
     0.8551492259843068}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    PointBox[{{0.5249937112817321, 0.8512096904074846}, {0.5249937112817321, 
     0.8512096904074846}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    PointBox[{{0.5039234947285307, 0.8637488334666611}, {0.5039234947285307, 
     0.8637488334666611}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195889}, {0.5170485888509534, 
     0.8554112683195889}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    PointBox[{{0.5143083012048266, 0.8576466860727582}, {0.5143083012048266, 
     0.8576466860727582}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    PointBox[{{0.5518536088297054, 0.8339677324363507}, {0.5518536088297054, 
     0.8339677324363507}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    PointBox[{{0.5179647390361802, 0.8554679431637228}, {0.5179647390361802, 
     0.8554679431637228}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    PointBox[{{-0.4694407389876214, 0.8823529411764706}, {-0.4694407389876214,
      0.8823529411764706}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    PointBox[{{-0.002675385056297253, 
     0.979445566972578}, {-0.002675385056297253, 0.979445566972578}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    PointBox[{{-0.22604398561538275`, 
     0.9566210827604765}, {-0.22604398561538275`, 0.9566210827604765}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    PointBox[{{0.4589687726942629, 0.8823529411764706}, {0.4589687726942629, 
     0.8823529411764706}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    PointBox[{{-0.2829851242650084, 0.9490610736259888}, {-0.2829851242650084,
      0.9490610736259888}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    PointBox[{{-4.440892098500622*^-16, 
     8.881784197001244*^-16}, {-4.440892098500622*^-16, 
     8.881784197001244*^-16}}]}, {}, {}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    PointBox[{{-0.4694407389876214, 0.8823529411764706}, {-0.4694407389876214,
      0.8823529411764706}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    PointBox[{{-0.4705837474363814, 0.8823529411764706}, {-0.4705837474363814,
      0.8823529411764706}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    PointBox[{{-0.4332661907489145, 0.9004791046064695}, {-0.4332661907489145,
      0.9004791046064695}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    PointBox[{{-0.4556743274847674, 0.8899480982844271}, {-0.4556743274847674,
      0.8899480982844271}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    PointBox[{{-0.4588134266269634, 0.8884425790627918}, {-0.4588134266269634,
      0.8884425790627918}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    PointBox[{{-0.5170485888509536, 0.8554112683195922}, {-0.5170485888509536,
      0.8554112683195922}}]}, {}, {}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    PointBox[{{-0.002675385056297253, 
     0.979445566972578}, {-0.002675385056297253, 0.979445566972578}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    PointBox[{{0.015666364315560385`, 0.9793955579111516}, {
     0.015666364315560385`, 0.9793955579111516}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    PointBox[{{-0.019333107126964646`, 
     0.9793521573235957}, {-0.019333107126964646`, 0.9793521573235957}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    PointBox[{{-0.024724527555485962`, 
     0.9788588806382226}, {-0.024724527555485962`, 0.9788588806382226}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    PointBox[{{-0.00832639712662754, 
     0.9794609745437981}, {-0.00832639712662754, 0.9794609745437981}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    PointBox[{{-0.24649859943977587`, 
     0.8823529411763074}, {-0.24649859943977587`, 0.8823529411763074}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    PointBox[{{-0.0021207776346748647`, 
     0.9794874684739127}, {-0.0021207776346748647`, 
     0.9794874684739127}}]}, {}, {}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    PointBox[{{-0.22604398561538275`, 
     0.9566210827604765}, {-0.22604398561538275`, 0.9566210827604765}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    PointBox[{{-0.2716815524339862, 0.9515799456725641}, {-0.2716815524339862,
      0.9515799456725641}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    PointBox[{{-0.16212783643626769`, 
     0.9688664059734875}, {-0.16212783643626769`, 0.9688664059734875}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    PointBox[{{-0.2161029801016485, 0.9614310029419488}, {-0.2161029801016485,
      0.9614310029419488}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    PointBox[{{-0.024724527555485962`, 
     0.9788588806382226}, {-0.024724527555485962`, 0.9788588806382226}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    PointBox[{{-0.2289019005864792, 0.9595876104945222}, {-0.2289019005864792,
      0.9595876104945222}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    PointBox[{{-0.2464985994397759, 0.8823529411764696}, {-0.2464985994397759,
      0.8823529411764696}}]}, {}, {}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    PointBox[{{0.4589687726942629, 0.8823529411764706}, {0.4589687726942629, 
     0.8823529411764706}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    PointBox[{{0.4325604989760604, 0.9007909936515758}, {0.4325604989760604, 
     0.9007909936515758}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    PointBox[{{0.38858222800972614`, 0.9173375433582632}, {
     0.38858222800972614`, 0.9173375433582632}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    PointBox[{{0.4705422816555948, 0.8823529411764707}, {0.4705422816555948, 
     0.8823529411764707}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    PointBox[{{0.3506584060737305, 0.9310287567063269}, {0.3506584060737305, 
     0.9310287567063269}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    PointBox[{{0.5170485888509535, 0.855411268319592}, {0.5170485888509535, 
     0.855411268319592}}]}, {}, {}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    PointBox[{{-0.2829851242650084, 0.9490610736259888}, {-0.2829851242650084,
      0.9490610736259888}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    PointBox[{{-0.2794756259272575, 0.9498781458536198}, {-0.2794756259272575,
      0.9498781458536198}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    PointBox[{{-0.2716815524339862, 0.9515799456725641}, {-0.2716815524339862,
      0.9515799456725641}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    PointBox[{{-0.293819997141847, 0.9465385268499011}, {-0.293819997141847, 
     0.9465385268499011}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    PointBox[{{-0.272577019070856, 0.9514082309876668}, {-0.272577019070856, 
     0.9514082309876668}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    PointBox[{{-0.2867961958668033, 0.9482042886968002}, {-0.2867961958668033,
      0.9482042886968002}}]}, {}, {}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    PointBox[{{-4.440892098500622*^-16, 
     8.881784197001244*^-16}, {-4.440892098500622*^-16, 
     8.881784197001244*^-16}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    PointBox[{{-0.9922178988326846, 
     6.678617883542766*^-16}, {-0.9922178988326846, 
     6.678617883542766*^-16}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    PointBox[{{0.5170485888509526, 0.855411268319592}, {0.5170485888509526, 
     0.855411268319592}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    PointBox[{{-0.2464985994397759, 0.8823529411764706}, {-0.2464985994397759,
      0.8823529411764706}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    PointBox[{{0.9922178988326833, 1.1084950510459722`*^-15}, {
     0.9922178988326833, 1.1084950510459722`*^-15}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    PointBox[{{-0.5170485888509533, 0.8554112683195922}, {-0.5170485888509533,
      0.8554112683195922}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    PointBox[{{0.5238095238095225, -1.0504201680672245`}, {
     0.5238095238095225, -1.0504201680672245`}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    PointBox[{{0.9975159848137128, 0.07039563921253353}, {0.9975159848137128, 
     0.07039563921253353}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    PointBox[{{0.9871589548254917, 0.14543565770679134`}, {0.9871589548254917,
      0.14543565770679134`}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    PointBox[{{0.9999694828875292, 0.}, {0.9999694828875292, 0.}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    PointBox[{{0.9757568205608503, 0.21871825621985996`}, {0.9757568205608503,
      0.21871825621985996`}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    PointBox[{{0.9975615703486954, -0.08606222298721974}, {
     0.9975615703486954, -0.08606222298721974}}]}, {}, {}, 
   {Hue[0.2806365074299606, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    PointBox[{{0.5238095238095236, -1.0504201680672265`}, {
     0.5238095238095236, -1.0504201680672265`}}]}, {}, {}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    PointBox[{{0.9975159848137128, 0.07039563921253353}, {0.9975159848137128, 
     0.07039563921253353}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    PointBox[{{0.9978123727187999, 0.06610657619335178}, {0.9978123727187999, 
     0.06610657619335178}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    PointBox[{{0.9972120534792173, 0.07461969344916601}, {0.9972120534792173, 
     0.07461969344916601}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    PointBox[{{0.9971070713660254, 0.07548796328116354}, {0.9971070713660254, 
     0.07548796328116354}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    PointBox[{{0.9974168291057535, 0.07183053271813943}, {0.9974168291057535, 
     0.07183053271813943}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    PointBox[{{0.99752549460077, 0.0703092704082564}, {0.99752549460077, 
     0.0703092704082564}}]}, {}, {}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    PointBox[{{0.9871589548254917, 0.14543565770679134`}, {0.9871589548254917,
      0.14543565770679134`}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    PointBox[{{0.9785940303369466, 0.205657783016872}, {0.9785940303369466, 
     0.205657783016872}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    PointBox[{{0.9921763102229384, 0.1222789091459572}, {0.9921763102229384, 
     0.1222789091459572}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    PointBox[{{0.9877001257425739, 0.15355167244249704`}, {0.9877001257425739,
      0.15355167244249704`}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    PointBox[{{0.9971070713660254, 0.07548796328116354}, {0.9971070713660254, 
     0.07548796328116354}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    PointBox[{{0.9861177937674972, 0.16430508883867778`}, {0.9861177937674972,
      0.16430508883867778`}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    PointBox[{{0.9922178988326844, 1.1059030906771978`*^-16}, {
     0.9922178988326844, 1.1059030906771978`*^-16}}]}, {}, {}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    PointBox[{{0.9999694828875292, 0.}, {0.9999694828875292, 0.}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    PointBox[{{0.9999902847964562, 0.004405177342367849}, {0.9999902847964562,
      0.004405177342367849}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    PointBox[{{0.9999495168049197, 0.009148235620840347}, {0.9999495168049197,
      0.009148235620840347}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    PointBox[{{0.9999998807907176, 0.}, {0.9999998807907176, 0.}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    PointBox[{{0.9999041426760031, 0.013836961808159229`}, {
     0.9999041426760031, 0.013836961808159229`}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    PointBox[{{0.9999904633023105, -0.005385429283507341}, {
     0.9999904633023105, -0.005385429283507341}}]}, {}, {}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    PointBox[{{0.9757568205608503, 0.21871825621985996`}, {0.9757568205608503,
      0.21871825621985996`}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    PointBox[{{0.9766776935934763, 0.21470978879328306`}, {0.9766776935934763,
      0.21470978879328306`}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    PointBox[{{0.9785940303369466, 0.205657783016872}, {0.9785940303369466, 
     0.205657783016872}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    PointBox[{{0.9725133764705913, 0.23283664119270633`}, {0.9725133764705913,
      0.23283664119270633`}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    PointBox[{{0.9783743937465693, 0.20684143341559313`}, {0.9783743937465693,
      0.20684143341559313`}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    PointBox[{{0.9746681379632489, 0.22367680061076553`}, {0.9746681379632489,
      0.22367680061076553`}}]}, {}, {}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    PointBox[{{0.9975615703486954, -0.08606222298721974}, {
     0.9975615703486954, -0.08606222298721974}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    PointBox[{{0.9933041700634239, -0.16110110410673045`}, {
     0.9933041700634239, -0.16110110410673045`}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    PointBox[{{0.9999904633023103, -0.005385429283507341}, {
     0.9999904633023103, -0.005385429283507341}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    PointBox[{{0.9991131980086441, -0.058713983283420715`}, {
     0.9991131980086441, -0.058713983283420715`}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    PointBox[{{0.5238095238095335, -1.0504201680672054`}, {
     0.5238095238095335, -1.0504201680672054`}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    PointBox[{{0.9981141785553734, -0.08676479915853677}, {
     0.9981141785553734, -0.08676479915853677}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    PointBox[{{-0.5025466466005866, 0.8645464440789273}, {-0.5025466466005866,
      0.8645464440789273}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    PointBox[{{-0.4694407389876214, 0.8823529411764706}, {-0.4694407389876214,
      0.8823529411764706}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    PointBox[{{-0.5621059184850401, 0.8270284063313456}, {-0.5621059184850401,
      0.8270284063313456}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    PointBox[{{-0.47345356250597276`, 
     0.8808170605959853}, {-0.47345356250597276`, 0.8808170605959853}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    PointBox[{{-0.5331546776302647, 0.8460963426125412}, {-0.5331546776302647,
      0.8460963426125412}}]}, {}, {}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    PointBox[{{-0.5025466466005866, 0.8645464440789273}, {-0.5025466466005866,
      0.8645464440789273}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    PointBox[{{-0.5024719648307904, 0.8645934881976617}, {-0.5024719648307904,
      0.8645934881976617}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    PointBox[{{-0.49835708069981355`, 
     0.8669718492400399}, {-0.49835708069981355`, 0.8669718492400399}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    PointBox[{{-0.500900050949633, 0.8655047168663115}, {-0.500900050949633, 
     0.8655047168663115}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    PointBox[{{-0.5012197750437931, 0.8653200184477999}, {-0.5012197750437931,
      0.8653200184477999}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    PointBox[{{-0.506817253777127, 0.8620580694645383}, {-0.506817253777127, 
     0.8620580694645383}}]}, {}, {}, 
   {Hue[0.5267544824109791, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    PointBox[{{-0.9922178988326849, 0.}, {-0.9922178988326849, 0.}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    PointBox[{{0.5170485888509534, 0.8554112683195921}, {0.5170485888509534, 
     0.8554112683195921}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, 0.}, {0.9922178988326849, 0.}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    PointBox[{{0.5238095238095236, -1.0504201680672265`}, {
     0.5238095238095236, -1.0504201680672265`}}]}, {}, {}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    PointBox[{{-0.4694407389876214, 0.8823529411764706}, {-0.4694407389876214,
      0.8823529411764706}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    PointBox[{{-0.4705837474363814, 0.8823529411764706}, {-0.4705837474363814,
      0.8823529411764706}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    PointBox[{{-0.4332661907489145, 0.9004791046064696}, {-0.4332661907489145,
      0.9004791046064696}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    PointBox[{{-0.45567432748476744`, 
     0.8899480982844272}, {-0.45567432748476744`, 0.8899480982844272}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    PointBox[{{-0.24649859943977592`, 
     0.8823529411764706}, {-0.24649859943977592`, 0.8823529411764706}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    PointBox[{{-0.4588134266269635, 0.8884425790627921}, {-0.4588134266269635,
      0.8884425790627921}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    PointBox[{{-0.5170485888509533, 0.8554112683195917}, {-0.5170485888509533,
      0.8554112683195917}}]}, {}, {}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    PointBox[{{-0.5621059184850401, 0.8270284063313456}, {-0.5621059184850401,
      0.8270284063313456}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    PointBox[{{-0.5667594769278191, 0.8238832821285063}, {-0.5667594769278191,
      0.8238832821285063}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    PointBox[{{-0.5712788106008818, 0.820737473244047}, {-0.5712788106008818, 
     0.820737473244047}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    PointBox[{{-0.5628347568490112, 0.826569290825293}, {-0.5628347568490112, 
     0.826569290825293}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    PointBox[{{-0.5771376527383889, 0.8166465161168908}, {-0.5771376527383889,
      0.8166465161168908}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    PointBox[{{-0.5587437209289987, 0.8293449534824666}, {-0.5587437209289987,
      0.8293449534824666}}]}, {}, {}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    PointBox[{{-0.47345356250597276`, 
     0.8808170605959853}, {-0.47345356250597276`, 0.8808170605959853}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    PointBox[{{-0.47254233391476874`, 
     0.8813079603141389}, {-0.47254233391476874`, 0.8813079603141389}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    PointBox[{{-0.5170485888509534, 0.8554112683195921}, {-0.5170485888509534,
      0.8554112683195921}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    PointBox[{{-0.4705837474363814, 0.8823529411764706}, {-0.4705837474363814,
      0.8823529411764706}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    PointBox[{{-0.47597943495681994`, 
     0.8794563152394613}, {-0.47597943495681994`, 0.8794563152394613}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    PointBox[{{-0.4707671412017022, 0.8822574947618549}, {-0.4707671412017022,
      0.8822574947618549}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    PointBox[{{-0.4743305271533034, 0.8803470667214153}, {-0.4743305271533034,
      0.8803470667214153}}]}, {}, {}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    PointBox[{{-0.5331546776302647, 0.8460963426125412}, {-0.5331546776302647,
      0.8460963426125412}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    PointBox[{{-0.5268300267153119, 0.8500820300154062}, {-0.5268300267153119,
      0.8500820300154062}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    PointBox[{{-0.558743720928998, 0.8293449534824673}, {-0.558743720928998, 
     0.8293449534824673}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    PointBox[{{-0.5170485888509526, 0.8554112683195938}, {-0.5170485888509526,
      0.8554112683195938}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    PointBox[{{-0.5394548433302182, 0.8421260853755924}, {-0.5394548433302182,
      0.8421260853755924}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    PointBox[{{-0.5068172537771263, 0.8620580694645389}, {-0.5068172537771263,
      0.8620580694645389}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    PointBox[{{-0.5347744432292173, 0.8451229163765538}, {-0.5347744432292173,
      0.8451229163765538}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    PointBox[{{0.5238095238095236, -1.0504201680672265`}, {
     0.5238095238095236, -1.0504201680672265`}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    PointBox[{{0.07530046602894243, -1.390512054711509}, {
     0.07530046602894243, -1.390512054711509}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    PointBox[{{0.997561570348695, -0.08606222298721974}, {
     0.997561570348695, -0.08606222298721974}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    PointBox[{{0.7960398987643292, -0.8439954811759448}, {
     0.7960398987643292, -0.8439954811759448}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    PointBox[{{-0.9753086419753094, -0.2723311546840957}, \
{-0.9753086419753094, -0.2723311546840957}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    PointBox[{{0.6108079227569362, -1.1191466625958861`}, {
     0.6108079227569362, -1.1191466625958861`}}]}, {}, {}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    PointBox[{{0.07530046602894243, -1.390512054711509}, {
     0.07530046602894243, -1.390512054711509}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    PointBox[{{0.07065032395179686, -1.3940381275181681`}, {
     0.07065032395179686, -1.3940381275181681`}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    PointBox[{{-0.06435839404194604, -1.3946237987811618`}, \
{-0.06435839404194604, -1.3946237987811618`}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    PointBox[{{0.021630915381627393`, -1.3968210501401193`}, {
     0.021630915381627393`, -1.3968210501401193`}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    PointBox[{{0.5238095238095194, -1.0504201680672185`}, {
     0.5238095238095194, -1.0504201680672185`}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    PointBox[{{0.03158156087138667, -1.3968438798442737`}, {
     0.03158156087138667, -1.3968438798442737`}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    PointBox[{{0.19073098284946963`, -1.3747889243789797`}, {
     0.19073098284946963`, -1.3747889243789797`}}]}, {}, {}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    PointBox[{{0.997561570348695, -0.08606222298721974}, {
     0.997561570348695, -0.08606222298721974}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    PointBox[{{0.9933041700634233, -0.16110110410673043`}, {
     0.9933041700634233, -0.16110110410673043`}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    PointBox[{{0.9999904633023105, -0.0053854292835082565`}, {
     0.9999904633023105, -0.0053854292835082565`}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    PointBox[{{0.9922178988326849, -4.3130220536410755`*^-15}, {
     0.9922178988326849, -4.3130220536410755`*^-15}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    PointBox[{{0.9991131980086437, -0.05871398328342073}, {
     0.9991131980086437, -0.05871398328342073}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    PointBox[{{0.5238095238095626, -1.0504201680675442`}, {
     0.5238095238095626, -1.0504201680675442`}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    PointBox[{{0.998114178555373, -0.08676479915853652}, {
     0.998114178555373, -0.08676479915853652}}]}, {}, {}, 
   {Hue[0.7728724573920545, 0.6, 0.6], PointBox[{{0., 0.}, {0., 0.}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    PointBox[{{-0.992217898832684, 0.}, {-0.992217898832684, 0.}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    PointBox[{{0.5170485888509526, 0.855411268319591}, {0.5170485888509526, 
     0.855411268319591}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    PointBox[{{-0.24649859943977584`, 
     0.8823529411764697}, {-0.24649859943977584`, 0.8823529411764697}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    PointBox[{{0.992217898832684, 0.}, {0.992217898832684, 0.}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    PointBox[{{-0.5170485888509531, 0.855411268319591}, {-0.5170485888509531, 
     0.855411268319591}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    PointBox[{{0.5238095238095236, -1.0504201680672263`}, {
     0.5238095238095236, -1.0504201680672263`}}]}, {}, {}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    PointBox[{{0.7960398987643292, -0.8439954811759448}, {
     0.7960398987643292, -0.8439954811759448}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    PointBox[{{0.5238095238095148, -1.0504201680672192`}, {
     0.5238095238095148, -1.0504201680672192`}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    PointBox[{{0.8115520643698818, -0.8165554113452381}, {
     0.8115520643698818, -0.8165554113452381}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    PointBox[{{0.8261258977088135, -0.7867949835776846}, {
     0.8261258977088135, -0.7867949835776846}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    PointBox[{{0.7977461021954314, -0.8427017147874712}, {
     0.7977461021954314, -0.8427017147874712}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    PointBox[{{0.8418812721350856, -0.7541901155628511}, {
     0.8418812721350856, -0.7541901155628511}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    PointBox[{{0.7815098617424394, -0.8721779817414481}, {
     0.7815098617424394, -0.8721779817414481}}]}, {}, {}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    PointBox[{{-0.9753086419753094, -0.2723311546840957}, \
{-0.9753086419753094, -0.2723311546840957}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    PointBox[{{-0.990956200283857, -0.18711811885859395`}, \
{-0.990956200283857, -0.18711811885859395`}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    PointBox[{{0.5238095238094971, -1.050420168067464}, {
     0.5238095238094971, -1.050420168067464}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    PointBox[{{-0.9922178988326875, -4.313022053641079*^-15}, \
{-0.9922178988326875, -4.313022053641079*^-15}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    PointBox[{{-0.9334921054952835, -0.5000544806438056}, \
{-0.9334921054952835, -0.5000544806438056}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    PointBox[{{-0.9999023485181406, -0.017232614446103623`}, \
{-0.9999023485181406, -0.017232614446103623`}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    PointBox[{{-0.9681796798668326, -0.353726644391637}, \
{-0.9681796798668326, -0.353726644391637}}]}, {}, {}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    PointBox[{{0.6108079227569362, -1.1191466625958861`}, {
     0.6108079227569362, -1.1191466625958861`}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    PointBox[{{0.5352604385365122, -1.2049927007772216`}, {
     0.5352604385365122, -1.2049927007772216`}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    PointBox[{{0.7815098617424401, -0.8721779817414497}, {
     0.7815098617424401, -0.8721779817414497}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    PointBox[{{0.5238095238095237, -1.0504201680672323`}, {
     0.5238095238095237, -1.0504201680672323`}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    PointBox[{{0.6638580756397245, -1.058864768408463}, {
     0.6638580756397245, -1.058864768408463}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    PointBox[{{0.19073098284946954`, -1.3747889243789873`}, {
     0.19073098284946954`, -1.3747889243789873`}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    PointBox[{{0.6213624145174723, -1.1144465634141432`}, {
     0.6213624145174723, -1.1144465634141432`}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{322., Automatic},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.502089795687221*^9, 3.5020898290648317`*^9}, 
   3.502089882267974*^9, 3.502089969850479*^9, 3.502090034177711*^9, 
   3.5020903019350224`*^9, 3.5020903713880568`*^9, 3.5020904422698803`*^9, 
   3.502090558331794*^9, {3.5020908045006123`*^9, 3.5020908173976517`*^9}, 
   3.502091225165324*^9, 3.502091320496319*^9, 3.5020913577656384`*^9, 
   3.50209141999092*^9, 3.502091457994388*^9, 3.502091650270467*^9, 
   3.502091804037425*^9, 3.502091935651626*^9, 3.50209206440268*^9, 
   3.5020923428649187`*^9, {3.5020923867457314`*^9, 3.50209240203693*^9}, {
   3.502092531897724*^9, 3.502092560112199*^9}, 3.502093202463285*^9, 
   3.5020935204901447`*^9, 3.502093763127009*^9, 3.502093922294816*^9, 
   3.502094166970235*^9, 3.502094436977871*^9, 3.502095956196311*^9, 
   3.5020960985685167`*^9, 3.502096665434724*^9, 3.502097155082992*^9, 
   3.502097190775228*^9, 3.50209729263759*^9, 3.50209736444934*^9, 
   3.502097432378696*^9, 3.502097543348529*^9, 3.502098430160448*^9, 
   3.502099160575254*^9, 3.502099304934854*^9, 3.5020995852410717`*^9, 
   3.5020997620670853`*^9, 3.5021005021811523`*^9, 3.524983673404953*^9, 
   3.524988015554596*^9, 3.524988148148937*^9, 3.5250476752246227`*^9, 
   3.525047944414315*^9, 3.52507739229632*^9, 3.525127645554426*^9, 
   3.5251280315627203`*^9, 3.525128353728428*^9, 3.525128581282219*^9, 
   3.52512866769256*^9, 3.525128916942137*^9, 3.5251330064005823`*^9, 
   3.525133076301922*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"four3", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", " ", "x4"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", 
     RowBox[{"x2", "=", 
      RowBox[{"mG4", ".", "NN", ".", "s1"}]}], ";", 
     RowBox[{"x3", "=", 
      RowBox[{"mB", ".", "mG4", ".", "NN", ".", "s1"}]}], ";", "  ", 
     RowBox[{"x4", "=", " ", 
      RowBox[{"mAI", ".", "NN", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"xycoor", "[", "x1", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x2", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x3", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x4", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x1", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.502097682688054*^9, 3.5020977414495277`*^9}, {
   3.502097797377686*^9, 3.50209780804107*^9}, {3.502097844427807*^9, 
   3.502097845033399*^9}, {3.5020982557632437`*^9, 3.50209829321033*^9}, {
   3.502098960060483*^9, 3.502098963626211*^9}, 3.502099192134576*^9, {
   3.524983858987542*^9, 3.524983887203313*^9}, {3.5249881567201147`*^9, 
   3.5249881616316013`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"four5", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", " ", "x4"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "mB", ".", "mG4", ".", "s1"}]}], ";", 
     RowBox[{"x2", "=", 
      RowBox[{"NN", ".", "mBI", ".", "mG4", ".", "s1"}]}], ";", " ", 
     RowBox[{"x3", "=", 
      RowBox[{"NN", ".", "mA", ".", "s1"}]}], ";", "  ", 
     RowBox[{"x4", "=", " ", 
      RowBox[{"NN", ".", "mAI", ".", "s1"}]}], ";", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"xycoor", "[", "x1", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x2", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x3", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x4", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x1", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5249847186821327`*^9, 3.5249847190095167`*^9}, 
   3.5249849679796*^9, {3.524986659573029*^9, 3.524986675758163*^9}, {
   3.524987620525733*^9, 3.524987655012064*^9}, {3.524987685052617*^9, 
   3.5249877274533997`*^9}, {3.524988167896604*^9, 3.524988176808223*^9}, {
   3.5250760239590607`*^9, 3.525076072445115*^9}, {3.525076523208177*^9, 
   3.525076529310851*^9}, {3.525076730504072*^9, 3.525076769090253*^9}, {
   3.525127699391073*^9, 3.5251277561322117`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"four4", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", " ", "x4"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "mG4", ".", "mB", ".", "s1"}]}], ";", 
     RowBox[{"x2", "=", 
      RowBox[{"NN", ".", "mG4", ".", "s1"}]}], ";", " ", 
     RowBox[{"x3", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", "  ", 
     RowBox[{"x4", "=", " ", 
      RowBox[{"NN", ".", "mAI", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"xycoor", "[", "x1", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x2", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x3", "]"}], ",", " ", 
        RowBox[{"xycoor", "[", "x4", "]"}], ",", 
        RowBox[{"xycoor", "[", "x1", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.525077021702014*^9, 3.5250770719868593`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"Table", "[", 
     RowBox[{"ListLinePlot", "[", 
      RowBox[{
       RowBox[{"four3", "[", 
        RowBox[{
         RowBox[{"mmA", "[", "i", "]"}], ".", 
         RowBox[{"mmA", "[", "j", "]"}], ".", 
         RowBox[{"mmA", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "8"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50209775824256*^9, 3.502097758872203*^9}, {
  3.50209791415413*^9, 3.5020979143287783`*^9}, {3.5020996189371567`*^9, 
  3.502099625653594*^9}, {3.524984508664222*^9, 3.524984611334244*^9}, {
  3.524984696079331*^9, 3.524984700447854*^9}},
 EmphasizeSyntaxErrors->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four5", "[", 
        RowBox[{
         RowBox[{"mmA", "[", "i", "]"}], ".", 
         RowBox[{"mmA", "[", "j", "]"}], ".", 
         RowBox[{"mmA", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "6"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "6"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5249839532921047`*^9, 3.5249839541456957`*^9}, {
  3.5249866850208883`*^9, 3.524986685172324*^9}, {3.524987734435474*^9, 
  3.524987734595253*^9}, {3.525127783411302*^9, 3.525127789954967*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    PointBox[{{0.8823529411764691, 
     2.5077978909179965`*^-15}, {-0.8823529411764699, 
     2.5077978909179996`*^-15}, {0.1387660560117916, -1.342387871130764}, {
     0.7712816348626337, -0.8627689809175799}, {0.8823529411764691, 
     2.5077978909179965`*^-15}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    PointBox[{{-0.9999415823425217, 
     0.010044349464889897`}, {-0.9999884985615233, 
     0.004745657348155282}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999415823425217, 0.010044349464889897`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    PointBox[{{-0.9785715887611467, 0.2058155753467163}, {-0.9851556441785754,
      0.15952143569292124`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785715887611467, 0.2058155753467163}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    PointBox[{{-0.9933062558661311, 
     0.11274262166839788`}, {-0.9955043813601796, 
     0.09359875356137928}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9851556441785754, 
     0.15952143569292124`}, {-0.9933062558661311, 0.11274262166839788`}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    PointBox[{{-0.9970599431476037, 
     0.07581933356694015}, {-0.9971909321956712, 
     0.0748983168227171}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9970599431476037, 0.07581933356694015}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    PointBox[{{-0.8823529411764728, 
     2.5077978909179973`*^-15}, {-0.9995118379301928, 
     1.6649280603604976`*^-16}, {-0.9897230076925416, -0.19383380461552485`}, \
{-0.9412736018378918, -0.45767822528537544`}, {-0.8823529411764728, 
     2.5077978909179973`*^-15}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    PointBox[{{0.5722860577830969, 0.8200358404471252}, {0.567077086670173, 
     0.8236643290997395}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5722860577830969, 
     0.8200358404471252}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    PointBox[{{0.47058536306023596`, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058536306023596`, 0.8823529411764706}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    PointBox[{{0.4244930496736588, 0.903960938667729}, {0.3608916400640145, 
     0.9276521513631888}, {0.3137254901960784, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4244930496736588, 
     0.903960938667729}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    PointBox[{{0.5009802794317046, 0.865458412127723}, {0.49875490549485557`, 
     0.8667428108318561}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5009802794317046, 
     0.865458412127723}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    PointBox[{{0.5036493317136832, 0.8638518321337489}, {0.552931177131832, 
     0.8328078304499128}, {0.5240894505037155, 0.8517544259549718}, {
     0.5146910894767159, 0.8574160906693872}, {0.5036493317136832, 
     0.8638518321337489}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    PointBox[{{-0.4433070972916114, 0.8957953240051064}, {-0.4578900115926588,
      0.8889005229662504}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.4433070972916114, 0.8957953240051064}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    PointBox[{{-0.020669540228380613`, 
     0.9793067955563628}, {-0.07545587927059318, 0.9732550827918738}, {
     0.011831744237104298`, 0.9794060130617024}, {-0.007900846723183289, 
     0.9794598142740858}, {-0.020669540228380613`, 0.9793067955563628}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    PointBox[{{-0.18043200333811676`, 
     0.9664058575114277}, {-0.22560179730572774`, 
     0.9601062499225509}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.07545587927059316, 
     0.9732550827918676}, {-0.18043200333811676`, 0.9664058575114277}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    PointBox[{{0.4244930496736585, 0.9039609386677295}, {0.3608916400640144, 
     0.9276521513631882}, {0.3137254901960784, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4244930496736585, 
     0.9039609386677295}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    PointBox[{{-0.2684435034864828, 0.9519376213722072}, {-0.2718867397582524,
      0.9515572806292139}, {-0.27974286064464693`, 
     0.9498159289653858}, {-0.2916221900862687, 
     0.9470502145425516}, {-0.2684435034864828, 0.9519376213722072}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    PointBox[{{0.31372549019607754`, 
     0.8823529411764708}, {-0.45255803470813616`, 
     0.8823529411764709}, {-0.8823529411764705, 6.92256709472156*^-16}, {
     0.8823529411764692, 1.084100129928093*^-15}, {0.31372549019607754`, 
     0.8823529411764708}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    PointBox[{{0.9971861534376272, 0.07493191746521292}, {0.9959271542444872, 
     0.08378425554197941}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971861534376272, 
     0.07493191746521292}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    PointBox[{{0.990953385516072, 0.13099060516755454`}, {0.9865450616370619, 
     0.16156193931500942`}, {0.9794833104927985, 0.1994050319210402}, {
     0.9959271542444872, 0.08378425554197941}, {0.990953385516072, 
     0.13099060516755454`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    PointBox[{{0.9999840581086494, 0.005247159667379269}, {0.9999190293008964,
      0.012591477652379146`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999840581086494, 0.005247159667379269}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    PointBox[{{0.9794833104927985, 0.1994050319210402}, {0.9785354753853213, 
     0.20606949752048906`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9794833104927985, 
     0.1994050319210402}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    PointBox[{{0.9995118379301928, 1.6649280603605013`*^-16}, {
     0.8823529411764703, 2.5077978909180048`*^-15}, {
     0.9941089116754457, -0.1469171171404744}, {
     0.9989917123528362, -0.060855230775564095`}, {0.9995118379301928, 
     1.6649280603605013`*^-16}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    PointBox[{{-0.4995618907178418, 0.8662770505578206}, {-0.5011214495461624,
      0.8653769342650279}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.4995618907178418, 0.8662770505578206}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    PointBox[{{-0.4433070972916112, 0.8957953240051069}, {-0.4578900115926588,
      0.8889005229662504}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.4433070972916112, 0.8957953240051069}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    PointBox[{{-0.5675017571385345, 0.8233685102245439}, {-0.5755106644259175,
      0.8177896293703181}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5675017571385345, 0.8233685102245439}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    PointBox[{{-0.47051643470589133`, 
     0.8823529411764706}, {-0.4705879548017552, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47051643470589133`, 0.8823529411764706}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    PointBox[{{-0.5529311771318269, 0.8328078304499107}, {-0.5036493317136805,
      0.8638518321337494}, {-0.5275315439914656, 
     0.8496399457631596}, {-0.5387584482023746, 
     0.8425649417371187}, {-0.5529311771318269, 0.8328078304499107}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    PointBox[{{0.8823529411764691, 
     2.5077978909179965`*^-15}, {-0.8823529411764699, 
     2.5077978909179996`*^-15}, {0.1387660560117916, -1.342387871130764}, {
     0.7712816348626337, -0.8627689809175799}, {0.8823529411764691, 
     2.5077978909179965`*^-15}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    PointBox[{{-0.02193606197975843, -1.396017025303868}, {
     0.02846142207504014, -1.3969471065561994`}, {
     0.07092551818113321, -1.3938294554233128`}, {
     0.13876605601179146`, -1.3423878711307629`}, {-0.02193606197975843, \
-1.396017025303868}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    PointBox[{{0.9995118379301928, -1.3041936472823927`*^-15}, {
     0.8823529411765095, -5.140985676382168*^-14}, {
     0.9941089116754452, -0.1469171171404744}, {
     0.9989917123528359, -0.06085523077556411}, {
     0.9995118379301928, -1.3041936472823927`*^-15}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    PointBox[{{0.3137254901960777, 0.8823529411764686}, {-0.4525580347081355, 
     0.8823529411764691}, {-0.8823529411764699, 0.}, {0.8823529411764699, 
     0.}, {0.3137254901960777, 0.8823529411764686}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    PointBox[{{0.8140866152740742, -0.811457399399453}, {
     0.8377142212504244, -0.7630563550165873}, {
     0.7712816348626326, -0.8627689809175796}, {
     0.797645515140245, -0.8427779871408985}, {
     0.8140866152740742, -0.811457399399453}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    PointBox[{{-0.8823529411764907, -1.9644416812191194`*^-14}, \
{-0.9995118379301957, -3.4131025237390245`*^-15}, {-0.9897230076925421, \
-0.19383380461552485`}, {-0.9412736018378942, -0.45767822528537583`}, \
{-0.8823529411764907, -1.9644416812191194`*^-14}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    PointBox[{{0.7712816348626348, -0.8627689809175795}, {
     0.1387660560117887, -1.3423878711307662`}, {
     0.5451667016703398, -1.1937360262235115`}, {
     0.6587748251096162, -1.0646409623293593`}, {
     0.7712816348626348, -0.8627689809175795}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    PointBox[{{-0.9999415823425217, 
     0.010044349464889897`}, {-0.9999884985615233, 
     0.004745657348155282}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999415823425217, 0.010044349464889897`}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    PointBox[{{-0.9785715887611467, 0.2058155753467163}, {-0.9851556441785754,
      0.15952143569292124`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785715887611467, 0.2058155753467163}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    PointBox[{{-0.9933062558661311, 
     0.11274262166839788`}, {-0.9955043813601796, 
     0.09359875356137928}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9851556441785754, 
     0.15952143569292124`}, {-0.9933062558661311, 0.11274262166839788`}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    PointBox[{{-0.9970599431476037, 
     0.07581933356694015}, {-0.9971909321956712, 
     0.0748983168227171}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9970599431476037, 0.07581933356694015}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    PointBox[{{-0.8823529411764728, 
     2.5077978909179973`*^-15}, {-0.9995118379301928, 
     1.6649280603604976`*^-16}, {-0.9897230076925416, -0.19383380461552485`}, \
{-0.9412736018378918, -0.45767822528537544`}, {-0.8823529411764728, 
     2.5077978909179973`*^-15}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    PointBox[{{-0.9999415823425217, 
     0.010044349464889897`}, {-0.9999884985615233, 
     0.004745657348155282}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999415823425217, 0.010044349464889897`}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    PointBox[{{-0.999999771799386, 
     0.0006277901069403765}, {-0.9999999550722486, 
     0.00029660528329054795`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.999999771799386, 
     0.0006277901069403765}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    PointBox[{{-0.9999153923053933, 
     0.013002237935506486`}, {-0.9999415823425217, 
     0.010044349464889897`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999153923053933, 0.013002237935506486`}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    PointBox[{{-0.9999737651001112, 
     0.007069983754435246}, {-0.9999823995818449, 
     0.005863049634660545}, {-0.9999884985615233, 
     0.004745657348155282}, {-0.9999415823425217, 
     0.010044349464889897`}, {-0.9999737651001112, 0.007069983754435246}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    PointBox[{{-0.9999884985615233, 
     0.004745657348155282}, {-0.9999890117057444, 
     0.004687703120477545}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999884985615233, 
     0.004745657348155282}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    PointBox[{{-0.999511837930195, 
     1.6649280603604964`*^-16}, {-0.9999980926531862, 
     1.0408330929702954`*^-17}, {-0.9999596489650975, \
-0.012176939526811287`}, {-0.9997636882429697, -0.029466747209109013`}, \
{-0.999511837930195, 1.6649280603604964`*^-16}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    PointBox[{{-0.9785715887611467, 0.2058155753467163}, {-0.9851556441785754,
      0.15952143569292124`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785715887611467, 0.2058155753467163}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    PointBox[{{-0.9716876250292706, 0.236264001342475}, {-0.9721149107027166, 
     0.2345048989694513}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9716876250292706, 0.236264001342475}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    PointBox[{{-0.9785317153114808, 
     0.20609593553968014`}, {-0.9785715887611467, 
     0.2058155753467163}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785317153114808, 0.20609593553968014`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    PointBox[{{-0.9808477023573116, 
     0.19445996127472526`}, {-0.9835016072017505, 
     0.1799381419976794}, {-0.9851556441785754, 
     0.15952143569292124`}, {-0.9785715887611467, 
     0.2058155753467163}, {-0.9808477023573116, 0.19445996127472526`}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    PointBox[{{-0.9767740047099873, 
     0.21427205438185748`}, {-0.9769098169984917, 
     0.21365201254961821`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767740047099873, 0.21427205438185748`}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    PointBox[{{-0.9766095339485349, 
     0.21500648085275628`}, {-0.973225913061578, 
     0.2297350412825829}, {-0.9752898157131834, 
     0.22095300325584344`}, {-0.9759102082875537, 
     0.21818283797799312`}, {-0.9766095339485349, 0.21500648085275628`}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    PointBox[{{-0.9933062558661311, 
     0.11274262166839788`}, {-0.9955043813601796, 
     0.09359875356137928}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9851556441785754, 
     0.15952143569292124`}, {-0.9933062558661311, 0.11274262166839788`}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    PointBox[{{-0.9969912013650771, 
     0.07746512261748845}, {-0.9970991697570085, 
     0.07610409917314097}, {-0.9971909321956712, 
     0.0748983168227171}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9969912013650771, 0.07746512261748845}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    PointBox[{{-0.9925319119714789, 
     0.11948652115404364`}, {-0.9933062558661311, 
     0.11274262166839859`}, {-0.9920322846660684, 
     0.1233980388990506}, {-0.9923394379367645, 
     0.1210074645609231}, {-0.9925319119714789, 0.11948652115404364`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    PointBox[{{-0.9945904916563884, 
     0.10205924234847717`}, {-0.995075814717384, 
     0.09768082723678817}, {-0.9955043813601796, 
     0.09359875356137928}, {-0.9933062558661311, 
     0.11274262166839788`}, {-0.9945904916563884, 0.10205924234847717`}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    PointBox[{{-0.9808477023573116, 
     0.19445996127472537`}, {-0.9835016072017508, 
     0.1799381419976794}, {-0.9851556441785754, 
     0.15952143569292124`}, {-0.9785715887611467, 
     0.2058155753467163}, {-0.9808477023573116, 0.19445996127472537`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    PointBox[{{-0.9955043813601796, 0.09359875356137956}, {-0.995537579969205,
      0.09330962093713123}, {-0.9956126615138698, 
     0.09257058352508003}, {-0.9957244689222696, 
     0.09145724369747862}, {-0.9955043813601796, 0.09359875356137956}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    PointBox[{{-0.985155644178574, 0.159521435692921}, {-0.9970599431476037, 
     0.07581933356694016}, {-0.9995118379301926, 
     4.5958951666201235`*^-17}, {-0.8823529411764643, 
     1.084100129928074*^-15}, {-0.985155644178574, 0.159521435692921}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    PointBox[{{0.8823529411764691, 
     2.5077978909179965`*^-15}, {-0.8823529411764699, 
     2.5077978909179996`*^-15}, {0.1387660560117916, -1.342387871130764}, {
     0.7712816348626337, -0.8627689809175799}, {0.8823529411764691, 
     2.5077978909179965`*^-15}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    PointBox[{{-0.9970599431476037, 
     0.07581933356694015}, {-0.9971909321956712, 
     0.0748983168227171}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9970599431476037, 0.07581933356694015}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    PointBox[{{-0.9973961843659485, 0.07211683317717564}, {-0.997406981595883,
      0.07196744185553709}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973961843659485, 0.07211683317717564}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    PointBox[{{-0.996991201365077, 0.07746512261748852}, {-0.9970991697570086,
      0.076104099173141}, {-0.9971909321956712, 
     0.0748983168227171}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.996991201365077, 0.07746512261748852}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    PointBox[{{-0.9978467298854118, 
     0.06558860612721103}, {-0.9978972936316474, 
     0.06481468692066622}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978467298854118, 0.06558860612721103}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    PointBox[{{-0.9971909321956712, 0.0748983168227171}, {-0.9971914475032367,
      0.07489469356639626}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971909321956712, 0.0748983168227171}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    PointBox[{{-0.9977534086076281, 
     0.06695985253952465}, {-0.9974244354518114, 
     0.07172046042091779}, {-0.9975864946880078, 
     0.06944329921041474}, {-0.9976609484741068, 
     0.06836514377174996}, {-0.9977534086076281, 0.06695985253952465}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    PointBox[{{-0.8823529411764728, 
     2.5077978909179973`*^-15}, {-0.9995118379301928, 
     1.6649280603604976`*^-16}, {-0.9897230076925416, -0.19383380461552485`}, \
{-0.9412736018378918, -0.45767822528537544`}, {-0.8823529411764728, 
     2.5077978909179973`*^-15}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    PointBox[{{-0.9925507431926521, -0.17012040092129532`}, \
{-0.991763820000228, -0.17899370959844885`}, {-0.9910350540347663, \
-0.18668869930515522`}, {-0.9897230076925428, -0.19383380461552507`}, \
{-0.9925507431926521, -0.17012040092129532`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    PointBox[{{
     0.8823529411763529, -1.9644416812189165`*^-14}, {-0.8823529411765496, \
-5.140985676382121*^-14}, {0.1387660560117556, -1.3423878711307073`}, {
     0.7712816348625336, -0.8627689809175025}, {
     0.8823529411763529, -1.9644416812189165`*^-14}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    PointBox[{{-0.9851556441785736, 0.1595214356929208}, {-0.9970599431476034,
      0.07581933356694005}, {-0.9995118379301924, 0.}, {-0.8823529411764647, 
     0.}, {-0.9851556441785736, 0.1595214356929208}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    PointBox[{{-0.9265669605832244, -0.5255562347986806}, \
{-0.915279276380195, -0.5628443057111167}, {-0.9412736018378939, \
-0.4576782252853759}, {-0.9329241674141617, -0.5031473419771021}, \
{-0.9265669605832244, -0.5255562347986806}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    PointBox[{{-0.9995118379301953, -1.3041936472823988`*^-15}, \
{-0.9999980926531855, -2.1337078405891032`*^-16}, {-0.9999596489650969, \
-0.012176939526811282`}, {-0.9997636882429698, -0.029466747209109013`}, \
{-0.9995118379301953, -1.3041936472823988`*^-15}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    PointBox[{{-0.9412736018378852, -0.45767822528537233`}, \
{-0.9897230076925414, -0.1938338046155247}, {-0.9738068473109226, \
-0.32377306574390474`}, {-0.9627293622031897, -0.3827388464302499}, \
{-0.9412736018378852, -0.45767822528537233`}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    PointBox[{{0.5722860577830969, 0.8200358404471252}, {0.567077086670173, 
     0.8236643290997395}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5722860577830969, 
     0.8200358404471252}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    PointBox[{{0.47058536306023596`, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058536306023596`, 0.8823529411764706}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    PointBox[{{0.4244930496736588, 0.903960938667729}, {0.3608916400640145, 
     0.9276521513631888}, {0.3137254901960784, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4244930496736588, 
     0.903960938667729}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    PointBox[{{0.5009802794317046, 0.865458412127723}, {0.49875490549485557`, 
     0.8667428108318561}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5009802794317046, 
     0.865458412127723}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    PointBox[{{0.5036493317136832, 0.8638518321337489}, {0.552931177131832, 
     0.8328078304499128}, {0.5240894505037155, 0.8517544259549718}, {
     0.5146910894767159, 0.8574160906693872}, {0.5036493317136832, 
     0.8638518321337489}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    PointBox[{{0.5722860577830969, 0.8200358404471252}, {0.567077086670173, 
     0.8236643290997395}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5722860577830969, 
     0.8200358404471252}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    PointBox[{{0.5633663878490546, 0.8262071453294499}, {0.5630866505964557, 
     0.826397859364824}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5633663878490546, 
     0.8262071453294499}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    PointBox[{{0.576087959369161, 0.8173874946482472}, {0.5722860577830969, 
     0.8200358404471252}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.576087959369161, 
     0.8173874946482472}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    PointBox[{{0.5693482215738681, 0.8220941122584072}, {0.5681593926332853, 
     0.8229178029776518}, {0.567077086670173, 0.8236643290997395}, {
     0.5722860577830969, 0.8200358404471252}, {0.5693482215738681, 
     0.8220941122584072}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    PointBox[{{0.567077086670173, 0.8236643290997395}, {0.5670287919516035, 
     0.8236979704531874}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.567077086670173, 
     0.8236643290997395}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    PointBox[{{0.5529311771318308, 0.8328078304499128}, {0.5627913911972221, 
     0.8265966080524715}, {0.554638845760567, 0.8321136141831755}, {
     0.5470996299575385, 0.8371324323239896}, {0.5529311771318308, 
     0.8328078304499128}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    PointBox[{{0.47058536306023596`, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058536306023596`, 0.8823529411764706}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    PointBox[{{0.4765415072836081, 0.8791519282664397}, {0.476252397472007, 
     0.8793086216745419}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.4765415072836081, 
     0.8791519282664397}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    PointBox[{{0.47058822407441997`, 0.8823529411764706}, {
     0.47058536306023596`, 0.8823529411764706}, {0.47089421773281803`, 
     0.8821896780874152}, {0.47071465283537645`, 0.882285506121779}, {
     0.47058822407441997`, 0.8823529411764706}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    PointBox[{{0.46779204668289326`, 0.883831513893448}, {0.4638702200714502, 
     0.8858717695043341}, {0.46985351517656243`, 0.8823529411764706}, {
     0.47058536306023596`, 0.8823529411764706}, {0.46779204668289326`, 
     0.883831513893448}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    PointBox[{{0.47244819596225684`, 0.8813584403700828}, {0.4723145927950697,
      0.8814300448024669}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47244819596225684`, 
     0.8813584403700828}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    PointBox[{{0.47261350094686355`, 0.8812696210035271}, {
     0.47549908650072575`, 0.8797150899574432}, {0.4738044526694328, 
     0.8806303611555412}, {0.473258891067161, 0.8809235208752993}, {
     0.47261350094686355`, 0.8812696210035271}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    PointBox[{{0.4244930496736588, 0.903960938667729}, {0.3608916400640145, 
     0.9276521513631888}, {0.3137254901960784, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4244930496736588, 
     0.903960938667729}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    PointBox[{{-0.07545587927059413, 
     0.973255082791868}, {-0.26844350348648394`, 
     0.9519376213722051}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059413, 
     0.973255082791868}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    PointBox[{{0.43007913591914926`, 0.9018801489778557}, {0.4244930496736457,
      0.9039609386677202}, {0.4344398448876302, 0.8999584651507427}, {
     0.43183966998302503`, 0.9011103125578164}, {0.43007913591914926`, 
     0.9018801489778557}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    PointBox[{{0.3986964337547634, 0.914420329689938}, {0.3819451271962343, 
     0.9206035998000227}, {0.3608916400640143, 0.9276521513631886}, {
     0.4244930496736585, 0.9039609386677296}, {0.3986964337547634, 
     0.914420329689938}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    PointBox[{{0.4677920466828932, 0.8838315138934492}, {0.4638702200714503, 
     0.8858717695043344}, {0.46985351517656243`, 0.8823529411764706}, {
     0.47058536306023596`, 0.8823529411764706}, {0.4677920466828932, 
     0.8838315138934492}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    PointBox[{{0.3608916400640083, 0.9276521513631764}, {0.35768443940865563`,
      0.9288468178548501}, {0.3527407640459873, 0.9303962062385522}, {
     0.34457544857945643`, 0.9328765550482656}, {0.3608916400640083, 
     0.9276521513631764}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960812,
      0.8823529411764818}, {0.5529311771318349, 0.8328078304499219}, {
     0.5036493317136832, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    PointBox[{{0.5009802794317046, 0.865458412127723}, {0.49875490549485557`, 
     0.8667428108318561}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5009802794317046, 
     0.865458412127723}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    PointBox[{{0.5011370889820167, 0.865367907794999}, {0.5009802794317046, 
     0.865458412127723}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011370889820167, 
     0.865367907794999}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    PointBox[{{0.5000963553385427, 0.8659695317304495}, {0.4995056835219771, 
     0.86631043035532}, {0.49875490549485557`, 0.8667428108318561}, {
     0.5009802794317046, 0.865458412127723}, {0.5000963553385427, 
     0.8659695317304495}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    PointBox[{{0.5023802436229959, 0.8646468001700254}, {0.5022517675743032, 
     0.8647214352469778}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023802436229959, 
     0.8646468001700254}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    PointBox[{{0.49875490549485557`, 0.8667428108318561}, {0.4986156748120909,
      0.8668231693305144}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49875490549485557`, 
     0.8667428108318561}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    PointBox[{{0.50247636299722, 0.8645907176706082}, {0.5036493317136966, 
     0.86385183213372}, {0.5048894643603263, 0.8631859823128718}, {
     0.503505241122069, 0.863992541464538}, {0.50247636299722, 
     0.8645907176706082}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    PointBox[{{0.8823529411764691, 
     2.5077978909179965`*^-15}, {-0.8823529411764699, 
     2.5077978909179996`*^-15}, {0.1387660560117916, -1.342387871130764}, {
     0.7712816348626337, -0.8627689809175799}, {0.8823529411764691, 
     2.5077978909179965`*^-15}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    PointBox[{{0.5036493317136832, 0.8638518321337489}, {0.552931177131832, 
     0.8328078304499128}, {0.5240894505037155, 0.8517544259549718}, {
     0.5146910894767159, 0.8574160906693872}, {0.5036493317136832, 
     0.8638518321337489}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    PointBox[{{0.5261797873548515, 0.8504825632449039}, {0.5255703175290907, 
     0.8508570218521649}, {0.5250557961041451, 0.8511722899025085}, {
     0.5240894505037171, 0.851754425954974}, {0.5261797873548515, 
     0.8504825632449039}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    PointBox[{{0.5024763629972194, 0.8645907176706045}, {0.5036493317136888, 
     0.8638518321337346}, {0.5048894643603264, 0.8631859823128706}, {
     0.503505241122069, 0.8639925414645371}, {0.5024763629972194, 
     0.8645907176706045}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    PointBox[{{0.4698535151765613, 0.8823529411764595}, {0.3137254901961084, 
     0.882352941176047}, {0.5529311771318346, 0.8328078304499149}, {
     0.5036493317136833, 0.8638518321337507}, {0.4698535151765613, 
     0.8823529411764595}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    PointBox[{{0.5138813398363847, 0.8579002916784431}, {0.5132632885143171, 
     0.858266658968523}, {0.5146910894767162, 0.8574160906693886}, {
     0.5142834363530804, 0.8576616649029346}, {0.5138813398363847, 
     0.8579002916784431}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    PointBox[{{0.5529311771318198, 0.8328078304499074}, {0.5627913911972212, 
     0.8265966080524663}, {0.5546388457605668, 0.8321136141831695}, {
     0.5470996299575368, 0.8371324323239823}, {0.5529311771318198, 
     0.8328078304499074}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    PointBox[{{0.5146910894767184, 0.8574160906693898}, {0.5240894505037179, 
     0.8517544259549791}, {0.5190343220308226, 0.8548276573133423}, {
     0.517165203457557, 0.8559465701804505}, {0.5146910894767184, 
     0.8574160906693898}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    PointBox[{{-0.4433070972916114, 0.8957953240051064}, {-0.4578900115926588,
      0.8889005229662504}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.4433070972916114, 0.8957953240051064}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    PointBox[{{-0.020669540228380613`, 
     0.9793067955563628}, {-0.07545587927059318, 0.9732550827918738}, {
     0.011831744237104298`, 0.9794060130617024}, {-0.007900846723183289, 
     0.9794598142740858}, {-0.020669540228380613`, 0.9793067955563628}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    PointBox[{{-0.18043200333811676`, 
     0.9664058575114277}, {-0.22560179730572774`, 
     0.9601062499225509}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.07545587927059316, 
     0.9732550827918676}, {-0.18043200333811676`, 0.9664058575114277}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    PointBox[{{0.4244930496736585, 0.9039609386677295}, {0.3608916400640144, 
     0.9276521513631882}, {0.3137254901960784, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4244930496736585, 
     0.9039609386677295}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    PointBox[{{-0.2684435034864828, 0.9519376213722072}, {-0.2718867397582524,
      0.9515572806292139}, {-0.27974286064464693`, 
     0.9498159289653858}, {-0.2916221900862687, 
     0.9470502145425516}, {-0.2684435034864828, 0.9519376213722072}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    PointBox[{{0.31372549019607754`, 
     0.8823529411764708}, {-0.45255803470813616`, 
     0.8823529411764709}, {-0.8823529411764705, 6.92256709472156*^-16}, {
     0.8823529411764692, 1.084100129928093*^-15}, {0.31372549019607754`, 
     0.8823529411764708}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    PointBox[{{-0.4433070972916114, 0.8957953240051064}, {-0.4578900115926588,
      0.8889005229662504}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.4433070972916114, 0.8957953240051064}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    PointBox[{{-0.46891726893582125`, 
     0.8832395575511289}, {-0.4697996555457147, 
     0.8827726164735159}, {-0.4705879548017552, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.46891726893582125`, 0.8832395575511289}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    PointBox[{{-0.4355408093970376, 0.8994672244728831}, {-0.4433070972916114,
      0.8957953240051006}, {-0.43131697751793074`, 
     0.9013385031027157}, {-0.43392540135960944`, 
     0.9001884619007174}, {-0.4355408093970376, 0.8994672244728831}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    PointBox[{{-0.4515906719154573, 
     0.8919789467109976}, {-0.45487606918906065`, 
     0.8903909297160784}, {-0.4578900115926588, 
     0.8889005229662504}, {-0.4433070972916114, 
     0.8957953240051064}, {-0.4515906719154573, 0.8919789467109976}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    PointBox[{{-0.4578900115926588, 
     0.8889005229662494}, {-0.45805450095821837`, 
     0.8888227524037187}, {-0.4585905046179938, 
     0.8885545426724658}, {-0.4593924375313153, 
     0.8881517681590532}, {-0.4578900115926588, 0.8889005229662494}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    PointBox[{{-0.4525580347081325, 
     0.8823529411764551}, {-0.47051643470589194`, 
     0.8823529411764701}, {-0.5036493317136834, 
     0.8638518321337524}, {-0.552931177131835, 
     0.8328078304499218}, {-0.4525580347081325, 0.8823529411764551}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    PointBox[{{-0.020669540228380613`, 
     0.9793067955563628}, {-0.07545587927059318, 0.9732550827918738}, {
     0.011831744237104298`, 0.9794060130617024}, {-0.007900846723183289, 
     0.9794598142740858}, {-0.020669540228380613`, 0.9793067955563628}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    PointBox[{{0.019988881352756893`, 0.9793417228858603}, {
     0.017768145061060257`, 0.9793730274665102}, {0.015954979751710948`, 
     0.9793947709967313}, {0.011831744237104298`, 0.9794060130617024}, {
     0.019988881352756893`, 0.9793417228858603}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    PointBox[{{-0.020395547681692834`, 
     0.9793370608418518}, {-0.02066954022838062, 
     0.97930679555631}, {-0.01857298743538674, 
     0.9793625108928006}, {-0.01964467767929181, 
     0.9793479134297569}, {-0.020395547681692834`, 0.9793370608418518}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    PointBox[{{-0.03698115289435432, 
     0.9789003356781039}, {-0.058530557987129854`, 
     0.9779469778190469}, {-0.07545587927059316, 
     0.9732550827918676}, {-0.020669540228380613`, 
     0.9793067955563628}, {-0.03698115289435432, 0.9789003356781039}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    PointBox[{{-0.008930034131138093, 
     0.979457479060425}, {-0.009785425564762027, 
     0.9794517529431256}, {-0.007900846723183289, 
     0.9794598142740858}, {-0.008353498276883644, 
     0.9794610484355003}, {-0.008930034131138093, 0.979457479060425}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918285}, {-0.2684435034864828, 
     0.9519376213721383}, {-0.45255803470813616`, 0.8823529411763099}, {
     0.3137254901960784, 0.8823529411763011}, {-0.07545587927059316, 
     0.9732550827918285}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    PointBox[{{-0.007900846723183322, 0.9794598142740858}, {
     0.011831744237104298`, 0.9794060130617024}, {0.00011129966721013056`, 
     0.9794924022997379}, {-0.0036012718316098423`, 
     0.9794841959615777}, {-0.007900846723183322, 0.9794598142740858}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    PointBox[{{-0.18043200333811676`, 
     0.9664058575114277}, {-0.22560179730572774`, 
     0.9601062499225509}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.07545587927059316, 
     0.9732550827918676}, {-0.18043200333811676`, 0.9664058575114277}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    PointBox[{{-0.26553023003232934`, 
     0.9528994710643597}, {-0.2689174074941687, 
     0.9521963186193233}, {-0.2718867397582524, 
     0.9515572806292139}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.26553023003232934`, 0.9528994710643597}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    PointBox[{{-0.1666492946372013, 
     0.9683280636740188}, {-0.18043200333811577`, 
     0.9664058575114074}, {-0.15845057445414126`, 
     0.9692964597804057}, {-0.1634434167080266, 
     0.9687125495697484}, {-0.1666492946372013, 0.9683280636740188}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    PointBox[{{-0.20530016302259546`, 
     0.9631617970239881}, {-0.21575848243505671`, 
     0.9616393352252636}, {-0.22560179730572774`, 
     0.9601062499225509}, {-0.18043200333811676`, 
     0.9664058575114277}, {-0.20530016302259546`, 0.9631617970239881}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    PointBox[{{-0.03698115289435431, 
     0.9789003356781034}, {-0.05853055798712983, 
     0.977946977819048}, {-0.07545587927059316, 
     0.9732550827918676}, {-0.020669540228380613`, 
     0.9793067955563628}, {-0.03698115289435431, 0.9789003356781034}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    PointBox[{{-0.22560179730572724`, 
     0.9601062499225478}, {-0.2263632619334368, 
     0.960000052219927}, {-0.22815978640989484`, 
     0.959709313790079}, {-0.23087318653172634`, 
     0.959264328709062}, {-0.22560179730572724`, 0.9601062499225478}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    PointBox[{{-0.07545587927059344, 
     0.9732550827918663}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.4525580347081359, 0.8823529411764703}, {
     0.31372549019607515`, 0.8823529411764677}, {-0.07545587927059344, 
     0.9732550827918663}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    PointBox[{{0.4244930496736585, 0.9039609386677295}, {0.3608916400640144, 
     0.9276521513631882}, {0.3137254901960784, 0.8823529411764706}, {
     0.46985351517656243`, 0.8823529411764706}, {0.4244930496736585, 
     0.9039609386677295}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    PointBox[{{0.4300791359191493, 0.9018801489778572}, {0.4244930496736585, 
     0.9039609386677202}, {0.43443984488763027`, 0.8999584651507426}, {
     0.431839669983025, 0.901110312557816}, {0.4300791359191493, 
     0.9018801489778572}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    PointBox[{{0.39869643375476327`, 0.9144203296899369}, {0.3819451271962344,
      0.9206035998000223}, {0.3608916400640144, 0.9276521513631882}, {
     0.4244930496736585, 0.9039609386677295}, {0.39869643375476327`, 
     0.9144203296899369}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    PointBox[{{0.4677920466828932, 0.8838315138934492}, {0.4638702200714503, 
     0.8858717695043344}, {0.46985351517656243`, 0.8823529411764706}, {
     0.47058536306023596`, 0.8823529411764706}, {0.4677920466828932, 
     0.8838315138934492}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    PointBox[{{0.3608916400640145, 0.9276521513631902}, {0.357684439408656, 
     0.9288468178548505}, {0.3527407640459874, 0.9303962062385519}, {
     0.34457544857945654`, 0.9328765550482653}, {0.3608916400640145, 
     0.9276521513631902}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764692}, {0.3137254901960793,
      0.8823529411764703}, {0.5529311771318349, 0.8328078304499218}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764692}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    PointBox[{{-0.2684435034864828, 0.9519376213722072}, {-0.2718867397582524,
      0.9515572806292139}, {-0.27974286064464693`, 
     0.9498159289653858}, {-0.2916221900862687, 
     0.9470502145425516}, {-0.2684435034864828, 0.9519376213722072}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    PointBox[{{-0.2787649363425607, 
     0.9500380940713931}, {-0.27913598261955413`, 
     0.9499547415031261}, {-0.27945859062193495`, 
     0.9498821119688674}, {-0.27974286064464693`, 
     0.9498159289653858}, {-0.2787649363425607, 0.9500380940713931}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    PointBox[{{-0.07545587927059318, 
     0.9732550827920433}, {-0.2684435034864828, 
     0.9519376213723386}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059318, 
     0.9732550827920433}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    PointBox[{{-0.2655302300323293, 0.9528994710643593}, {-0.2689174074941686,
      0.9521963186193224}, {-0.2718867397582524, 
     0.9515572806292139}, {-0.2684435034864828, 
     0.9519376213722056}, {-0.2655302300323293, 0.9528994710643593}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    PointBox[{{-0.29513436423061284`, 
     0.9462229725139226}, {-0.2970963087672881, 
     0.9457466837302018}, {-0.2916221900862687, 
     0.9470502145425516}, {-0.293984029730594, 
     0.9465003372114418}, {-0.29513436423061284`, 0.9462229725139226}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    PointBox[{{-0.2718867397582524, 0.9515572806292096}, {-0.2719003773445056,
      0.9515557742180119}, {-0.27237851771354643`, 
     0.9514516031356084}, {-0.27306017418715217`, 
     0.9513026625650283}, {-0.2718867397582524, 0.9515572806292096}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    PointBox[{{-0.2916221900862696, 0.947050214542551}, {-0.2797428606446476, 
     0.9498159289653861}, {-0.28544152727050126`, 
     0.948519750115213}, {-0.28814458492080824`, 
     0.9478902895942081}, {-0.2916221900862696, 0.947050214542551}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    PointBox[{{0.31372549019607754`, 
     0.8823529411764708}, {-0.45255803470813616`, 
     0.8823529411764709}, {-0.8823529411764705, 6.92256709472156*^-16}, {
     0.8823529411764692, 1.084100129928093*^-15}, {0.31372549019607754`, 
     0.8823529411764708}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    PointBox[{{-0.9851556441785746, 0.1595214356929216}, {-0.9970599431476034,
      0.07581933356694077}, {-0.9995118379301926, 
     6.6624220852902325`*^-16}, {-0.8823529411764706, 
     6.922567094721564*^-16}, {-0.9851556441785746, 0.1595214356929216}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    PointBox[{{0.46985351517656115`, 0.8823529411764708}, {
     0.31372549019607754`, 0.8823529411764648}, {0.552931177131834, 
     0.832807830449922}, {0.5036493317136825, 0.8638518321337524}, {
     0.46985351517656115`, 0.8823529411764708}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    PointBox[{{-0.0754558792705933, 
     0.9732550827918669}, {-0.26844350348648277`, 
     0.9519376213722047}, {-0.452558034708136, 0.8823529411764707}, {
     0.313725490196078, 0.8823529411764708}, {-0.0754558792705933, 
     0.9732550827918669}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    PointBox[{{0.9959271542444863, 0.08378425554198052}, {0.9794833104927965, 
     0.199405031921041}, {0.8823529411764699, 1.0841001299280931`*^-15}, {
     0.9995118379301913, 1.1101146308712256`*^-15}, {0.9959271542444863, 
     0.08378425554198052}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    PointBox[{{-0.4525580347081362, 
     0.8823529411764667}, {-0.47051643470589116`, 
     0.8823529411764702}, {-0.5036493317136832, 
     0.8638518321337526}, {-0.5529311771318347, 
     0.832807830449922}, {-0.4525580347081362, 0.8823529411764667}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    PointBox[{{
     0.882352941176466, -4.179663151529987*^-16}, {-0.8823529411764696, 
     4.179663151529994*^-16}, {0.13876605601179087`, -1.342387871130762}, {
     0.7712816348626321, -0.862768980917578}, {
     0.882352941176466, -4.179663151529987*^-16}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    PointBox[{{0.9971861534376272, 0.07493191746521292}, {0.9959271542444872, 
     0.08378425554197941}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971861534376272, 
     0.07493191746521292}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    PointBox[{{0.990953385516072, 0.13099060516755454`}, {0.9865450616370619, 
     0.16156193931500942`}, {0.9794833104927985, 0.1994050319210402}, {
     0.9959271542444872, 0.08378425554197941}, {0.990953385516072, 
     0.13099060516755454`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    PointBox[{{0.9999840581086494, 0.005247159667379269}, {0.9999190293008964,
      0.012591477652379146`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999840581086494, 0.005247159667379269}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    PointBox[{{0.9794833104927985, 0.1994050319210402}, {0.9785354753853213, 
     0.20606949752048906`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9794833104927985, 
     0.1994050319210402}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    PointBox[{{0.9995118379301928, 1.6649280603605013`*^-16}, {
     0.8823529411764703, 2.5077978909180048`*^-15}, {
     0.9941089116754457, -0.1469171171404744}, {
     0.9989917123528362, -0.060855230775564095`}, {0.9995118379301928, 
     1.6649280603605013`*^-16}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    PointBox[{{0.8823529411764691, 
     2.5077978909179965`*^-15}, {-0.8823529411764699, 
     2.5077978909179996`*^-15}, {0.1387660560117916, -1.342387871130764}, {
     0.7712816348626337, -0.8627689809175799}, {0.8823529411764691, 
     2.5077978909179965`*^-15}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    PointBox[{{0.9971861534376272, 0.07493191746521292}, {0.9959271542444872, 
     0.08378425554197941}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971861534376272, 
     0.07493191746521292}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    PointBox[{{0.9978769969157097, 0.0651253446440981}, {0.9978440343971356, 
     0.065629862764689}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978769969157097, 
     0.0651253446440981}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    PointBox[{{0.9971914288304187, 0.0748948248596491}, {0.9971861534376272, 
     0.07493191746521292}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914288304187, 
     0.0748948248596491}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    PointBox[{{0.9968486588248261, 0.07919805173945106}, {0.996337775096537, 
     0.08505026123115843}, {0.9959271542444872, 0.08378425554197941}, {
     0.9971861534376272, 0.07493191746521292}, {0.9968486588248261, 
     0.07919805173945106}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    PointBox[{{0.9974060051573729, 0.07198095193547369}, {0.9973905886221817, 
     0.07219425632754951}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974060051573729, 
     0.07198095193547369}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    PointBox[{{0.9974244354518096, 0.07172046042091741}, {0.997753408607628, 
     0.06695985253952436}, {0.9975634490769493, 0.06977254141459849}, {
     0.997499994200832, 0.07066988147115726}, {0.9974244354518096, 
     0.07172046042091741}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    PointBox[{{0.990953385516072, 0.13099060516755454`}, {0.9865450616370619, 
     0.16156193931500942`}, {0.9794833104927985, 0.1994050319210402}, {
     0.9959271542444872, 0.08378425554197941}, {0.990953385516072, 
     0.13099060516755454`}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    PointBox[{{0.9799480372134108, 0.19912551705795886`}, {0.9792083526215025,
      0.20283237919037297`}, {0.9785354753853213, 0.20606949752048906`}, {
     0.9794833104927985, 0.1994050319210402}, {0.9799480372134108, 
     0.19912551705795886`}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    PointBox[{{0.9918907360164194, 0.12449016278948012`}, {0.990953385516072, 
     0.13099060516755534`}, {0.9923992054707232, 0.12053435349870516`}, {
     0.9920944390941017, 0.12291969777459885`}, {0.9918907360164194, 
     0.12449016278948012`}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    PointBox[{{0.9888105322218317, 0.14657097974542194`}, {0.9877115122594416,
      0.15402397624080666`}, {0.9865450616370619, 0.16156193931500942`}, {
     0.990953385516072, 0.13099060516755454`}, {0.9888105322218317, 
     0.14657097974542194`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    PointBox[{{0.9968486588248261, 0.07919805173945112}, {0.996337775096537, 
     0.08505026123115836}, {0.9959271542444872, 0.08378425554197941}, {
     0.9971861534376272, 0.07493191746521292}, {0.9968486588248261, 
     0.07919805173945112}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    PointBox[{{0.9865450616370619, 0.1615619393150099}, {0.9864454167304672, 
     0.16225296788260152`}, {0.9862145377093579, 0.1637035323200218}, {
     0.9858558030753344, 0.16593415424232666`}, {0.9865450616370619, 
     0.1615619393150099}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    PointBox[{{0.9959271542444854, 0.0837842555419793}, {0.9794833104927989, 
     0.19940503192104}, {0.8823529411764679, 6.92256709472153*^-16}, {
     0.9995118379301927, 7.197345260933401*^-17}, {0.9959271542444854, 
     0.0837842555419793}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    PointBox[{{0.9999840581086494, 0.005247159667379269}, {0.9999190293008964,
      0.012591477652379146`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999840581086494, 0.005247159667379269}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    PointBox[{{0.9999889929863343, 0.004689817280422158}, {0.9999840581086494,
      0.005247159667379269}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999889929863343, 
     0.004689817280422158}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    PointBox[{{0.9999645017197691, 0.008223967041988049}, {0.9999470870674049,
      0.010165743787852422`}, {0.9999190293008964, 0.012591477652379146`}, {
     0.9999840581086494, 0.005247159667379269}, {0.9999645017197691, 
     0.008223967041988049}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    PointBox[{{0.9999999377264924, 0.0003279500830722808}, {
     0.9999996836954509, 0.0007869990907463055}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.9999999377264924, 
     0.0003279500830722808}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    PointBox[{{0.9999190293008964, 0.012591477652379146`}, {
     0.9999152481749487, 0.013018515949111138`}, {0.9999075540382696, 
     0.01359629576047472}, {0.9998940002425967, 0.014552493953722757`}, {
     0.9999190293008964, 0.012591477652379146`}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    PointBox[{{0.9999980926531862, 1.0408330929702977`*^-17}, {
     0.9995118379301928, 1.6649280603605013`*^-16}, {
     0.9999769202192755, -0.009209340377101837}, {
     0.9999960593975084, -0.0038053628797189913`}, {0.9999980926531862, 
     1.0408330929702977`*^-17}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    PointBox[{{0.9794833104927985, 0.1994050319210402}, {0.9785354753853213, 
     0.20606949752048906`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9794833104927985, 
     0.1994050319210402}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    PointBox[{{0.9768607049517363, 0.21387623028271582`}, {0.9767653490058723,
      0.21431157141450527`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768607049517363, 
     0.21387623028271582`}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    PointBox[{{0.9799480372134108, 0.19912551705795895`}, {0.9792083526215025,
      0.20283237919037297`}, {0.9785354753853213, 0.20606949752048906`}, {
     0.9794833104927985, 0.1994050319210402}, {0.9799480372134108, 
     0.19912551705795895`}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    PointBox[{{0.9720804539757573, 0.23464675467379137`}, {0.9714179545505891,
      0.23737421403731476`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9720804539757573, 
     0.23464675467379137`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    PointBox[{{0.9785354753853213, 0.20606949752048906`}, {0.9785315739119528,
      0.20609692975511174`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785354753853213, 
     0.20606949752048906`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    PointBox[{{0.9732259130615845, 0.22973504128258357`}, {0.9766095339485319,
      0.2150064808527568}, {0.9750565263700676, 0.22198398890490245`}, {
     0.9742718234189909, 0.22540415881185005`}, {0.9732259130615845, 
     0.22973504128258357`}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    PointBox[{{0.9995118379301928, 1.6649280603605013`*^-16}, {
     0.8823529411764703, 2.5077978909180048`*^-15}, {
     0.9941089116754457, -0.1469171171404744}, {
     0.9989917123528362, -0.060855230775564095`}, {0.9995118379301928, 
     1.6649280603605013`*^-16}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    PointBox[{{0.9918702431488238, -0.1776906309200799}, {
     0.9926470357131065, -0.16916182094796828`}, {
     0.9932452072608775, -0.16214035398559654`}, {
     0.9941089116754457, -0.14691711714047456`}, {
     0.9918702431488238, -0.1776906309200799}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    PointBox[{{0.9999980926531862, -8.153192561600651*^-17}, {
     0.9995118379301928, -3.4131025237389732`*^-15}, {
     0.9999769202192753, -0.009209340377101834}, {
     0.9999960593975081, -0.0038053628797189913`}, {
     0.9999980926531862, -8.153192561600651*^-17}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    PointBox[{{0.999199670463746, -0.055891259264295896`}, {
     0.9993103277818023, -0.0518846467537998}, {
     0.9989917123528362, -0.06085523077556416}, {
     0.9991209615209741, -0.05857714736484009}, {
     0.999199670463746, -0.055891259264295896`}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    PointBox[{{
     0.8823529411764761, -1.9644416812190083`*^-14}, {-0.8823529411759654, \
-5.140985676380522*^-14}, {0.1387660560118342, -1.3423878711306987`}, {
     0.771281634862634, -0.8627689809175785}, {
     0.8823529411764761, -1.9644416812190083`*^-14}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    PointBox[{{0.9989917123528335, -0.06085523077556381}, {
     0.9941089116754431, -0.14691711714047312`}, {
     0.9977029636918668, -0.09645925237688532}, {
     0.9983941875451191, -0.08016354445519897}, {
     0.9989917123528335, -0.06085523077556381}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    PointBox[{{-0.4995618907178418, 0.8662770505578206}, {-0.5011214495461624,
      0.8653769342650279}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.4995618907178418, 0.8662770505578206}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    PointBox[{{-0.4433070972916112, 0.8957953240051069}, {-0.4578900115926588,
      0.8889005229662504}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.4433070972916112, 0.8957953240051069}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    PointBox[{{-0.5675017571385345, 0.8233685102245439}, {-0.5755106644259175,
      0.8177896293703181}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5675017571385345, 0.8233685102245439}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    PointBox[{{-0.47051643470589133`, 
     0.8823529411764706}, {-0.4705879548017552, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47051643470589133`, 0.8823529411764706}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    PointBox[{{-0.5529311771318269, 0.8328078304499107}, {-0.5036493317136805,
      0.8638518321337494}, {-0.5275315439914656, 
     0.8496399457631596}, {-0.5387584482023746, 
     0.8425649417371187}, {-0.5529311771318269, 0.8328078304499107}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    PointBox[{{-0.4995618907178418, 0.8662770505578206}, {-0.5011214495461624,
      0.8653769342650279}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.4995618907178418, 0.8662770505578206}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    PointBox[{{-0.5022964470091675, 0.8646954798016385}, {-0.5023889774086124,
      0.8646417264868901}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022964470091675, 0.8646954798016385}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    PointBox[{{-0.49862100338097437`, 
     0.8668200938891895}, {-0.4995618907178418, 
     0.8662770505578206}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.49862100338097437`, 0.8668200938891895}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    PointBox[{{-0.5004402899930327, 0.8657708835815959}, {-0.5007950220228512,
      0.8655658557602719}, {-0.5011214495461624, 
     0.8653769342650279}, {-0.4995618907178418, 
     0.8662770505578206}, {-0.5004402899930327, 0.8657708835815959}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    PointBox[{{-0.5011214495461624, 0.8653769342650279}, {-0.5011376807961032,
      0.8653675662230799}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5011214495461624, 0.8653769342650279}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    PointBox[{{-0.5036493317136828, 0.8638518321337636}, {-0.5024763629972194,
      0.8645907176706076}, {-0.50561132710619, 
     0.862764660122915}, {-0.5093604874467467, 
     0.8605679082496571}, {-0.5036493317136828, 0.8638518321337636}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    PointBox[{{0.3137254901960784, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.3137254901960784, 0.8823529411764706}}]}, 
   {Hue[0.04767414994535102, 0.6, 0.6], 
    PointBox[{{-0.9851556441785754, 
     0.15952143569292124`}, {-0.9970599431476037, 
     0.07581933356694015}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785754, 0.15952143569292124`}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    PointBox[{{0.46985351517656243`, 0.8823529411764706}, {0.3137254901960784,
      0.8823529411764706}, {0.5529311771318348, 0.8328078304499219}, {
     0.5036493317136833, 0.8638518321337524}, {0.46985351517656243`, 
     0.8823529411764706}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    PointBox[{{-0.07545587927059316, 
     0.9732550827918676}, {-0.2684435034864828, 
     0.9519376213722044}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059316, 
     0.9732550827918676}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    PointBox[{{0.9959271542444872, 0.08378425554197941}, {0.9794833104927985, 
     0.1994050319210402}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9959271542444872, 0.08378425554197941}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    PointBox[{{0.8823529411764691, 
     2.5077978909179965`*^-15}, {-0.8823529411764699, 
     2.5077978909179996`*^-15}, {0.1387660560117916, -1.342387871130764}, {
     0.7712816348626337, -0.8627689809175799}, {0.8823529411764691, 
     2.5077978909179965`*^-15}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    PointBox[{{-0.4433070972916112, 0.8957953240051069}, {-0.4578900115926588,
      0.8889005229662504}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.45255803470813616`, 
     0.8823529411764706}, {-0.4433070972916112, 0.8957953240051069}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    PointBox[{{-0.46891726893582125`, 
     0.8832395575511289}, {-0.4697996555457147, 
     0.8827726164735159}, {-0.4705879548017552, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.46891726893582125`, 0.8832395575511289}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    PointBox[{{-0.4355408093970375, 
     0.8994672244728819}, {-0.44330709729160334`, 
     0.8957953240051008}, {-0.43131697751793074`, 
     0.9013385031027159}, {-0.43392540135960955`, 
     0.9001884619007178}, {-0.4355408093970375, 0.8994672244728819}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    PointBox[{{-0.45159067191545704`, 
     0.8919789467109986}, {-0.45487606918906054`, 
     0.8903909297160779}, {-0.4578900115926588, 
     0.8889005229662504}, {-0.4433070972916115, 
     0.8957953240051068}, {-0.45159067191545704`, 0.8919789467109986}}]}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    PointBox[{{-0.07545587927059247, 0.973255082791868}, {-0.2684435034864825,
      0.9519376213722051}, {-0.45255803470813616`, 0.8823529411764706}, {
     0.3137254901960784, 0.8823529411764706}, {-0.07545587927059247, 
     0.973255082791868}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    PointBox[{{-0.4578900115926612, 0.888900522966254}, {-0.4580545009582186, 
     0.8888227524037193}, {-0.4585905046179938, 
     0.8885545426724659}, {-0.45939243753131537`, 
     0.8881517681590534}, {-0.4578900115926612, 0.888900522966254}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    PointBox[{{-0.4525580347081377, 
     0.8823529411764686}, {-0.47051643470589144`, 
     0.8823529411764702}, {-0.5036493317136833, 
     0.8638518321337522}, {-0.5529311771318348, 
     0.8328078304499217}, {-0.4525580347081377, 0.8823529411764686}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    PointBox[{{-0.5675017571385345, 0.8233685102245439}, {-0.5755106644259175,
      0.8177896293703181}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5675017571385345, 0.8233685102245439}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    PointBox[{{-0.5670305509367273, 0.8236967451713758}, {-0.5675017571385345,
      0.8233685102245439}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670305509367273, 0.8236967451713758}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    PointBox[{{-0.5705371070335427, 0.8212683925811792}, {-0.5726795639584672,
      0.8197764295360741}, {-0.5755106644259175, 
     0.8177896293703181}, {-0.5675017571385345, 
     0.8233685102245439}, {-0.5705371070335427, 0.8212683925811792}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    PointBox[{{-0.5631129008749599, 0.8263799629406018}, {-0.563502760962627, 
     0.8261141714170932}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5631129008749599, 0.8263799629406018}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    PointBox[{{-0.5755106644259175, 0.8177896293703181}, {-0.5761112010322916,
      0.8173713048654456}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5755106644259175, 0.8177896293703181}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    PointBox[{{-0.5627913911972239, 0.8265966080524737}, {-0.5529311771318425,
      0.8328078304499177}, {-0.5563346718783224, 
     0.830973071716481}, {-0.5598834634007712, 
     0.8285746763061458}, {-0.5627913911972239, 0.8265966080524737}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    PointBox[{{-0.47051643470589133`, 
     0.8823529411764706}, {-0.4705879548017552, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47051643470589133`, 0.8823529411764706}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    PointBox[{{-0.47236317546059786`, 
     0.8814040069901746}, {-0.47245663221749973`, 
     0.8813539189707718}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.47236317546059786`, 0.8814040069901746}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    PointBox[{{-0.45255803470813616`, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.45255803470813616`, 0.8823529411764706}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    PointBox[{{-0.46891726893582125`, 
     0.8832395575511296}, {-0.4697996555457147, 
     0.8827726164735159}, {-0.4705879548017552, 
     0.8823529411764706}, {-0.47051643470589133`, 
     0.8823529411764706}, {-0.46891726893582125`, 0.8832395575511296}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    PointBox[{{-0.47627618068839156`, 
     0.8792957315093474}, {-0.4767176713695935, 
     0.8790564498360627}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.47627618068839156`, 0.8792957315093474}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    PointBox[{{-0.4705879548017552, 
     0.8823529411764706}, {-0.47058823419844403`, 
     0.8823529411764707}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.4705879548017552, 0.8823529411764706}}]}, 
   {Hue[0.18544156493987884`, 0.6, 0.6], 
    PointBox[{{-0.4754990865007201, 0.8797150899574459}, {-0.4726135009468602,
      0.8812696210035259}, {-0.4740032146624628, 
     0.8805234283502513}, {-0.47464977929231617`, 
     0.8801750481494963}, {-0.4754990865007201, 0.8797150899574459}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    PointBox[{{-0.5529311771318269, 0.8328078304499107}, {-0.5036493317136805,
      0.8638518321337494}, {-0.5275315439914656, 
     0.8496399457631596}, {-0.5387584482023746, 
     0.8425649417371187}, {-0.5529311771318269, 0.8328078304499107}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    PointBox[{{-0.5256459809736799, 0.8508103550267121}, {-0.5262627139122203,
      0.8504318482721813}, {-0.5267834422676854, 
     0.850111386741741}, {-0.5275315439914654, 
     0.8496399457631602}, {-0.5256459809736799, 0.8508103550267121}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    PointBox[{{-0.562791391197223, 0.8265966080524781}, {-0.5529311771318494, 
     0.83280783045007}, {-0.5563346718783212, 
     0.8309730717164817}, {-0.5598834634007704, 
     0.8285746763061461}, {-0.562791391197223, 0.8265966080524781}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    PointBox[{{-0.45255803470812506`, 
     0.882352941176483}, {-0.47051643470588883`, 
     0.8823529411764738}, {-0.5036493317136826, 
     0.863851832133754}, {-0.5529311771318332, 
     0.8328078304499235}, {-0.45255803470812506`, 0.882352941176483}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    PointBox[{{-0.5400663220283521, 0.8417322018719453}, {-0.5409538855013418,
      0.8411580834271212}, {-0.5387584482023737, 
     0.8425649417371189}, {-0.539501066464497, 
     0.8420969563427818}, {-0.5400663220283521, 0.8417322018719453}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    PointBox[{{-0.5036493317136875, 0.8638518321337789}, {-0.5024763629972188,
      0.8645907176706107}, {-0.505611327106189, 
     0.8627646601229152}, {-0.5093604874467458, 
     0.8605679082496575}, {-0.5036493317136875, 0.8638518321337789}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    PointBox[{{-0.5387584482023735, 0.8425649417371117}, {-0.5275315439914643,
      0.8496399457631519}, {-0.5335410764774833, 
     0.8459057321198837}, {-0.5357728266630523, 
     0.844489244138522}, {-0.5387584482023735, 0.8425649417371117}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    PointBox[{{0.8823529411764691, 
     2.5077978909179965`*^-15}, {-0.8823529411764699, 
     2.5077978909179996`*^-15}, {0.1387660560117916, -1.342387871130764}, {
     0.7712816348626337, -0.8627689809175799}, {0.8823529411764691, 
     2.5077978909179965`*^-15}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    PointBox[{{-0.02193606197975843, -1.396017025303868}, {
     0.02846142207504014, -1.3969471065561994`}, {
     0.07092551818113321, -1.3938294554233128`}, {
     0.13876605601179146`, -1.3423878711307629`}, {-0.02193606197975843, \
-1.396017025303868}}]}, 
   {Hue[0.5461213399377698, 0.6, 0.6], 
    PointBox[{{0.9995118379301928, -1.3041936472823927`*^-15}, {
     0.8823529411765095, -5.140985676382168*^-14}, {
     0.9941089116754452, -0.1469171171404744}, {
     0.9989917123528359, -0.06085523077556411}, {
     0.9995118379301928, -1.3041936472823927`*^-15}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    PointBox[{{0.3137254901960777, 0.8823529411764686}, {-0.4525580347081355, 
     0.8823529411764691}, {-0.8823529411764699, 0.}, {0.8823529411764699, 
     0.}, {0.3137254901960777, 0.8823529411764686}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    PointBox[{{0.8140866152740742, -0.811457399399453}, {
     0.8377142212504244, -0.7630563550165873}, {
     0.7712816348626326, -0.8627689809175796}, {
     0.797645515140245, -0.8427779871408985}, {
     0.8140866152740742, -0.811457399399453}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    PointBox[{{-0.8823529411764907, -1.9644416812191194`*^-14}, \
{-0.9995118379301957, -3.4131025237390245`*^-15}, {-0.9897230076925421, \
-0.19383380461552485`}, {-0.9412736018378942, -0.45767822528537583`}, \
{-0.8823529411764907, -1.9644416812191194`*^-14}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    PointBox[{{0.7712816348626348, -0.8627689809175795}, {
     0.1387660560117887, -1.3423878711307662`}, {
     0.5451667016703398, -1.1937360262235115`}, {
     0.6587748251096162, -1.0646409623293593`}, {
     0.7712816348626348, -0.8627689809175795}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    PointBox[{{-0.02193606197975843, -1.396017025303868}, {
     0.02846142207504014, -1.3969471065561994`}, {
     0.07092551818113321, -1.3938294554233128`}, {
     0.13876605601179146`, -1.3423878711307629`}, {-0.02193606197975843, \
-1.396017025303868}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    PointBox[{{0.06527392450483877, -1.3945588282646175`}, {
     0.06810647208346726, -1.3942973775617893`}, {
     0.07063311739309178, -1.394051174770863}, {
     0.07092551818113332, -1.3938294554233144`}, {
     0.06527392450483877, -1.3945588282646175`}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    PointBox[{{-0.05512927777768841, -1.3954044473488916`}, \
{-0.02193606197975722, -1.396017025303865}, {-0.07240698275130308, \
-1.3938549202416841`}, {-0.06170456706916225, -1.3948773178365574`}, \
{-0.05512927777768841, -1.3954044473488916`}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    PointBox[{{0.006502256264644525, -1.3973479141187821`}, {
     0.017971045495157982`, -1.397264496398229}, {
     0.028461422075040165`, -1.3969471065562002`}, {-0.021936061979758396`, \
-1.3960170253038704`}, {0.006502256264644525, -1.3973479141187821`}}]}, 
   {Hue[0.6707331374358887, 0.6, 0.6], 
    PointBox[{{
     0.8823529411764306, -1.2538989454589434`*^-15}, {-0.8823529411764711, \
-4.597629466682995*^-15}, {0.13876605601179262`, -1.3423878711307784`}, {
     0.7712816348626188, -0.8627689809175637}, {
     0.8823529411764306, -1.2538989454589434`*^-15}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    PointBox[{{0.028461422075040405`, -1.3969471065561883`}, {
     0.02895818715778306, -1.3969562743132602`}, {
     0.03081001469562142, -1.3968788569852644`}, {
     0.033570625553394, -1.3967537079297383`}, {
     0.028461422075040405`, -1.3969471065561883`}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    PointBox[{{0.1387660560117939, -1.3423878711307686`}, {
     0.07092551818113325, -1.3938294554233142`}, {
     0.15926030384905446`, -1.3819693321365805`}, {
     0.24951905007885644`, -1.3613757312927206`}, {
     0.1387660560117939, -1.3423878711307686`}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    PointBox[{{0.9995118379301928, -1.3041936472823927`*^-15}, {
     0.8823529411765095, -5.140985676382168*^-14}, {
     0.9941089116754452, -0.1469171171404744}, {
     0.9989917123528359, -0.06085523077556411}, {
     0.9995118379301928, -1.3041936472823927`*^-15}}]}, 
   {Hue[0.6150050474350337, 0.6, 0.6], 
    PointBox[{{0.9918702431488261, -0.17769063092008033`}, {
     0.9926470357131065, -0.1691618209479685}, {
     0.9932452072608771, -0.16214035398559654`}, {
     0.994108911675444, -0.1469171171404743}, {
     0.9918702431488261, -0.17769063092008033`}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    PointBox[{{0.999998092653188, -1.0564455893648503`*^-15}, {
     0.9995118379302124, -1.831420866396548*^-15}, {
     0.9999769202192755, -0.009209340377102661}, {
     0.9999960593975084, -0.003805362879719945}, {
     0.999998092653188, -1.0564455893648503`*^-15}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    PointBox[{{0.995927154244488, 0.08378425554197476}, {0.979483310492802, 
     0.19940503192102643`}, {0.8823529411764766, -5.0704538606998665`*^-14}, {
     0.9995118379301924, -1.2330873447044935`*^-15}, {0.995927154244488, 
     0.08378425554197476}}]}, 
   {Hue[0.32320897993440667`, 0.6, 0.6], 
    PointBox[{{0.9991996704637448, -0.055891259264295876`}, {
     0.9993103277818015, -0.0518846467537999}, {
     0.9989917123528362, -0.06085523077556416}, {
     0.9991209615209736, -0.058577147364840106`}, {
     0.9991996704637448, -0.055891259264295876`}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    PointBox[{{
     0.8823529411767291, -5.517155360020883*^-14}, {-0.882352941177266, \
-8.129444829734203*^-13}, {0.13876605601177938`, -1.342387871131412}, {
     0.7712816348626648, -0.8627689809177163}, {
     0.8823529411767291, -5.517155360020883*^-14}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    PointBox[{{0.9989917123528321, -0.060855230775563894`}, {
     0.9941089116754439, -0.14691711714047506`}, {
     0.9977029636918663, -0.096459252376885}, {
     0.9983941875451185, -0.08016354445519873}, {
     0.9989917123528321, -0.060855230775563894`}}]}, 
   {Hue[0.03141291243377964, 0.6, 0.6], 
    PointBox[{{0.3137254901960777, 0.8823529411764686}, {-0.4525580347081355, 
     0.8823529411764691}, {-0.8823529411764699, 0.}, {0.8823529411764699, 
     0.}, {0.3137254901960777, 0.8823529411764686}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    PointBox[{{-0.9851556441785736, 
     0.15952143569292093`}, {-0.997059943147603, 
     0.0758193335669401}, {-0.9995118379301919, 0.}, {-0.8823529411764706, 
     0.}, {-0.9851556441785736, 0.15952143569292093`}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    PointBox[{{0.4698535151765618, 0.8823529411764708}, {0.31372549019607754`,
      0.8823529411764681}, {0.552931177131834, 0.8328078304499209}, {
     0.5036493317136824, 0.8638518321337513}, {0.4698535151765618, 
     0.8823529411764708}}]}, 
   {Hue[0.7396168449331526, 0.6, 0.6], 
    PointBox[{{-0.07545587927059344, 0.973255082791867}, {-0.2684435034864828,
      0.9519376213722031}, {-0.4525580347081358, 0.8823529411764696}, {
     0.31372549019607787`, 0.8823529411764697}, {-0.07545587927059344, 
     0.973255082791867}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    PointBox[{{0.9959271542444862, 0.08378425554197932}, {0.9794833104927969, 
     0.19940503192103987`}, {0.8823529411764706, 0.}, {0.9995118379301919, 
     0.}, {0.9959271542444862, 0.08378425554197932}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    PointBox[{{-0.45255803470813566`, 
     0.8823529411764697}, {-0.4705164347058913, 
     0.8823529411764699}, {-0.503649331713683, 
     0.8638518321337514}, {-0.5529311771318344, 
     0.8328078304499209}, {-0.45255803470813566`, 0.8823529411764697}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    PointBox[{{0.8823529411764691, 
     2.5077978909179965`*^-15}, {-0.8823529411764703, 
     2.5077978909179953`*^-15}, {
     0.13876605601179176`, -1.3423878711307635`}, {
     0.7712816348626332, -0.8627689809175795}, {0.8823529411764691, 
     2.5077978909179965`*^-15}}]}, 
   {Hue[0.6838887549322976, 0.6, 0.6], 
    PointBox[{{0.8140866152740742, -0.811457399399453}, {
     0.8377142212504244, -0.7630563550165873}, {
     0.7712816348626326, -0.8627689809175796}, {
     0.797645515140245, -0.8427779871408985}, {
     0.8140866152740742, -0.811457399399453}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    PointBox[{{
     0.8823529411764395, -1.2538989454589752`*^-15}, {-0.8823529411764451, \
-4.597629466682524*^-15}, {0.13876605601177716`, -1.34238787113074}, {
     0.7712816348626326, -0.8627689809175796}, {
     0.8823529411764395, -1.2538989454589752`*^-15}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    PointBox[{{0.812452712800142, -0.8148044412553738}, {
     0.8140866152740757, -0.8114573993994383}, {
     0.8108712101051614, -0.8178756850267581}, {
     0.8118155487054751, -0.816044477578936}, {
     0.812452712800142, -0.8148044412553738}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    PointBox[{{0.8236094436545939, -0.7924939715754465}, {
     0.8298853928362172, -0.7796322220921387}, {
     0.8377142212504247, -0.763056355016588}, {
     0.8140866152740748, -0.8114573993994535}, {
     0.8236094436545939, -0.7924939715754465}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    PointBox[{{0.7987705914681889, -0.8408109562809527}, {
     0.8001985273079686, -0.8381550143760241}, {
     0.7976455151402448, -0.8427779871408992}, {
     0.797752389810556, -0.8426969470646056}, {
     0.7987705914681889, -0.8408109562809527}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    PointBox[{{0.8377142212504306, -0.7630563550165904}, {
     0.8392203566289155, -0.7599710434799942}, {
     0.8411035563369618, -0.7558934207599098}, {
     0.844220360885925, -0.7490671875790074}, {
     0.8377142212504306, -0.7630563550165904}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    PointBox[{{0.7976455151402461, -0.8427779871408992}, {
     0.7712816348626088, -0.8627689809176015}, {
     0.7707458931391377, -0.8913508647582643}, {
     0.7862247786055503, -0.8637797270844519}, {
     0.7976455151402461, -0.8427779871408992}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    PointBox[{{-0.8823529411764907, -1.9644416812191194`*^-14}, \
{-0.9995118379301957, -3.4131025237390245`*^-15}, {-0.9897230076925421, \
-0.19383380461552485`}, {-0.9412736018378942, -0.45767822528537583`}, \
{-0.8823529411764907, -1.9644416812191194`*^-14}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    PointBox[{{-0.9925507431926534, -0.1701204009212957}, \
{-0.9917638200002292, -0.17899370959844904`}, {-0.9910350540347671, \
-0.18668869930515528`}, {-0.9897230076925427, -0.19383380461552482`}, \
{-0.9925507431926534, -0.1701204009212957}}]}, 
   {Hue[0.8085005524304165, 0.6, 0.6], 
    PointBox[{{
     0.8823529411764501, -2.545414859281851*^-13}, {-0.8823529411761574, \
-2.7585776800094135`*^-14}, {0.1387660560117768, -1.3423878711309305`}, {
     0.7712816348626083, -0.8627689809178563}, {
     0.8823529411764501, -2.545414859281851*^-13}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    PointBox[{{-0.9851556441785808, 
     0.15952143569291283`}, {-0.9970599431476069, 
     0.07581933356693474}, {-0.9995118379301946, -3.366276422041384*^-15}, \
{-0.8823529411764817, -1.857337812961155*^-14}, {-0.9851556441785808, 
     0.15952143569291283`}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    PointBox[{{-0.9265669605832293, -0.525556234798682}, \
{-0.9152792763801992, -0.5628443057111181}, {-0.9412736018378965, \
-0.45767822528537655`}, {-0.9329241674141646, -0.5031473419771025}, \
{-0.9265669605832293, -0.525556234798682}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    PointBox[{{-0.999511837930174, -3.662841732793078*^-15}, \
{-0.999998092653188, -3.3740339430453788`*^-15}, {-0.9999596489650993, \
-0.012176939526814343`}, {-0.9997636882429721, -0.029466747209111698`}, \
{-0.999511837930174, -3.662841732793078*^-15}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    PointBox[{{-0.9412736018378953, -0.4576782252853721}, \
{-0.9897230076925407, -0.19383380461552313`}, {-0.9738068473109228, \
-0.3237730657439034}, {-0.9627293622031909, -0.3827388464302488}, \
{-0.9412736018378953, -0.4576782252853721}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    PointBox[{{0.7712816348626348, -0.8627689809175795}, {
     0.1387660560117887, -1.3423878711307662`}, {
     0.5451667016703398, -1.1937360262235115`}, {
     0.6587748251096162, -1.0646409623293593`}, {
     0.7712816348626348, -0.8627689809175795}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    PointBox[{{0.5204450799476927, -1.2182800381547703`}, {
     0.5281489816320625, -1.2115703451701}, {
     0.5345862693337509, -1.2057587720199394`}, {
     0.545166701670339, -1.1937360262235113`}, {
     0.5204450799476927, -1.2182800381547703`}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    PointBox[{{0.7976455151402458, -0.8427779871409016}, {
     0.7712816348626554, -0.8627689809175819}, {
     0.7707458931391387, -0.8913508647582654}, {
     0.786224778605551, -0.8637797270844537}, {
     0.7976455151402458, -0.8427779871409016}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    PointBox[{{
     0.8823529411764744, -9.195258933366094*^-15}, {-0.8823529411765281, \
-2.674984416979308*^-14}, {0.13876605601178918`, -1.3423878711307753`}, {
     0.771281634862634, -0.8627689809175827}, {
     0.8823529411764744, -9.195258933366094*^-15}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    PointBox[{{0.6688460208847296, -1.0520581064107104`}, {
     0.6759837932032169, -1.042047565367637}, {
     0.6587748251096157, -1.0646409623293585`}, {
     0.6641896260764935, -1.0584880213632426`}, {
     0.6688460208847296, -1.0520581064107104`}}]}, 
   {Hue[0.16918032742830746`, 0.6, 0.6], 
    PointBox[{{0.13876605601179076`, -1.3423878711307367`}, {
     0.07092551818113241, -1.3938294554233182`}, {
     0.1592603038490541, -1.3819693321365887`}, {
     0.24951905007885702`, -1.3613757312927273`}, {
     0.13876605601179076`, -1.3423878711307367`}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    PointBox[{{0.658774825109619, -1.0646409623293598`}, {
     0.5451667016703403, -1.1937360262235124`}, {
     0.6089033622121498, -1.1297517236536747`}, {
     0.6308388984782957, -1.1028053003410445`}, {
     0.658774825109619, -1.0646409623293598`}}]}},
  AspectRatio->1,
  Axes->True,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.5249839581229467`*^9, 3.524986688870831*^9, 3.524987738727338*^9, 
   3.52498802590739*^9, 3.524988184064383*^9, 3.525047689178404*^9, 
   3.525047957761936*^9, 3.52507741170586*^9, {3.5251277738543873`*^9, 
   3.5251277939808397`*^9}, 3.5251280453939943`*^9, 3.525128363207165*^9, 
   3.52512858867771*^9, 3.525128675903406*^9, 3.525128934324967*^9, 
   3.525133014668861*^9, 3.525133083698819*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four5", "[", 
        RowBox[{
         RowBox[{"mmA", "[", "i", "]"}], ".", 
         RowBox[{"mmA", "[", "j", "]"}], ".", 
         RowBox[{"mmA", "[", "k", "]"}], ".", 
         RowBox[{"mmA", "[", "l", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "8"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "8"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "8"}], "}"}]}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5020996325552187`*^9, 3.502099649985323*^9}, {
  3.524986700957716*^9, 3.5249867010932713`*^9}, {3.524987746268095*^9, 
  3.524987746571856*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999152825428843, 0.013014634453261913`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{-0.999961949878888, 0.008708290865185639}, {-0.9999755245599257,
      0.006984279860350779}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.999961949878888, 0.008708290865185639}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{-0.9999873901266856, 
     0.004870843372577025}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999873901266856, 
     0.004870843372577025}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, {}, {}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{-0.971508790039396, 0.23700025129097124`}, {-0.9721064082418502,
      0.23453990294926189`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.971508790039396, 0.23700025129097124`}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{-0.9785316075787014, 
     0.20609669303578512`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785316075787014, 0.20609669303578512`}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767675027451415, 0.21430173866330615`}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, 
     0.21500648085275711`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9766095339485326, 
     0.21500648085275711`}}]}, {}, {}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    LineBox[{{-0.9900166009132866, 0.1409497234452265}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9900166009132866, 0.1409497234452265}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{-0.9917784943567254, 0.1279526309673879}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9917784943567254, 0.1279526309673879}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{-0.9937537794131701, 
     0.11140083823669948`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9937537794131701, 0.11140083823669948`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{-0.9973923849291518, 0.07216940248318567}, {-0.9974067387033173,
      0.07197080253615862}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973923849291518, 0.07216940248318567}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{-0.9978447001476922, 0.06561967291166557}, {-0.9978904997767244,
      0.06491867238857095}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978447001476922, 0.06561967291166557}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    LineBox[{{-0.9971897941740774, 0.07490631853704748}, {-0.9971914430573242,
      0.07489472482671838}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971897941740774, 0.07490631853704748}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, 0.06695985253952474}, {-0.9974244354518098,
      0.07172046042091781}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9977534086076242, 
     0.06695985253952474}}]}, {}, {}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{0.5634595894312945, 0.8261436040967854}, {0.5630931988621749, 
     0.8263933950106186}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5634595894312945, 
     0.8261436040967854}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    LineBox[{{0.5761056564930371, 0.8173751671056718}, {0.5744298377562203, 
     0.8185425164993537}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.5761056564930371, 
     0.8173751671056718}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{0.5711107139139352, 0.8208727637212285}, {0.569298747298058, 
     0.8221305688529011}, {0.5671819534612823, 0.8235912805161848}, {
     0.5744298377562203, 0.8185425164993537}, {0.5711107139139352, 
     0.8208727637212285}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    LineBox[{{0.5671819534612823, 0.8235912805161848}, {0.5670292108193754, 
     0.8236976786763808}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.5671819534612823, 
     0.8235912805161848}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    LineBox[{{0.476658860572817, 0.8790883244519019}, {0.4762582739750724, 
     0.8793054366934168}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.476658860572817, 
     0.8790883244519019}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{0.4705882317879621, 0.8823529411764706}, {0.47058733771914646`, 
     0.8823529411764706}, {0.47089421773281803`, 0.8821896780874152}, {
     0.47071465283537645`, 0.882285506121779}, {0.4705882317879621, 
     0.8823529411764706}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{0.47245453395499526`, 0.8813550435316542}, {0.4723301995089305, 
     0.8814216804057918}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47245453395499526`, 
     0.8813550435316542}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, 0.8812696210035276}, {0.4754990865007239, 
     0.8797150899574511}, {0.4742140889597981, 0.8804095287733787}, {
     0.4734946756699044, 0.8807966586964711}, {0.47261350094686155`, 
     0.8812696210035276}}]}, {}, {}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{0.5011375398627959, 0.8653676475642668}, {0.5010863305079001, 
     0.8653972035988633}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011375398627959, 
     0.8653676475642668}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{0.5004626374229336, 0.8657581235490475}, {0.49994607064911156`, 
     0.8660565190832404}, {0.49901386413067783`, 0.8665933500465172}, {
     0.5010863305079001, 0.8653972035988633}, {0.5004626374229336, 
     0.8657581235490475}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    LineBox[{{0.5023867977297293, 0.8646429927190229}, {0.5022658815122176, 
     0.8647132360934932}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023867977297293, 
     0.8646429927190229}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{0.49901386413067783`, 0.8665933500465172}, {0.4986169455645414, 
     0.866822435901955}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49901386413067783`, 
     0.8665933500465172}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, {}, {}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{0.5337528202857033, 0.8456403531840602}, {0.5327203165735213, 
     0.846291334462559}, {0.5320612397860476, 0.8467058219453569}, {
     0.530991699963575, 0.8473656457103549}, {0.5337528202857033, 
     0.8456403531840602}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{0.5174967033969304, 0.8556851870083326}, {0.5167351607014774, 
     0.8561452041984383}, {0.5186272265830113, 0.85499357428932}, {
     0.517994475113785, 0.8553839332530168}, {0.5174967033969304, 
     0.8556851870083326}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, 0.85499357428932}, {0.530991699963575, 
     0.8473656457103549}, {0.5261176478510292, 0.8504112086346335}, {
     0.523026992535983, 0.8523156009089983}, {0.5186272265830113, 
     0.85499357428932}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    LineBox[{{0.15695802587183602`, 0.9876045747809763}, {
     0.15457776947828733`, 0.987980547420489}, {0.15314598869094684`, 
     0.9882034292290456}, {0.14998751525867257`, 0.9886619080643991}, {
     0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    LineBox[{{0.12451338118638894`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.12597785024257893`, 
     0.9920329844925163}, {0.1251167299718847, 0.9921420162888918}, {
     0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    LineBox[{{0.13370789008294046`, 0.9910207808463776}, {
     0.13307524208166827`, 0.9911058972936596}, {0.13449578014021718`, 
     0.9909106629857289}, {0.134132923353045, 0.9909633346832278}, {
     0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, 0.9909106629857289}, {
     0.14998751525867257`, 0.9886619080643991}, {0.1429775934203984, 
     0.9897252195038515}, {0.13911253046495162`, 0.9902761512603205}, {
     0.13449578014021718`, 0.9909106629857289}}]}, {}, {}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    LineBox[{{0.031227121126449764`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.037697229433276865`, 
     0.9992875829493295}, {0.03376781709904624, 0.9994294856880834}, {
     0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    LineBox[{{0.006893277169878892, 
     0.9999694828875292}, {-0.006893277169878892, 
     0.9999694828875292}, {-0.027566799236169937`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.006893277169878892, 
     0.9999694828875292}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    LineBox[{{-0.027566799236169937`, 
     0.9995118379301928}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.027566799236169937`, 0.9995118379301928}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, {}, {}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    LineBox[{{-0.13307524208166827`, 
     0.9911058972936596}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.134132923353045, 
     0.9909633346832278}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13307524208166827`, 0.9911058972936596}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    LineBox[{{-0.15457776947828733`, 
     0.987980547420489}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15457776947828733`, 0.987980547420489}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    LineBox[{{-0.12445283585123024`, 
     0.9922178988326849}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, 
     0.9886619080643991}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.14998751525867257`, 
     0.9886619080643991}}]}, {}, {}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    LineBox[{{0.9978904997767244, 0.06491867238857095}, {0.9978447001476922, 
     0.06561967291166557}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978904997767244, 
     0.06491867238857095}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    LineBox[{{0.9971914430573242, 0.07489472482671838}, {0.9971897941740774, 
     0.07490631853704748}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914430573242, 
     0.07489472482671838}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    LineBox[{{0.9974067387033173, 0.07197080253615862}, {0.9973923849291518, 
     0.07216940248318567}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974067387033173, 
     0.07197080253615862}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, 0.07172046042091781}, {0.9977534086076242, 
     0.06695985253952474}, {0.9976095573209643, 0.06910168554705128}, {
     0.9975266648982364, 0.07028849942006374}, {0.9974244354518098, 
     0.07172046042091781}}]}, {}, {}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    LineBox[{{0.9939352989459803, 0.10996561114270775`}, {0.9937537794131701, 
     0.11140083823669948`}, {0.994242020996997, 0.10715502861228919`}, {
     0.9940575705793719, 0.10885523683097699`}, {0.9939352989459803, 
     0.10996561114270775`}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    LineBox[{{0.9926339058608405, 0.12113939813021561`}, {0.9917784943567254, 
     0.1279526309673879}, {0.9903061974165186, 0.13865996023721727`}, {
     0.9937537794131701, 0.11140083823669948`}, {0.9926339058608405, 
     0.12113939813021561`}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    LineBox[{{0.9903061974165186, 0.13865996023721727`}, {0.9900166009132866, 
     0.1409497234452265}, {0.9898116069783007, 0.14238272135511645`}, {
     0.9894859814491755, 0.1446250085877771}, {0.9903061974165186, 
     0.13865996023721727`}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, {}, {}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    LineBox[{{0.9999890072478802, 0.004688206589219548}, {0.9999873901266856, 
     0.004870843372577025}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999890072478802, 
     0.004688206589219548}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    LineBox[{{0.9999755245599257, 0.006984279860350779}, {0.999961949878888, 
     0.008708290865185639}, {0.9999261465766546, 0.011787656420512363`}, {
     0.9999873901266856, 0.004870843372577025}, {0.9999755245599257, 
     0.006984279860350779}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    LineBox[{{0.999999950742373, 0.00030442962269785844`}, {
     0.9999997114994533, 0.0007367556259713049}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    LineBox[{{0.9999261465766546, 0.011787656420512363`}, {0.9999152825428843,
      0.013014634453261913`}, {0.9999075540382696, 0.01359629576047472}, {
     0.9998940002425967, 0.014552493953722757`}, {0.9999261465766546, 
     0.011787656420512363`}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, {}, {}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    LineBox[{{0.9768940740944605, 0.21372388571490952`}, {0.9767675027451415, 
     0.21430173866330615`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768940740944605, 
     0.21372388571490952`}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    LineBox[{{0.9721064082418502, 0.23453990294926189`}, {0.971508790039396, 
     0.23700025129097124`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9721064082418502, 
     0.23453990294926189`}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    LineBox[{{0.9785440865083391, 0.20600895056176974`}, {0.9785316075787014, 
     0.20609669303578512`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785440865083391, 
     0.20600895056176974`}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, 0.22973504128258332`}, {0.9766095339485326, 
     0.21500648085275711`}, {0.975653282084053, 0.21931688839802588`}, {
     0.9748186183371111, 0.2229962472889732}, {0.9732259130615813, 
     0.22973504128258332`}}]}, {}, {}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    LineBox[{{-0.5022658815122176, 0.8647132360934932}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022658815122176, 0.8647132360934932}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    LineBox[{{-0.4986169455645414, 0.866822435901955}, {-0.49901386413067783`,
      0.8665933500465172}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4986169455645414, 0.866822435901955}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    LineBox[{{-0.49994607064911156`, 
     0.8660565190832404}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.49994607064911156`, 0.8660565190832404}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    LineBox[{{-0.5010863305079001, 0.8653972035988633}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5010863305079001, 0.8653972035988633}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    LineBox[{{-0.5670292108193754, 0.8236976786763808}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670292108193754, 0.8236976786763808}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    LineBox[{{-0.569298747298058, 0.8221305688529011}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.569298747298058, 0.8221305688529011}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    LineBox[{{-0.5630931988621749, 0.8263933950106186}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5630931988621749, 0.8263933950106186}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    LineBox[{{-0.5744298377562203, 0.8185425164993537}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5744298377562203, 0.8185425164993537}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, {}, {}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    LineBox[{{-0.4723301995089305, 
     0.8814216804057918}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4723301995089305, 0.8814216804057918}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    LineBox[{{-0.4762582739750724, 0.8793054366934168}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.4762582739750724, 0.8793054366934168}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    LineBox[{{-0.47058733771914646`, 
     0.8823529411764706}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, 
     0.8797150899574511}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.4754990865007239, 
     0.8797150899574511}}]}, {}, {}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    LineBox[{{-0.5167351607014774, 0.8561452041984383}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5186272265830113, 
     0.85499357428932}, {-0.5167351607014774, 0.8561452041984383}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    LineBox[{{-0.5327203165735213, 0.846291334462559}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5327203165735213, 0.846291334462559}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, 0.8473656457103549}, {-0.5186272265830113, 
     0.85499357428932}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.530991699963575, 
     0.8473656457103549}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, -0.8797150899574511}, \
{-0.47261350094686155`, -0.8812696210035276}, {-0.47058733771914646`, \
-0.8823529411764706}, {-0.47035851196714956`, -0.8823529411764706}, \
{-0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, -0.826596608052473}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5671819534612823, -0.8235912805161848}, {-0.5627913911972228, \
-0.826596608052473}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, -0.8473656457103549}, {-0.5186272265830113, \
-0.85499357428932}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5529311771318348, -0.8328078304499219}, {-0.530991699963575, \
-0.8473656457103549}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, -0.8638518321337524}, \
{-0.5024763629972189, -0.8645907176706076}, {-0.5010863305079001, \
-0.8653972035988633}, {-0.49901386413067783`, -0.8665933500465172}, \
{-0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, {}, {}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, -0.8645907176706076}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, -0.85499357428932}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5186272265830113, -0.85499357428932}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, -0.8812696210035276}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, -0.8328078304499219}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, -0.9886619080643991}, \
{-0.13449578014021718`, -0.9909106629857289}, {-0.12445283585123024`, \
-0.9922178988326849}, {-0.10986495765621423`, -0.9922178988326849}, \
{-0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, -0.9909106629857289}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    LineBox[{{
     0.10986495765621423`, -0.9922178988326849}, {-0.10986495765621423`, \
-0.9922178988326849}, {-0.027566799236169937`, -0.9995118379301928}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.10986495765621423`, -0.9922178988326849}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, 
   {Hue[0.7635555973465671, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.999623574846396, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.23569155234622485`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.47175952984594005`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.7078275073457689, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9438954848455978, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.17996346234531302`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.888167394844686, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.12423537234451487`, 0.6, 0.6], 
    LineBox[{{-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.36030334984434376`, 0.6, 0.6], 
    LineBox[{{-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999152825428843, 0.013014634453261913`}}]}, 
   {Hue[0.596371327344059, 0.6, 0.6], 
    LineBox[{{-0.999961949878888, 0.008708290865185639}, {-0.9999755245599257,
      0.006984279860350779}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.999961949878888, 0.008708290865185639}}]}, 
   {Hue[0.8324393048438878, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.06850728234371672, 0.6, 0.6], 
    LineBox[{{-0.9999873901266856, 
     0.004870843372577025}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999873901266856, 
     0.004870843372577025}}]}, 
   {Hue[0.3045752598434319, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, {}, {}, 
   {Hue[0.01277919234280489, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.24884716984263378`, 0.6, 0.6], 
    LineBox[{{-0.971508790039396, 0.23700025129097124`}, {-0.9721064082418502,
      0.23453990294926189`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.971508790039396, 0.23700025129097124`}}]}, 
   {Hue[0.48491514734246266`, 0.6, 0.6], 
    LineBox[{{-0.9785316075787014, 
     0.20609669303578512`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785316075787014, 0.20609669303578512`}}]}, 
   {Hue[0.7209831248421779, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.9570511023420067, 0.6, 0.6], 
    LineBox[{{-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767675027451415, 0.21430173866330615`}}]}, 
   {Hue[0.19311907984183563`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.4291870573415508, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, 
     0.21500648085275711`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9766095339485326, 
     0.21500648085275711`}}]}, {}, {}, 
   {Hue[0.1373909898409238, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.3734589673407527, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.6095269448404679, 0.6, 0.6], 
    LineBox[{{-0.9900166009132866, 0.1409497234452265}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9900166009132866, 0.1409497234452265}}]}, 
   {Hue[0.8455949223402968, 0.6, 0.6], 
    LineBox[{{-0.9917784943567254, 0.1279526309673879}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9917784943567254, 0.1279526309673879}}]}, 
   {Hue[0.08166289984012565, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.31773087733984084`, 0.6, 0.6], 
    LineBox[{{-0.9937537794131701, 
     0.11140083823669948`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9937537794131701, 0.11140083823669948`}}]}, 
   {Hue[0.5537988548396697, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.2620027873390427, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4980707648388716, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7341387423385868, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9702067198384157, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.20627469733824455`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.44234267483795975`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6784106523377886, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.3866145848371616, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6226825623369905, 0.6, 0.6], 
    LineBox[{{-0.9973923849291518, 0.07216940248318567}, {-0.9974067387033173,
      0.07197080253615862}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973923849291518, 0.07216940248318567}}]}, 
   {Hue[0.8587505398367057, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.09481851733653457, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.33088649483636345`, 0.6, 0.6], 
    LineBox[{{-0.9978447001476922, 0.06561967291166557}, {-0.9978904997767244,
      0.06491867238857095}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978447001476922, 0.06561967291166557}}]}, 
   {Hue[0.5669544723360787, 0.6, 0.6], 
    LineBox[{{-0.9971897941740774, 0.07490631853704748}, {-0.9971914430573242,
      0.07489472482671838}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971897941740774, 0.07490631853704748}}]}, 
   {Hue[0.8030224498359075, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, 0.06695985253952474}, {-0.9974244354518098,
      0.07172046042091781}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9977534086076242, 
     0.06695985253952474}}]}, {}, {}, 
   {Hue[0.5112263823352805, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7472943598349957, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.9833623373348246, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.21943031483465347`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.45549829233436867`, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.6915662698341976, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.9276342473340264, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.8850617748295235, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.12112975232935241`, 0.6, 0.6], 
    LineBox[{{-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.3571977298291813, 0.6, 0.6], 
    LineBox[{{-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999152825428843, 0.013014634453261913`}}]}, 
   {Hue[0.5932657073288965, 0.6, 0.6], 
    LineBox[{{-0.999961949878888, 0.008708290865185639}, {-0.9999755245599257,
      0.006984279860350779}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.999961949878888, 0.008708290865185639}}]}, 
   {Hue[0.8293336848287254, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.06540166232855427, 0.6, 0.6], 
    LineBox[{{-0.9999873901266856, 
     0.004870843372577025}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999873901266856, 
     0.004870843372577025}}]}, 
   {Hue[0.30146963982826946`, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, {}, {}, 
   {Hue[0.009673572327642432, 0.6, 0.6], 
    LineBox[{{-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.24574154982747132`, 0.6, 0.6], 
    LineBox[{{-0.9999999988730446, 
     0.00004604723323958596}, {-0.9999999998075874, 
     0.000019026851885394434`}, {-0.9999999999708962, 
     0.}, {-0.9999999925494194, 0.}, {-0.9999999988730446, 
     0.00004604723323958596}}]}, 
   {Hue[0.4818095273273002, 0.6, 0.6], 
    LineBox[{{-0.9999996690584696, 
     0.000813448975396869}, {-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999585916587, 
     0.0009095788913677605}, {-0.9999996388663345, 
     0.0008498076122306653}, {-0.9999996690584696, 0.000813448975396869}}]}, 
   {Hue[0.7178775048270154, 0.6, 0.6], 
    LineBox[{{-0.9999998513638977, 
     0.0005442784935564513}, {-0.9999999043916468, 
     0.00043652281244853304`}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999997114994533, 
     0.0007367556259713049}, {-0.9999998513638977, 
     0.0005442784935564513}}]}, 
   {Hue[0.9539454823268443, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.19001345982667317`, 0.6, 0.6], 
    LineBox[{{-0.999999950742373, 
     0.00030442962269785844`}, {-0.999999957059327, 
     0.00029301451605310717`}, {-0.9999999606493295, 
     0.0002805192907772113}, {-0.9999999656811862, 
     0.0002618560612809286}, {-0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.42608143732638837`, 0.6, 0.6], 
    LineBox[{{-0.9999980926531862, 0.}, {-0.9999999925494194, 
     0.}, {-0.999999950742373, -0.00030442962269785844`}, \
{-0.9999997114994533, -0.0007367556259713049}, {-0.9999980926531862, 
     0.}}]}, {}, {}, 
   {Hue[0.13428536982587502`, 0.6, 0.6], 
    LineBox[{{-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999152825428843, 0.013014634453261913`}}]}, 
   {Hue[0.3703533473255902, 0.6, 0.6], 
    LineBox[{{-0.9998871042247729, 
     0.015025730187252066`}, {-0.9998895056345305, 
     0.014865256782053398`}, {-0.9998909216188852, 
     0.014769685838692186`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9998871042247729, 
     0.015025730187252066`}}]}, 
   {Hue[0.6064213248255328, 0.6, 0.6], 
    LineBox[{{-0.9999152327380116, 
     0.013020259388337866`}, {-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999141531983956, 
     0.013102892598609412`}, {-0.9999147898496715, 
     0.013054231752164256`}, {-0.9999152327380116, 
     0.013020259388337866`}}]}, 
   {Hue[0.842489302325248, 0.6, 0.6], 
    LineBox[{{-0.9999217358656388, 0.01251030800249918}, {-0.9999293982229235,
      0.011880170273038945`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999217358656388, 0.01251030800249918}}]}, 
   {Hue[0.07855727982496319, 0.6, 0.6], 
    LineBox[{{-0.9999081856858613, 
     0.013550651529715903`}, {-0.9999086917163429, 
     0.013513251110344215`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999078439221551, 
     0.013575844924834853`}, {-0.9999081856858613, 
     0.013550651529715903`}}]}, 
   {Hue[0.31462525732490576`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.550693234824621, 0.6, 0.6], 
    LineBox[{{-0.9999075540382696, 0.01359629576047472}, {-0.9998940002425967,
      0.014552493953722757`}, {-0.9999003859170164, 
     0.014114279815061938`}, {-0.9999037282606315, 
     0.013875557858356048`}, {-0.9999075540382696, 
     0.01359629576047472}}]}, {}, {}, 
   {Hue[0.2588971673239939, 0.6, 0.6], 
    LineBox[{{-0.999961949878888, 0.008708290865185639}, {-0.9999755245599257,
      0.006984279860350779}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.999961949878888, 0.008708290865185639}}]}, 
   {Hue[0.4949651448237091, 0.6, 0.6], 
    LineBox[{{-0.9999868093468111, 
     0.005135162998670201}, {-0.9999881007999787, 
     0.004878122443781714}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999868093468111, 0.005135162998670201}}]}, 
   {Hue[0.7310331223236517, 0.6, 0.6], 
    LineBox[{{-0.9999608074742127, 0.008853378490203656}, {-0.999961949878888,
      0.008708290865185639}, {-0.9999587134189241, 
     0.009086645017872947}, {-0.9999599986108176, 
     0.008944306153310138}, {-0.9999608074742127, 0.008853378490203656}}]}, 
   {Hue[0.9671010998233669, 0.6, 0.6], 
    LineBox[{{-0.9999677527007196, 
     0.008029919508275894}, {-0.9999711202447612, 
     0.007599090865100411}, {-0.9999755245599257, 
     0.006984279860350779}, {-0.999961949878888, 
     0.008708290865185639}, {-0.9999677527007196, 0.008029919508275894}}]}, 
   {Hue[0.2031690773230821, 0.6, 0.6], 
    LineBox[{{-0.9999217358656388, 0.01251030800249918}, {-0.9999293982229235,
      0.011880170273038945`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999217358656388, 0.01251030800249918}}]}, 
   {Hue[0.43923705482302466`, 0.6, 0.6], 
    LineBox[{{-0.9999755245599257, 
     0.006984279860350779}, {-0.9999762379882227, 
     0.006893673073216239}, {-0.9999767184808961, 
     0.006823647626790411}, {-0.9999774432074254, 
     0.006716450344743142}, {-0.9999755245599257, 0.006984279860350779}}]}, 
   {Hue[0.6753050323227399, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, {}, {}, 
   {Hue[0.38350896482211283`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.619576942321828, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.8556449198217706, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.0917128973214858, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.327780874821201, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5638488523211436, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7999168298208588, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.5081207623202317, 0.6, 0.6], 
    LineBox[{{-0.9999873901266856, 
     0.004870843372577025}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999873901266856, 
     0.004870843372577025}}]}, 
   {Hue[0.7441887398199469, 0.6, 0.6], 
    LineBox[{{-0.9999898007577253, 
     0.0045164532386769325`}, {-0.9999898569726738, 
     0.004503992360487642}, {-0.9999898945899457, 
     0.0044956320239542095`}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999898007577253, 
     0.0045164532386769325`}}]}, 
   {Hue[0.9802567173198895, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.2163246948196047, 0.6, 0.6], 
    LineBox[{{-0.9999868093468111, 
     0.005135162998670201}, {-0.9999881007999787, 
     0.004878122443781714}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999868093468111, 0.005135162998670201}}]}, 
   {Hue[0.4523926723193199, 0.6, 0.6], 
    LineBox[{{-0.9999915718127956, 
     0.004105636713114563}, {-0.9999917510982091, 
     0.00406168435169179}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999914623979921, 
     0.004132194782861855}, {-0.9999915718127956, 0.004105636713114563}}]}, 
   {Hue[0.6884606498192625, 0.6, 0.6], 
    LineBox[{{-0.9999890072478802, 
     0.004688206589219548}, {-0.9999890137068926, 
     0.0046874771118817805`}, {-0.9999890708113661, 
     0.004675280571836701}, {-0.9999891518666935, 
     0.004657906551610857}, {-0.9999890072478802, 0.004688206589219548}}]}, 
   {Hue[0.9245286273189777, 0.6, 0.6], 
    LineBox[{{-0.9999912144221217, 
     0.0041896786479327045`}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999903266187316, 
     0.004398449385650486}, {-0.9999906512030514, 
     0.004324003299655756}, {-0.9999912144221217, 
     0.0041896786479327045`}}]}, {}, {}, 
   {Hue[0.6327325598183506, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.8688005373180658, 0.6, 0.6], 
    LineBox[{{-0.9999912144221217, -0.0041896786479327045`}, \
{-0.999989926278899, -0.0044882861337591255`}, {-0.9999890072478802, \
-0.004688206589219548}, {-0.9999873901266856, -0.004870843372577025}, \
{-0.9999912144221217, -0.0041896786479327045`}}]}, 
   {Hue[0.10486851481800841`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.3409364923177236, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.5770044698174388, 0.6, 0.6], 
    LineBox[{{-0.9999075540382696, -0.01359629576047472}, \
{-0.9998940002425967, -0.014552493953722757`}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9999152825428843, -0.013014634453261913`}, \
{-0.9999075540382696, -0.01359629576047472}}]}, 
   {Hue[0.8130724473173814, 0.6, 0.6], 
    LineBox[{{-0.9999980926531862, 0.}, {-0.9999999925494194, 
     0.}, {-0.999999950742373, -0.00030442962269785844`}, \
{-0.9999997114994533, -0.0007367556259713049}, {-0.9999980926531862, 0.}}]}, 
   {Hue[0.04914042481709657, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, -0.011787656420512363`}, \
{-0.9999873901266856, -0.004870843372577025}, {-0.9999755245599257, \
-0.006984279860350779}, {-0.999961949878888, -0.008708290865185639}, \
{-0.9999261465766546, -0.011787656420512363`}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.006567952312707348, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.24263592981242255`, 0.6, 0.6], 
    LineBox[{{-0.971508790039396, 0.23700025129097124`}, {-0.9721064082418502,
      0.23453990294926189`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.971508790039396, 0.23700025129097124`}}]}, 
   {Hue[0.47870390731213774`, 0.6, 0.6], 
    LineBox[{{-0.9785316075787014, 
     0.20609669303578512`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785316075787014, 0.20609669303578512`}}]}, 
   {Hue[0.7147718848120803, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.9508398623117955, 0.6, 0.6], 
    LineBox[{{-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767675027451415, 0.21430173866330615`}}]}, 
   {Hue[0.1869078398115107, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.4229758173114533, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, 
     0.21500648085275711`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9766095339485326, 
     0.21500648085275711`}}]}, {}, {}, 
   {Hue[0.13117974981082625`, 0.6, 0.6], 
    LineBox[{{-0.971508790039396, 0.23700025129097124`}, {-0.9721064082418502,
      0.23453990294926189`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.971508790039396, 0.23700025129097124`}}]}, 
   {Hue[0.36724772731054145`, 0.6, 0.6], 
    LineBox[{{-0.9724057557655809, 
     0.23329604206724425`}, {-0.9724349495242555, 
     0.23317433061953402`}, {-0.9724552974028661, 
     0.23308945351633245`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9724057557655809, 0.23329604206724425`}}]}, 
   {Hue[0.6033157048102566, 0.6, 0.6], 
    LineBox[{{-0.9713677557707329, 0.2375808785670562}, {-0.971508790039396, 
     0.23700025129097124`}, {-0.9712015382339718, 
     0.23825936559204597`}, {-0.9713059156436239, 
     0.23783358322833745`}, {-0.9713677557707329, 0.2375808785670562}}]}, 
   {Hue[0.8393836823101992, 0.6, 0.6], 
    LineBox[{{-0.9717849275361596, 0.2358686430624764}, {-0.9719339119348543, 
     0.23525400997051976`}, {-0.9721064082418502, 
     0.23453990294926189`}, {-0.971508790039396, 
     0.23700025129097124`}, {-0.9717849275361596, 0.2358686430624764}}]}, 
   {Hue[0.07545165980991442, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.3115196373096296, 0.6, 0.6], 
    LineBox[{{-0.9721064082418502, 
     0.23453990294926189`}, {-0.9721187910684245, 
     0.2344889238011996}, {-0.9721342242857998, 
     0.23442493401727799`}, {-0.9721571065947445, 
     0.23433001990655494`}, {-0.9721064082418502, 0.23453990294926189`}}]}, 
   {Hue[0.5475876148095722, 0.6, 0.6], 
    LineBox[{{-0.9732259130615813, 0.22973504128258332`}, {-0.972458961254473,
      0.2330735051398442}, {-0.9727573005405059, 
     0.2318256732071067}, {-0.9731217571053341, 
     0.23029041916502627`}, {-0.9732259130615813, 
     0.22973504128258332`}}]}, {}, {}, 
   {Hue[0.25579154730894516`, 0.6, 0.6], 
    LineBox[{{-0.9785316075787014, 
     0.20609669303578512`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785316075787014, 0.20609669303578512`}}]}, 
   {Hue[0.49185952480866035`, 0.6, 0.6], 
    LineBox[{{-0.9781965720173766, 
     0.20768115896576853`}, {-0.9782189127902685, 
     0.2075759098607022}, {-0.9782324814204123, 
     0.20751195556081278`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9781965720173766, 0.20768115896576853`}}]}, 
   {Hue[0.7279275023083756, 0.6, 0.6], 
    LineBox[{{-0.978531558800134, 0.20609703601008722`}, {-0.9785316075787014,
      0.20609669303578512`}, {-0.978514855291285, 
     0.20617632638146094`}, {-0.9785246598912936, 
     0.20612978900203588`}, {-0.978531558800134, 0.20609703601008722`}}]}, 
   {Hue[0.9639954798083181, 0.6, 0.6], 
    LineBox[{{-0.9786413394677291, 0.20557507367519304`}, {-0.97879532719052, 
     0.20484043971579083`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9785316075787014, 
     0.20609669303578512`}, {-0.9786413394677291, 0.20557507367519304`}}]}, 
   {Hue[0.20006345730803332`, 0.6, 0.6], 
    LineBox[{{-0.9784293820596279, 
     0.20658156812790152`}, {-0.9784362112932488, 
     0.20654921983299065`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.978424807501344, 
     0.20660323325415914`}, {-0.9784293820596279, 0.20658156812790152`}}]}, 
   {Hue[0.4361314348077485, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.6721994123076911, 0.6, 0.6], 
    LineBox[{{-0.9784206459660604, 
     0.20662289610967913`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9783323949853124, 
     0.20704038647834674`}, {-0.9783721263997539, 
     0.20685255662042432`}, {-0.9784206459660604, 
     0.20662289610967913`}}]}, {}, {}, 
   {Hue[0.38040334480706406`, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.6164713223067793, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.8525392998064945, 0.6, 0.6], 
    LineBox[{{-0.9801020421700046, 0.1984942621356278}, {-0.9801623352550732, 
     0.19818728114991235`}, {-0.9799465278217776, 
     0.19926052938384645`}, {-0.9800399602759985, 
     0.19880057799042372`}, {-0.9801020421700046, 0.1984942621356278}}]}, 
   {Hue[0.08860727730643703, 0.6, 0.6], 
    LineBox[{{-0.9807873017819703, 
     0.19507921294754713`}, {-0.9812698921530465, 
     0.19263662732059553`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9801623352550732, 
     0.19818728114991235`}, {-0.9807873017819703, 0.19507921294754713`}}]}, 
   {Hue[0.3246752548061522, 0.6, 0.6], 
    LineBox[{{-0.9786413394677291, 0.20557507367519304`}, {-0.97879532719052, 
     0.20484043971579083`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9785316075787014, 
     0.20609669303578512`}, {-0.9786413394677291, 0.20557507367519304`}}]}, 
   {Hue[0.5607432323058674, 0.6, 0.6], 
    LineBox[{{-0.9820871912747927, 
     0.18838691685238626`}, {-0.9823687630094198, 
     0.18695330023537124`}, {-0.9825066969078872, 
     0.18622715179100396`}, {-0.9827288505927052, 
     0.18505048072049557`}, {-0.9820871912747927, 0.18838691685238626`}}]}, 
   {Hue[0.79681120980581, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 
     0.20600895056176974`}}]}, {}, {}, 
   {Hue[0.505015142305183, 0.6, 0.6], 
    LineBox[{{-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767675027451415, 0.21430173866330615`}}]}, 
   {Hue[0.7410831198048982, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.9771510973046134, 0.6, 0.6], 
    LineBox[{{-0.9767643621380426, 
     0.21431607689294202`}, {-0.9767675027451415, 
     0.21430173866330615`}, {-0.976755485983187, 
     0.21435652656347726`}, {-0.9767607988671864, 
     0.21433231622456742`}, {-0.9767643621380426, 0.21431607689294202`}}]}, 
   {Hue[0.21321907480455593`, 0.6, 0.6], 
    LineBox[{{-0.9768057021997147, 
     0.21412757627982354`}, {-0.9768372694379375, 
     0.2139835205607004}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768057021997147, 0.21412757627982354`}}]}, 
   {Hue[0.44928705230427113`, 0.6, 0.6], 
    LineBox[{{-0.9766875495604304, 
     0.21466585777929129`}, {-0.9766950008762788, 
     0.21463195251848027`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9766823160510572, 
     0.21468966770168077`}, {-0.9766875495604304, 0.21466585777929129`}}]}, 
   {Hue[0.6853550298039863, 0.6, 0.6], 
    LineBox[{{-0.9768940740944605, 
     0.21372388571490952`}, {-0.9769181974761194, 
     0.21361375204491265`}, {-0.9769293576642029, 
     0.21356270727415685`}, {-0.9769478051009388, 
     0.21347829948245764`}, {-0.9768940740944605, 0.21372388571490952`}}]}, 
   {Hue[0.9214230073039289, 0.6, 0.6], 
    LineBox[{{-0.9766820279102392, 0.2146909219495978}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9764885978692092, 
     0.2155689499526379}, {-0.9766002077919972, 
     0.21506284043084317`}, {-0.9766820279102392, 
     0.2146909219495978}}]}, {}, {}, 
   {Hue[0.6296269398033019, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.8656949173030171, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.10176289480273226`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.33783087230244746`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.57389884980239, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8099668273021052, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.04603480480182043, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.7542387373011934, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, 
     0.21500648085275711`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9766095339485326, 0.21500648085275711`}}]}, 
   {Hue[0.990306714801136, 0.6, 0.6], 
    LineBox[{{-0.9746262822630581, 
     0.22383830661488954`}, {-0.9746984668111228, 
     0.2235238150608701}, {-0.9747443804598643, 
     0.22332350218017236`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.9746262822630581, 0.22383830661488954`}}]}, 
   {Hue[0.22637469230085117`, 0.6, 0.6], 
    LineBox[{{-0.9766820279102392, 0.2146909219495978}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9764885978692092, 
     0.2155689499526379}, {-0.9766002077919972, 
     0.21506284043084317`}, {-0.9766820279102392, 0.2146909219495978}}]}, 
   {Hue[0.46244266980056636`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.6985106473005089, 0.6, 0.6], 
    LineBox[{{-0.9757274977306132, 
     0.21898823869123402`}, {-0.9757772982467057, 
     0.21876620758731088`}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9756948626368395, 
     0.21913359329608104`}, {-0.9757274977306132, 0.21898823869123402`}}]}, 
   {Hue[0.9345786248002241, 0.6, 0.6], 
    LineBox[{{-0.9732259130615813, 0.22973504128258332`}, {-0.972458961254473,
      0.2330735051398442}, {-0.9727573005405059, 
     0.2318256732071067}, {-0.9731217571053341, 
     0.23029041916502627`}, {-0.9732259130615813, 0.22973504128258332`}}]}, 
   {Hue[0.17064660229993933`, 0.6, 0.6], 
    LineBox[{{-0.975653282084053, 0.21931688839802588`}, {-0.9748186183371111,
      0.2229962472889732}, {-0.9751527572393234, 
     0.22153336633882098`}, {-0.9753611552018224, 
     0.22061404729165254`}, {-0.975653282084053, 
     0.21931688839802588`}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.1280741297955501, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.3641421072954927, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.6002100847952079, 0.6, 0.6], 
    LineBox[{{-0.9900166009132866, 0.1409497234452265}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9900166009132866, 0.1409497234452265}}]}, 
   {Hue[0.8362780622949231, 0.6, 0.6], 
    LineBox[{{-0.9917784943567254, 0.1279526309673879}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9917784943567254, 0.1279526309673879}}]}, 
   {Hue[0.07234603979486565, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.30841401729458084`, 0.6, 0.6], 
    LineBox[{{-0.9937537794131701, 
     0.11140083823669948`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9937537794131701, 0.11140083823669948`}}]}, 
   {Hue[0.544481994794296, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.252685927293669, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.4887539047936116, 0.6, 0.6], 
    LineBox[{{-0.9971561846149335, 0.07536265464215594}, {-0.9971768778854898,
      0.07508842680462582}, {-0.9971914430573242, 
     0.07489472482671838}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9971561846149335, 0.07536265464215594}}]}, 
   {Hue[0.7248218822933268, 0.6, 0.6], 
    LineBox[{{-0.9965746316486424, 0.0826981770586429}, {-0.996628862390772, 
     0.08202465822921837}, {-0.9965027066862849, 
     0.08356009296727569}, {-0.9965474295972492, 
     0.0830253751410017}, {-0.9965746316486424, 0.0826981770586429}}]}, 
   {Hue[0.960889859793042, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.08022102376181066}, {-0.9968586460392743,
      0.07920087713120935}, {-0.996958419322594, 
     0.07793172513936393}, {-0.996628862390772, 
     0.08202465822921837}, {-0.9967770541512114, 0.08022102376181066}}]}, 
   {Hue[0.19695783729298455`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.43302581479269975`, 0.6, 0.6], 
    LineBox[{{-0.996958419322594, 0.07793172513936393}, {-0.9969677138773161, 
     0.0778162913951332}, {-0.996977225602093, 
     0.07769434113987699}, {-0.9969914297817968, 
     0.07751182024443631}, {-0.996958419322594, 0.07793172513936393}}]}, 
   {Hue[0.669093792292415, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 
     0.0778083968228238}}]}, {}, {}, 
   {Hue[0.3772977247917879, 0.6, 0.6], 
    LineBox[{{-0.9900166009132866, 0.1409497234452265}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9900166009132866, 0.1409497234452265}}]}, 
   {Hue[0.6133657022917305, 0.6, 0.6], 
    LineBox[{{-0.9893355983390947, 
     0.14565384924384406`}, {-0.9893872266946998, 
     0.14530282992797108`}, {-0.9894181438660012, 
     0.14509214440189724`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9893355983390947, 0.14565384924384406`}}]}, 
   {Hue[0.8494336797914457, 0.6, 0.6], 
    LineBox[{{-0.9900153790438656, 
     0.14095938444463005`}, {-0.9900166009132866, 
     0.1409497234452265}, {-0.9899857733879612, 
     0.14116715509009228`}, {-0.9900031936643686, 
     0.14104494340999715`}, {-0.9900153790438656, 0.14095938444463005`}}]}, 
   {Hue[0.08550165729116088, 0.6, 0.6], 
    LineBox[{{-0.9902010444725848, 
     0.13964881245545485`}, {-0.9904378466398815, 
     0.13795798341773458`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9900166009132866, 
     0.1409497234452265}, {-0.9902010444725848, 0.13964881245545485`}}]}, 
   {Hue[0.3215696347908761, 0.6, 0.6], 
    LineBox[{{-0.9898278594557844, 0.142270195039678}, {-0.9898408884313046, 
     0.14217951307099666`}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9898190955746795, 
     0.14233115419422496`}, {-0.9898278594557844, 0.142270195039678}}]}, 
   {Hue[0.5576376122908187, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.7937055897905338, 0.6, 0.6], 
    LineBox[{{-0.9898116069783007, 
     0.14238272135511645`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9896347701577656, 
     0.14360707597234712`}, {-0.9897157808699429, 
     0.1430477381850771}, {-0.9898116069783007, 
     0.14238272135511645`}}]}, {}, {}, 
   {Hue[0.5019095222899068, 0.6, 0.6], 
    LineBox[{{-0.9917784943567254, 0.1279526309673879}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9917784943567254, 0.1279526309673879}}]}, 
   {Hue[0.737977499789622, 0.6, 0.6], 
    LineBox[{{-0.9936676378441347, 
     0.11235798102452127`}, {-0.9938209261978409, 
     0.11099505859537503`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9936676378441347, 0.11235798102452127`}}]}, 
   {Hue[0.9740454772895646, 0.6, 0.6], 
    LineBox[{{-0.9917182846498512, 
     0.12843219285078344`}, {-0.9917784943567254, 
     0.1279526309673879}, {-0.9916107445963962, 
     0.1292597265133337}, {-0.9916762259432762, 
     0.12875657511320168`}, {-0.9917182846498512, 0.12843219285078344`}}]}, 
   {Hue[0.21011345478927979`, 0.6, 0.6], 
    LineBox[{{-0.9921102919448826, 
     0.12536728509991954`}, {-0.9923240437366803, 
     0.12366400248988557`}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9917784943567254, 
     0.1279526309673879}, {-0.9921102919448826, 0.12536728509991954`}}]}, 
   {Hue[0.446181432288995, 0.6, 0.6], 
    LineBox[{{-0.9902010444725848, 
     0.13964881245545485`}, {-0.9904378466398815, 
     0.13795798341773458`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9900166009132866, 
     0.1409497234452265}, {-0.9902010444725848, 0.13964881245545485`}}]}, 
   {Hue[0.6822494097889376, 0.6, 0.6], 
    LineBox[{{-0.9926339058608405, 
     0.12113939813021561`}, {-0.9926874832605947, 
     0.12071266164423237`}, {-0.9927244509104687, 
     0.12040829793629947`}, {-0.9927812708616556, 
     0.11993874050054018`}, {-0.9926339058608405, 0.12113939813021561`}}]}, 
   {Hue[0.9183173872886528, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 
     0.13865996023721727`}}]}, {}, {}, 
   {Hue[0.6265213197880257, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.8625892972877409, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.09865727478768349, 0.6, 0.6], 
    LineBox[{{-0.9801020421700046, 0.1984942621356278}, {-0.9801623352550732, 
     0.19818728114991235`}, {-0.9799465278217776, 
     0.19926052938384645`}, {-0.9800399602759985, 
     0.19880057799042372`}, {-0.9801020421700046, 0.1984942621356278}}]}, 
   {Hue[0.3347252522873987, 0.6, 0.6], 
    LineBox[{{-0.9807873017819703, 
     0.19507921294754713`}, {-0.9812698921530465, 
     0.19263662732059553`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9801623352550732, 
     0.19818728114991235`}, {-0.9807873017819703, 0.19507921294754713`}}]}, 
   {Hue[0.5707932297871139, 0.6, 0.6], 
    LineBox[{{-0.9786413394677291, 0.20557507367519304`}, {-0.97879532719052, 
     0.20484043971579083`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9785316075787014, 
     0.20609669303578512`}, {-0.9786413394677291, 0.20557507367519304`}}]}, 
   {Hue[0.8068612072870565, 0.6, 0.6], 
    LineBox[{{-0.9820871912747927, 
     0.18838691685238626`}, {-0.9823687630094198, 
     0.18695330023537124`}, {-0.9825066969078872, 
     0.18622715179100396`}, {-0.9827288505927052, 
     0.18505048072049557`}, {-0.9820871912747927, 0.18838691685238626`}}]}, 
   {Hue[0.04292918478677166, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 
     0.20600895056176974`}}]}, {}, {}, 
   {Hue[0.7511331172861446, 0.6, 0.6], 
    LineBox[{{-0.9937537794131701, 
     0.11140083823669948`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9937537794131701, 0.11140083823669948`}}]}, 
   {Hue[0.9872010947858598, 0.6, 0.6], 
    LineBox[{{-0.9940404064049, 0.10901224455529675`}, {-0.9940480558834386, 
     0.10894247311592731`}, {-0.9940531902892715, 
     0.10889561302163525`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.9940404064049, 0.10901224455529675`}}]}, 
   {Hue[0.2232690722858024, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.4593370497855176, 0.6, 0.6], 
    LineBox[{{-0.9936676378441347, 
     0.11235798102452127`}, {-0.9938209261978409, 
     0.11099505859537503`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9936676378441347, 0.11235798102452127`}}]}, 
   {Hue[0.6954050272852328, 0.6, 0.6], 
    LineBox[{{-0.9942957300974894, 0.1066583299554597}, {-0.994323414052076, 
     0.10639986948891435`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9942790228632417, 
     0.10681395658921555`}, {-0.9942957300974894, 0.1066583299554597}}]}, 
   {Hue[0.9314730047851754, 0.6, 0.6], 
    LineBox[{{-0.9939352989459803, 
     0.10996561114270775`}, {-0.9939360425763812, 
     0.10995973145316286`}, {-0.9939434486892779, 
     0.10989276828180981`}, {-0.9939540052971658, 
     0.1097972388172202}, {-0.9939352989459803, 0.10996561114270775`}}]}, 
   {Hue[0.16754098228489056`, 0.6, 0.6], 
    LineBox[{{-0.994242020996997, 0.10715502861228919`}, {-0.9940575705793719,
      0.10885523683097699`}, {-0.9941130605352763, 
     0.10834764750803358`}, {-0.9941591733741311, 
     0.10792368311476797`}, {-0.994242020996997, 
     0.10715502861228919`}}]}, {}, {}, 
   {Hue[0.8757449147842635, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.11181289228397873`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.3478808697839213, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.5839488472836365, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.8200168247833517, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.056084802283294266`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.29215277978300946`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 
     0.}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, 
   {Hue[0.24958030727862024`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.48564828477833544`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7217162622780506, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9577842397779932, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.1938522172777084, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.4299201947774236, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6659881722773662, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.37419210477673914`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.6102600822764543, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.8463280597761695, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.08239603727611211, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.3184640147758273, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5545319922755425, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7905999697754851, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.49880390227485805`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7348718797745732, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.9709398572742884, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.20700783477423101`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.4430758122739462, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6791437897736614, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.915211767273604, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.623415699772977, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.8594836772726921, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.09555165477240735, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.3316196322723499, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5676876097720651, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.8037555872717803, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.039823564771722886`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.7480274972710959, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.984095474770811, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.22016345227052625`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.4562314297704688, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.692299407270184, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.9283673847698992, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.1644353622698418, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.8726392947692148, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.10870727226892996`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.34477524976864515`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5808432272685877, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8169112047683029, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.05297918226801812, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.2890471597679607, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.9972510922673337, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.23331906976704886`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.46938704726676406`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7054550247664793, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9415230022664218, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.17759097976613702`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.4136589572658522, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.371086484761463, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6071544622614056, 0.6, 0.6], 
    LineBox[{{-0.9973923849291518, 0.07216940248318567}, {-0.9974067387033173,
      0.07197080253615862}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973923849291518, 0.07216940248318567}}]}, 
   {Hue[0.8432224397611208, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.07929041726083597, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.31535839476077854`, 0.6, 0.6], 
    LineBox[{{-0.9978447001476922, 0.06561967291166557}, {-0.9978904997767244,
      0.06491867238857095}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978447001476922, 0.06561967291166557}}]}, 
   {Hue[0.5514263722604937, 0.6, 0.6], 
    LineBox[{{-0.9971897941740774, 0.07490631853704748}, {-0.9971914430573242,
      0.07489472482671838}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971897941740774, 0.07490631853704748}}]}, 
   {Hue[0.7874943497602089, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, 0.06695985253952474}, {-0.9974244354518098,
      0.07172046042091781}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9977534086076242, 
     0.06695985253952474}}]}, {}, {}, 
   {Hue[0.4956982822595819, 0.6, 0.6], 
    LineBox[{{-0.9973923849291518, 0.07216940248318567}, {-0.9974067387033173,
      0.07197080253615862}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973923849291518, 0.07216940248318567}}]}, 
   {Hue[0.7317662597595245, 0.6, 0.6], 
    LineBox[{{-0.9974148906077427, 0.07185774814958683}, {-0.9974157255429473,
      0.0718461581118481}, {-0.9974163116497947, 
     0.07183802088205683}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974148906077427, 0.07185774814958683}}]}, 
   {Hue[0.9678342372592397, 0.6, 0.6], 
    LineBox[{{-0.9973896313894627, 0.07220750067465105}, {-0.9973923849291518,
      0.07216940248318567}, {-0.9973862439894874, 
     0.07225427391574119}, {-0.997388355575119, 
     0.07222512125843282}, {-0.9973896313894627, 0.07220750067465105}}]}, 
   {Hue[0.20390221475895487`, 0.6, 0.6], 
    LineBox[{{-0.9973988462165716, 0.07208010365443489}, {-0.9974024231926842,
      0.0720305912134232}, {-0.9974067387033173, 
     0.07197080253615862}, {-0.9973923849291518, 
     0.07216940248318567}, {-0.9973988462165716, 0.07208010365443489}}]}, 
   {Hue[0.43997019225889744`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6760381697586126, 0.6, 0.6], 
    LineBox[{{-0.9974067387033173, 0.07197080253615862}, {-0.9974070928769958,
      0.0719659021613174}, {-0.9974074945996969, 
     0.07196033431210555}, {-0.997408093345136, 
     0.07195203482837609}, {-0.9974067387033173, 0.07197080253615862}}]}, 
   {Hue[0.9121061472583278, 0.6, 0.6], 
    LineBox[{{-0.9974244354518098, 0.07172046042091781}, {-0.9974163439113913,
      0.07183755402083102}, {-0.9974254727720133, 
     0.07171070552157005}, {-0.9974378230348417, 
     0.07153868958984438}, {-0.9974244354518098, 
     0.07172046042091781}}]}, {}, {}, 
   {Hue[0.6203100797577008, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.8563780572576434, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.09244603475735858, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.3285140122570738, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.5645819897570163, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8006499672567315, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.03671794475644674, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.7449218772558197, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.9809898547557623, 0.6, 0.6], 
    LineBox[{{-0.9971561846149335, 0.07536265464215594}, {-0.9971768778854898,
      0.07508842680462582}, {-0.9971914430573242, 
     0.07489472482671838}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9971561846149335, 0.07536265464215594}}]}, 
   {Hue[0.21705783225547748`, 0.6, 0.6], 
    LineBox[{{-0.9965746316486424, 0.0826981770586429}, {-0.996628862390772, 
     0.08202465822921837}, {-0.9965027066862849, 
     0.08356009296727569}, {-0.9965474295972492, 
     0.0830253751410017}, {-0.9965746316486424, 0.0826981770586429}}]}, 
   {Hue[0.4531258097551927, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.08022102376181066}, {-0.9968586460392743,
      0.07920087713120935}, {-0.996958419322594, 
     0.07793172513936393}, {-0.996628862390772, 
     0.08202465822921837}, {-0.9967770541512114, 0.08022102376181066}}]}, 
   {Hue[0.6891937872549079, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.9252617647548504, 0.6, 0.6], 
    LineBox[{{-0.996958419322594, 0.07793172513936393}, {-0.9969677138773161, 
     0.0778162913951332}, {-0.996977225602093, 
     0.07769434113987699}, {-0.9969914297817968, 
     0.07751182024443631}, {-0.996958419322594, 0.07793172513936393}}]}, 
   {Hue[0.16132974225456564`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 
     0.0778083968228238}}]}, {}, {}, 
   {Hue[0.8695336747539386, 0.6, 0.6], 
    LineBox[{{-0.9978447001476922, 0.06561967291166557}, {-0.9978904997767244,
      0.06491867238857095}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978447001476922, 0.06561967291166557}}]}, 
   {Hue[0.10560165225365381`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.3416696297535964, 0.6, 0.6], 
    LineBox[{{-0.9978437304261141, 0.06563451528807504}, {-0.9978447001476922,
      0.06561967291166557}, {-0.9978407244101954, 
     0.0656801991606907}, {-0.9978425206177808, 
     0.06565290568541715}, {-0.9978437304261141, 0.06563451528807504}}]}, 
   {Hue[0.5777376072533116, 0.6, 0.6], 
    LineBox[{{-0.9978581197583519, 0.06541537403698221}, {-0.9978695783062692,
      0.06524033872083437}, {-0.9978904997767244, 
     0.06491867238857095}, {-0.9978447001476922, 
     0.06561967291166557}, {-0.9978581197583519, 0.06541537403698221}}]}, 
   {Hue[0.8138055847530268, 0.6, 0.6], 
    LineBox[{{-0.9978186767151914, 0.06601430420416118}, {-0.9978210141818933,
      0.065978961982513}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.997817044587585, 
     0.06603896904983221}, {-0.9978186767151914, 0.06601430420416118}}]}, 
   {Hue[0.04987356225296935, 0.6, 0.6], 
    LineBox[{{-0.9978904997767244, 0.06491867238857095}, {-0.9979010296729133,
      0.0647575037744902}, {-0.9979056141691475, 
     0.06468682126529736}, {-0.9979133075375448, 
     0.06456800445698739}, {-0.9978904997767244, 0.06491867238857095}}]}, 
   {Hue[0.28594153975268455`, 0.6, 0.6], 
    LineBox[{{-0.9978167504497406, 0.06604322555196708}, {-0.9977534086076242,
      0.06695985253952474}, {-0.9977622226333367, 
     0.0668619174631512}, {-0.9977925342441033, 
     0.06640821560227364}, {-0.9978167504497406, 
     0.06604322555196708}}]}, {}, {}, 
   {Hue[0.9941454722520575, 0.6, 0.6], 
    LineBox[{{-0.9971897941740774, 0.07490631853704748}, {-0.9971914430573242,
      0.07489472482671838}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971897941740774, 0.07490631853704748}}]}, 
   {Hue[0.23021344975177271`, 0.6, 0.6], 
    LineBox[{{-0.997203985122738, 0.0747275854486977}, {-0.9972048787356327, 
     0.0747156598153015}, {-0.9972054770057835, 
     0.07470767443761171}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.997203985122738, 0.0747275854486977}}]}, 
   {Hue[0.4662814272517153, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7023494047514305, 0.6, 0.6], 
    LineBox[{{-0.9971561846149335, 0.07536265464215594}, {-0.9971768778854898,
      0.07508842680462582}, {-0.9971914430573242, 
     0.07489472482671838}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9971561846149335, 0.07536265464215594}}]}, 
   {Hue[0.9384173822511457, 0.6, 0.6], 
    LineBox[{{-0.9972321445069388, 0.07435085690811247}, {-0.9972350078385408,
      0.0743124403787643}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9972304026025562, 
     0.07437421629112069}, {-0.9972321445069388, 0.07435085690811247}}]}, 
   {Hue[0.17448535975108825`, 0.6, 0.6], 
    LineBox[{{-0.9971914430573242, 0.07489472482671838}, {-0.9971914494988459,
      0.07489467953476955}, {-0.9971923602495327, 
     0.07488255237803038}, {-0.9971936535864963, 
     0.07486532703603564}, {-0.9971914430573242, 0.07489472482671838}}]}, 
   {Hue[0.41055333725080345`, 0.6, 0.6], 
    LineBox[{{-0.9972267137083978, 0.07442356683706364}, {-0.9972060210399136,
      0.07470039627234645}, {-0.9972123485351364, 
     0.07461589411993089}, {-0.9972175088828962, 
     0.07454689497872698}, {-0.9972267137083978, 
     0.07442356683706364}}]}, {}, {}, 
   {Hue[0.11875726975017642`, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, 0.06695985253952474}, {-0.9974244354518098,
      0.07172046042091781}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9977534086076242, 0.06695985253952474}}]}, 
   {Hue[0.3548252472498916, 0.6, 0.6], 
    LineBox[{{-0.9975138617215218, 0.07047052269502045}, {-0.9975190187259625,
      0.07039749375011244}, {-0.997522386747673, 
     0.07034975192387898}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9975138617215218, 0.07047052269502045}}]}, 
   {Hue[0.5908932247498342, 0.6, 0.6], 
    LineBox[{{-0.9978167504497406, 0.06604322555196708}, {-0.9977534086076242,
      0.06695985253952474}, {-0.9977622226333367, 
     0.0668619174631512}, {-0.9977925342441033, 
     0.06640821560227364}, {-0.9978167504497406, 0.06604322555196708}}]}, 
   {Hue[0.8269612022495494, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.06302917974926459, 0.6, 0.6], 
    LineBox[{{-0.9976210400912514, 0.06893663823925282}, {-0.9976278864722478,
      0.06883747535391842}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9976166650488395, 
     0.0689999205150949}, {-0.9976210400912514, 0.06893663823925282}}]}, 
   {Hue[0.29909715724920716`, 0.6, 0.6], 
    LineBox[{{-0.9974244354518098, 0.07172046042091781}, {-0.9974163439113913,
      0.07183755402083102}, {-0.9974254727720133, 
     0.07171070552157005}, {-0.9974378230348417, 
     0.07153868958984438}, {-0.9974244354518098, 0.07172046042091781}}]}, 
   {Hue[0.5351651347489224, 0.6, 0.6], 
    LineBox[{{-0.9976095573209643, 0.06910168554705128}, {-0.9975266648982364,
      0.07028849942006374}, {-0.9975563147443901, 
     0.06986696637250771}, {-0.9975770408431116, 
     0.06957040255203545}, {-0.9976095573209643, 
     0.06910168554705128}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.49259266224453313`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7286606397442483, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.9647286172441909, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.2007965947439061, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.4368645722436213, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.6729325497435639, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.9090005272432791, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.617204459742652, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.8532724372423672, 0.6, 0.6], 
    LineBox[{{-0.9972267137083978, -0.07442356683706364}, \
{-0.9972060210399136, -0.07470039627234645}, {-0.9971914430573242, \
-0.07489472482671838}, {-0.9971897941740774, -0.07490631853704748}, \
{-0.9972267137083978, -0.07442356683706364}}]}, 
   {Hue[0.08934041474208243, 0.6, 0.6], 
    LineBox[{{-0.9978167504497406, -0.06604322555196708}, \
{-0.9977534086076242, -0.06695985253952474}, {-0.9978904997767244, \
-0.06491867238857095}, {-0.9978447001476922, -0.06561967291166557}, \
{-0.9978167504497406, -0.06604322555196708}}]}, 
   {Hue[0.325408392242025, 0.6, 0.6], 
    LineBox[{{-0.9976095573209643, -0.06910168554705128}, \
{-0.9975266648982364, -0.07028849942006374}, {-0.9974244354518098, \
-0.07172046042091781}, {-0.9977534086076242, -0.06695985253952474}, \
{-0.9976095573209643, -0.06910168554705128}}]}, 
   {Hue[0.5614763697417402, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7975443472414554, 0.6, 0.6], 
    LineBox[{{-0.9974244354518098, -0.07172046042091781}, \
{-0.9974163439113913, -0.07183755402083102}, {-0.9974067387033173, \
-0.07197080253615862}, {-0.9973923849291518, -0.07216940248318567}, \
{-0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.03361232474139797, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, -0.0778083968228238}, \
{-0.9971897941740774, -0.07490631853704748}, {-0.996958419322594, \
-0.07793172513936393}, {-0.996628862390772, -0.08202465822921837}, \
{-0.9967770541512114, -0.0778083968228238}}]}, {}, {}, 
   {Hue[0.7418162572407709, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.9778842347404861, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.21395221224020133`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.4500201897401439, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6860881672398591, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.9221561447395743, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.15822412223951687`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.8664280547388898, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.10249603223860504`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.33856400973832024`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.5746319872382628, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.810699964737978, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.046767942237693205`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.2828359197376358, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.9910398522370087, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.22710782973672394`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.46317580723643914`, 0.6, 0.6], 
    LineBox[{{-0.9766820279102392, -0.2146909219495978}, \
{-0.9766095339485326, -0.21500648085275711`}, {-0.9768940740944605, \
-0.21372388571490952`}, {-0.9767675027451415, -0.21430173866330615`}, \
{-0.9766820279102392, -0.2146909219495978}}]}, 
   {Hue[0.6992437847363817, 0.6, 0.6], 
    LineBox[{{-0.975653282084053, -0.21931688839802588`}, \
{-0.9748186183371111, -0.2229962472889732}, {-0.9732259130615813, \
-0.22973504128258332`}, {-0.9766095339485326, -0.21500648085275711`}, \
{-0.975653282084053, -0.21931688839802588`}}]}, 
   {Hue[0.9353117622360969, 0.6, 0.6], 
    LineBox[{{-0.9784206459660604, -0.20662289610967913`}, \
{-0.9782611605436133, -0.20737644945128375`}, {-0.9785440865083391, \
-0.20600895056176974`}, {-0.9785316075787014, -0.20609669303578512`}, \
{-0.9784206459660604, -0.20662289610967913`}}]}, 
   {Hue[0.1713797397358121, 0.6, 0.6], 
    LineBox[{{-0.9732259130615813, -0.22973504128258332`}, \
{-0.972458961254473, -0.2330735051398442}, {-0.9721064082418502, \
-0.23453990294926189`}, {-0.971508790039396, -0.23700025129097124`}, \
{-0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.4074477172357547, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, -0.20600895056176974`}, \
{-0.9812698921530465, -0.18684312962242117`}, {-0.9820871912747927, \
-0.18838691685238626`}, {-0.9801623352550732, -0.19818728114991235`}, \
{-0.9785440865083391, -0.20600895056176974`}}]}, {}, {}, 
   {Hue[0.11565164973512765`, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.35171962723484285`, 0.6, 0.6], 
    LineBox[{{-0.9999912144221217, -0.0041896786479327045`}, \
{-0.999989926278899, -0.0044882861337591255`}, {-0.9999890072478802, \
-0.004688206589219548}, {-0.9999873901266856, -0.004870843372577025}, \
{-0.9999912144221217, -0.0041896786479327045`}}]}, 
   {Hue[0.587787604734558, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8238555822345006, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.059923559734215814`, 0.6, 0.6], 
    LineBox[{{-0.9999075540382696, -0.01359629576047472}, \
{-0.9998940002425967, -0.014552493953722757`}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9999152825428843, -0.013014634453261913`}, \
{-0.9999075540382696, -0.01359629576047472}}]}, 
   {Hue[0.295991537233931, 0.6, 0.6], 
    LineBox[{{-0.9999980926531862, 0.}, {-0.9999999925494194, 
     0.}, {-0.999999950742373, -0.00030442962269785844`}, \
{-0.9999997114994533, -0.0007367556259713049}, {-0.9999980926531862, 0.}}]}, 
   {Hue[0.5320595147338736, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, -0.011787656420512363`}, \
{-0.9999873901266856, -0.004870843372577025}, {-0.9999755245599257, \
-0.006984279860350779}, {-0.999961949878888, -0.008708290865185639}, \
{-0.9999261465766546, -0.011787656420512363`}}]}, {}, {}, 
   {Hue[0.24026344723324655`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.47633142473296175`, 0.6, 0.6], 
    LineBox[{{-0.994242020996997, -0.10715502861228919`}, \
{-0.9940575705793719, -0.10885523683097699`}, {-0.9939352989459803, \
-0.10996561114270775`}, {-0.9937537794131701, -0.11140083823669948`}, \
{-0.994242020996997, -0.10715502861228919`}}]}, 
   {Hue[0.712399402232677, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, -0.20600895056176974`}, \
{-0.9812698921530465, -0.18684312962242117`}, {-0.9820871912747927, \
-0.18838691685238626`}, {-0.9801623352550732, -0.19818728114991235`}, \
{-0.9785440865083391, -0.20600895056176974`}}]}, 
   {Hue[0.9484673797326195, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.18453535723233472`, 0.6, 0.6], 
    LineBox[{{-0.9898116069783007, -0.14238272135511645`}, \
{-0.9894859814491755, -0.1446250085877771}, {-0.9903061974165186, \
-0.13865996023721727`}, {-0.9900166009132866, -0.1409497234452265}, \
{-0.9898116069783007, -0.14238272135511645`}}]}, 
   {Hue[0.4206033347320499, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, -0.0778083968228238}, \
{-0.9971897941740774, -0.07490631853704748}, {-0.996958419322594, \
-0.07793172513936393}, {-0.996628862390772, -0.08202465822921837}, \
{-0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.6566713122319925, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, -0.13865996023721727`}, \
{-0.9937537794131701, -0.11140083823669948`}, {-0.9926339058608405, \
-0.12113939813021561`}, {-0.9917784943567254, -0.1279526309673879}, \
{-0.9903061974165186, -0.13865996023721727`}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, 
   {Hue[0.8571111946932888, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.09317917219323135, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.32924714969294655`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.5653151271926617, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.8013831046926043, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.03745108219231952, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.2735190596920347, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.9817229921914077, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.21779096969135026`, 0.6, 0.6], 
    LineBox[{{0.5634595894312945, 0.8261436040967854}, {0.5630931988621749, 
     0.8263933950106186}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5634595894312945, 
     0.8261436040967854}}]}, 
   {Hue[0.45385894719106545`, 0.6, 0.6], 
    LineBox[{{0.5761056564930371, 0.8173751671056718}, {0.5744298377562203, 
     0.8185425164993537}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.5761056564930371, 
     0.8173751671056718}}]}, 
   {Hue[0.6899269246907807, 0.6, 0.6], 
    LineBox[{{0.5711107139139352, 0.8208727637212285}, {0.569298747298058, 
     0.8221305688529011}, {0.5671819534612823, 0.8235912805161848}, {
     0.5744298377562203, 0.8185425164993537}, {0.5711107139139352, 
     0.8208727637212285}}]}, 
   {Hue[0.9259949021907232, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.16206287969043842`, 0.6, 0.6], 
    LineBox[{{0.5671819534612823, 0.8235912805161848}, {0.5670292108193754, 
     0.8236976786763808}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.5671819534612823, 
     0.8235912805161848}}]}, 
   {Hue[0.3981308571901536, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.10633478968952659`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.34240276718946916`, 0.6, 0.6], 
    LineBox[{{0.476658860572817, 0.8790883244519019}, {0.4762582739750724, 
     0.8793054366934168}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.476658860572817, 
     0.8790883244519019}}]}, 
   {Hue[0.5784707446891844, 0.6, 0.6], 
    LineBox[{{0.4705882317879621, 0.8823529411764706}, {0.47058733771914646`, 
     0.8823529411764706}, {0.47089421773281803`, 0.8821896780874152}, {
     0.47071465283537645`, 0.882285506121779}, {0.4705882317879621, 
     0.8823529411764706}}]}, 
   {Hue[0.8145387221888996, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.05060669968884213, 0.6, 0.6], 
    LineBox[{{0.47245453395499526`, 0.8813550435316542}, {0.4723301995089305, 
     0.8814216804057918}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47245453395499526`, 
     0.8813550435316542}}]}, 
   {Hue[0.2866746771885573, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5227426546882725, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, 0.8812696210035276}, {0.4754990865007239, 
     0.8797150899574511}, {0.4742140889597981, 0.8804095287733787}, {
     0.4734946756699044, 0.8807966586964711}, {0.47261350094686155`, 
     0.8812696210035276}}]}, {}, {}, 
   {Hue[0.2309465871876455, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.46701456468758806`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7030825421873033, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.9391505196870185, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.17521849718696103`, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.41128647468667623`, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.6473544521863914, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.3555583846857644, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.591626362185707, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8276943396854222, 0.6, 0.6], 
    LineBox[{{0.5011375398627959, 0.8653676475642668}, {0.5010863305079001, 
     0.8653972035988633}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011375398627959, 
     0.8653676475642668}}]}, 
   {Hue[0.06376231718513736, 0.6, 0.6], 
    LineBox[{{0.5004626374229336, 0.8657581235490475}, {0.49994607064911156`, 
     0.8660565190832404}, {0.49901386413067783`, 0.8665933500465172}, {
     0.5010863305079001, 0.8653972035988633}, {0.5004626374229336, 
     0.8657581235490475}}]}, 
   {Hue[0.29983029468507993`, 0.6, 0.6], 
    LineBox[{{0.5023867977297293, 0.8646429927190229}, {0.5022658815122176, 
     0.8647132360934932}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023867977297293, 
     0.8646429927190229}}]}, 
   {Hue[0.5358982721847951, 0.6, 0.6], 
    LineBox[{{0.49901386413067783`, 0.8665933500465172}, {0.4986169455645414, 
     0.866822435901955}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49901386413067783`, 
     0.8665933500465172}}]}, 
   {Hue[0.7719662496845103, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, {}, {}, 
   {Hue[0.4801701821838833, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7162381596838259, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9523061371835411, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.18837411468325627`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.42444209218297146`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.660510069682914, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8965780471826292, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.6047819796820022, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8408499571817174, 0.6, 0.6], 
    LineBox[{{0.5337528202857033, 0.8456403531840602}, {0.5327203165735213, 
     0.846291334462559}, {0.5320612397860476, 0.8467058219453569}, {
     0.530991699963575, 0.8473656457103549}, {0.5337528202857033, 
     0.8456403531840602}}]}, 
   {Hue[0.07691793468165997, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.31298591218137517`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5490538896810904, 0.6, 0.6], 
    LineBox[{{0.5174967033969304, 0.8556851870083326}, {0.5167351607014774, 
     0.8561452041984383}, {0.5186272265830113, 0.85499357428932}, {
     0.517994475113785, 0.8553839332530168}, {0.5174967033969304, 
     0.8556851870083326}}]}, 
   {Hue[0.7851218671810329, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.021189844680748138`, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, 0.85499357428932}, {0.530991699963575, 
     0.8473656457103549}, {0.5261176478510292, 0.8504112086346335}, {
     0.523026992535983, 0.8523156009089983}, {0.5186272265830113, 
     0.85499357428932}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.9786173721763589, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.2146853496760741, 0.6, 0.6], 
    LineBox[{{0.5634595894312945, 0.8261436040967854}, {0.5630931988621749, 
     0.8263933950106186}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5634595894312945, 
     0.8261436040967854}}]}, 
   {Hue[0.4507533271760167, 0.6, 0.6], 
    LineBox[{{0.5761056564930371, 0.8173751671056718}, {0.5744298377562203, 
     0.8185425164993537}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.5761056564930371, 
     0.8173751671056718}}]}, 
   {Hue[0.6868213046757319, 0.6, 0.6], 
    LineBox[{{0.5711107139139352, 0.8208727637212285}, {0.569298747298058, 
     0.8221305688529011}, {0.5671819534612823, 0.8235912805161848}, {
     0.5744298377562203, 0.8185425164993537}, {0.5711107139139352, 
     0.8208727637212285}}]}, 
   {Hue[0.9228892821754471, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.15895725967538965`, 0.6, 0.6], 
    LineBox[{{0.5671819534612823, 0.8235912805161848}, {0.5670292108193754, 
     0.8236976786763808}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.5671819534612823, 
     0.8235912805161848}}]}, 
   {Hue[0.39502523717510485`, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.10322916967447782`, 0.6, 0.6], 
    LineBox[{{0.5634595894312945, 0.8261436040967854}, {0.5630931988621749, 
     0.8263933950106186}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5634595894312945, 
     0.8261436040967854}}]}, 
   {Hue[0.339297147174193, 0.6, 0.6], 
    LineBox[{{0.5628761747747598, 0.8265412341401385}, {0.5628535630599552, 
     0.826556632377572}, {0.5628376494031953, 0.8265674687251626}, {
     0.5628374692726797, 0.8265675821943719}, {0.5628761747747598, 
     0.8265412341401385}}]}, 
   {Hue[0.5753651246741356, 0.6, 0.6], 
    LineBox[{{0.5635255380969146, 0.8260986428482169}, {0.5634595894312945, 
     0.8261436040967854}, {0.5636078570935276, 0.8260424822760385}, {
     0.5635566512997744, 0.8260774180877845}, {0.5635255380969146, 
     0.8260986428482169}}]}, 
   {Hue[0.8114331021738508, 0.6, 0.6], 
    LineBox[{{0.5632961787057474, 0.8262550538212095}, {0.5632048505793155, 
     0.8263173092625112}, {0.5630931988621749, 0.8263933950106186}, {
     0.5634595894312945, 0.8261436040967854}, {0.5632961787057474, 
     0.8262550538212095}}]}, 
   {Hue[0.04750107967356598, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.28356905717350855`, 0.6, 0.6], 
    LineBox[{{0.5630931988621749, 0.8263933950106186}, {0.56308364642104, 
     0.8263999074953863}, {0.5630731155386165, 0.8264070828271991}, {
     0.563057392138685, 0.8264177957221686}, {0.5630931988621749, 
     0.8263933950106186}}]}, 
   {Hue[0.5196370346732238, 0.6, 0.6], 
    LineBox[{{0.5627913911972228, 0.826596608052473}, {0.5628374692726797, 
     0.8265675821943719}, {0.5625841023592149, 0.8267400570317498}, {
     0.5622274312383039, 0.8269826370601419}, {0.5627913911972228, 
     0.826596608052473}}]}, {}, {}, 
   {Hue[0.22784096717259672`, 0.6, 0.6], 
    LineBox[{{0.5761056564930371, 0.8173751671056718}, {0.5744298377562203, 
     0.8185425164993537}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.5761056564930371, 
     0.8173751671056718}}]}, 
   {Hue[0.4639089446723119, 0.6, 0.6], 
    LineBox[{{0.5786942447135279, 0.8155445754251597}, {0.5784812576618377, 
     0.8156956741256185}, {0.578354879544147, 0.8157852842814748}, {
     0.5780641501859201, 0.8159909857806619}, {0.5786942447135279, 
     0.8155445754251597}}]}, 
   {Hue[0.6999769221722545, 0.6, 0.6], 
    LineBox[{{0.5761136919775082, 0.8173695697115628}, {0.5761056564930371, 
     0.8173751671056718}, {0.5762165724771636, 0.8172970454987323}, {
     0.5761559585762418, 0.8173397770983778}, {0.5761136919775082, 
     0.8173695697115628}}]}, 
   {Hue[0.9360448996719697, 0.6, 0.6], 
    LineBox[{{0.575484731376505, 0.817812504143022}, {0.5747216021667919, 
     0.8183489178845783}, {0.5744298377562203, 0.8185425164993537}, {
     0.5761056564930371, 0.8173751671056718}, {0.575484731376505, 
     0.817812504143022}}]}, 
   {Hue[0.17211287717168489`, 0.6, 0.6], 
    LineBox[{{0.5767791097293616, 0.816900152087205}, {0.5767317900170265, 
     0.8169335601665221}, {0.5768363825721042, 0.8168596756176824}, {
     0.5768110139399582, 0.8168776248392421}, {0.5767791097293616, 
     0.816900152087205}}]}, 
   {Hue[0.4081808546714001, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.6442488321713427, 0.6, 0.6], 
    LineBox[{{0.5768363825721042, 0.8168596756176824}, {0.5780641501859201, 
     0.8159909857806619}, {0.5774993716237817, 0.8163911209788858}, {
     0.5771926148916681, 0.8166080318539982}, {0.5768363825721042, 
     0.8168596756176824}}]}, {}, {}, 
   {Hue[0.3524527646707156, 0.6, 0.6], 
    LineBox[{{0.5711107139139352, 0.8208727637212285}, {0.569298747298058, 
     0.8221305688529011}, {0.5671819534612823, 0.8235912805161848}, {
     0.5744298377562203, 0.8185425164993537}, {0.5711107139139352, 
     0.8208727637212285}}]}, 
   {Hue[0.5885207421704308, 0.6, 0.6], 
    LineBox[{{0.5674592828991372, 0.823401449295015}, {0.567211348052148, 
     0.8235722698526088}, {0.5670292108193754, 0.8236976786763808}, {
     0.5671819534612823, 0.8235912805161848}, {0.5674592828991372, 
     0.823401449295015}}]}, 
   {Hue[0.824588719670146, 0.6, 0.6], 
    LineBox[{{0.5712725860552792, 0.8207603976277954}, {0.5711107139139352, 
     0.8208727637212285}, {0.571526691849133, 0.8205834709500823}, {
     0.5713714484833382, 0.820691578403637}, {0.5712725860552792, 
     0.8207603976277954}}]}, 
   {Hue[0.06065669717008859, 0.6, 0.6], 
    LineBox[{{0.5703898764571563, 0.8213740717180537}, {0.5699371362728969, 
     0.8216882867187987}, {0.569298747298058, 0.8221305688529011}, {
     0.5711107139139352, 0.8208727637212285}, {0.5703898764571563, 
     0.8213740717180537}}]}, 
   {Hue[0.2967246746698038, 0.6, 0.6], 
    LineBox[{{0.575484731376505, 0.817812504143022}, {0.5747216021667919, 
     0.8183489178845783}, {0.5744298377562203, 0.8185425164993537}, {
     0.5761056564930371, 0.8173751671056718}, {0.575484731376505, 
     0.817812504143022}}]}, 
   {Hue[0.532792652169519, 0.6, 0.6], 
    LineBox[{{0.569298747298058, 0.8221305688529011}, {0.5692088617145199, 
     0.8221929643447644}, {0.5691374097581341, 0.8222424267257094}, {
     0.5690282806091481, 0.8223179508239085}, {0.569298747298058, 
     0.8221305688529011}}]}, 
   {Hue[0.7688606296694616, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, {}, {}, 
   {Hue[0.4770645621688345, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7131325396685497, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.9492005171682649, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.1852684946682075, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.4213364721679227, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6574044496676379, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8934724271675805, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.6016763596669534, 0.6, 0.6], 
    LineBox[{{0.5671819534612823, 0.8235912805161848}, {0.5670292108193754, 
     0.8236976786763808}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.5671819534612823, 
     0.8235912805161848}}]}, 
   {Hue[0.8377443371666686, 0.6, 0.6], 
    LineBox[{{0.5668655132027655, 0.8238103482601319}, {0.5668536628697896, 
     0.823818502392967}, {0.5668457142557238, 0.8238239716199564}, {
     0.5668386931983372, 0.8238288004161897}, {0.5668655132027655, 
     0.8238103482601319}}]}, 
   {Hue[0.07381231466638383, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.3098802921663264, 0.6, 0.6], 
    LineBox[{{0.5674592828991372, 0.823401449295015}, {0.567211348052148, 
     0.8235722698526088}, {0.5670292108193754, 0.8236976786763808}, {
     0.5671819534612823, 0.8235912805161848}, {0.5674592828991372, 
     0.823401449295015}}]}, 
   {Hue[0.5459482696660416, 0.6, 0.6], 
    LineBox[{{0.5664770933016504, 0.8240774858584393}, {0.5664358080488983, 
     0.824105863811698}, {0.5665559158832861, 0.8240232830928863}, {
     0.5665020613392154, 0.8240603220465988}, {0.5664770933016504, 
     0.8240774858584393}}]}, 
   {Hue[0.7820162471657568, 0.6, 0.6], 
    LineBox[{{0.5670292108193754, 0.8236976786763808}, {0.5670286039245319, 
     0.8236981014299353}, {0.5670169460588319, 0.8237061265217523}, {
     0.567000345645858, 0.8237175535114362}, {0.5670292108193754, 
     0.8236976786763808}}]}, 
   {Hue[0.018084224665699367`, 0.6, 0.6], 
    LineBox[{{0.5665559158832861, 0.8240232830928863}, {0.5668386931983372, 
     0.8238288004161897}, {0.5667534577275872, 0.8238874423978547}, {
     0.5666829641944048, 0.8239359304159399}, {0.5665559158832861, 
     0.8240232830928863}}]}, {}, {}, 
   {Hue[0.7262881571650723, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.9623561346647875, 0.6, 0.6], 
    LineBox[{{0.5595261375363607, 0.8288126972097419}, {0.5593040755666987, 
     0.8289625739156254}, {0.5591562283416667, 0.8290623061499943}, {
     0.5590070601793428, 0.8291621893924368}, {0.5595261375363607, 
     0.8288126972097419}}]}, 
   {Hue[0.19842411216450273`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.4344920896644453, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.6705600671641605, 0.6, 0.6], 
    LineBox[{{0.5532680304449972, 0.8330032858815929}, {0.5527064548360339, 
     0.8333759486134636}, {0.5542958057845782, 0.8323168529452312}, {
     0.5536148149948594, 0.832772845478027}, {0.5532680304449972, 
     0.8330032858815929}}]}, 
   {Hue[0.9066280446638757, 0.6, 0.6], 
    LineBox[{{0.5627913911972228, 0.826596608052473}, {0.5628374692726797, 
     0.8265675821943719}, {0.5625841023592149, 0.8267400570317498}, {
     0.5622274312383039, 0.8269826370601419}, {0.5627913911972228, 
     0.826596608052473}}]}, 
   {Hue[0.14269602216381827`, 0.6, 0.6], 
    LineBox[{{0.5542958057845782, 0.8323168529452312}, {0.5590070601793428, 
     0.8291621893924368}, {0.5575105396129827, 0.830169789188717}, {
     0.5563365313565138, 0.8309569748042402}, {0.5542958057845782, 
     0.8323168529452312}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.10012354965920167`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.33619152715914424`, 0.6, 0.6], 
    LineBox[{{0.476658860572817, 0.8790883244519019}, {0.4762582739750724, 
     0.8793054366934168}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.476658860572817, 
     0.8790883244519019}}]}, 
   {Hue[0.5722595046588594, 0.6, 0.6], 
    LineBox[{{0.4705882317879621, 0.8823529411764706}, {0.47058733771914646`, 
     0.8823529411764706}, {0.47089421773281803`, 0.8821896780874152}, {
     0.47071465283537645`, 0.882285506121779}, {0.4705882317879621, 
     0.8823529411764706}}]}, 
   {Hue[0.8083274821585746, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.04439545965851721, 0.6, 0.6], 
    LineBox[{{0.47245453395499526`, 0.8813550435316542}, {0.4723301995089305, 
     0.8814216804057918}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47245453395499526`, 
     0.8813550435316542}}]}, 
   {Hue[0.2804634371582324, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5165314146579476, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, 0.8812696210035276}, {0.4754990865007239, 
     0.8797150899574511}, {0.4742140889597981, 0.8804095287733787}, {
     0.4734946756699044, 0.8807966586964711}, {0.47261350094686155`, 
     0.8812696210035276}}]}, {}, {}, 
   {Hue[0.22473534715732058`, 0.6, 0.6], 
    LineBox[{{0.476658860572817, 0.8790883244519019}, {0.4762582739750724, 
     0.8793054366934168}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.476658860572817, 
     0.8790883244519019}}]}, 
   {Hue[0.46080332465726315`, 0.6, 0.6], 
    LineBox[{{0.4760516488221041, 0.8794173227508265}, {0.4760312739630141, 
     0.879428351938092}, {0.47601704963511177`, 0.8794360513505204}, {
     0.4760146833420175, 0.8794373261268216}, {0.4760516488221041, 
     0.8794173227508265}}]}, 
   {Hue[0.6968713021569783, 0.6, 0.6], 
    LineBox[{{0.4767499456925571, 0.879038957611806}, {0.476658860572817, 
     0.8790883244519019}, {0.47685728036989145`, 0.8789807351356367}, {
     0.4767900078555645, 0.8790172286470829}, {0.4767499456925571, 
     0.879038957611806}}]}, 
   {Hue[0.9329392796566935, 0.6, 0.6], 
    LineBox[{{0.47647527456402694`, 0.8791878704319542}, {0.4763752596022683, 
     0.8792420664038979}, {0.4762582739750724, 0.8793054366934168}, {
     0.476658860572817, 0.8790883244519019}, {0.47647527456402694`, 
     0.8791878704319542}}]}, 
   {Hue[0.16900725715663611`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.4050752346563513, 0.6, 0.6], 
    LineBox[{{0.4762582739750724, 0.8793054366934168}, {0.47624971384036163`, 
     0.8793100761647451}, {0.47623916172749947`, 0.8793157912989326}, {
     0.4762234970133862, 0.8793242751283893}, {0.4762582739750724, 
     0.8793054366934168}}]}, 
   {Hue[0.6411432121560665, 0.6, 0.6], 
    LineBox[{{0.4754990865007239, 0.8797150899574511}, {0.4760146833420175, 
     0.8794373261268216}, {0.47580356613771563`, 0.8795515693831462}, {
     0.47553985901375845`, 0.8796941678168405}, {0.4754990865007239, 
     0.8797150899574511}}]}, {}, {}, 
   {Hue[0.3493471446554395, 0.6, 0.6], 
    LineBox[{{0.4705882317879621, 0.8823529411764706}, {0.47058733771914646`, 
     0.8823529411764706}, {0.47089421773281803`, 0.8821896780874152}, {
     0.47071465283537645`, 0.882285506121779}, {0.4705882317879621, 
     0.8823529411764706}}]}, 
   {Hue[0.585415122155382, 0.6, 0.6], 
    LineBox[{{0.47096602344911215`, 0.8821513501501806}, {0.4709411912982264, 
     0.8821646072687965}, {0.4709260863296438, 0.8821726708380293}, {
     0.47089421773281803`, 0.8821896780874152}, {0.47096602344911215`, 
     0.8821513501501806}}]}, 
   {Hue[0.8214830996550972, 0.6, 0.6], 
    LineBox[{{0.4705882352804217, 0.8823529411764706}, {0.4705882317879621, 
     0.8823529411764706}, {0.4706073554990765, 0.8823427434509706}, {
     0.4705961357591349, 0.8823487275468355}, {0.4705882352804217, 
     0.8823529411764706}}]}, 
   {Hue[0.05755107715481245, 0.6, 0.6], 
    LineBox[{{0.47046183930208807`, 0.8824203400128411}, {0.470282379068648, 
     0.882515992135781}, {0.47058733771914646`, 0.8823529411764706}, {
     0.4705882317879621, 0.8823529411764706}, {0.47046183930208807`, 
     0.8824203400128411}}]}, 
   {Hue[0.293619054654755, 0.6, 0.6], 
    LineBox[{{0.4707047242073905, 0.8822908038773666}, {0.47069697342836897`, 
     0.88229493888953}, {0.47071465283537645`, 0.882285506121779}, {
     0.4707099134727694, 0.8822880353678022}, {0.4707047242073905, 
     0.8822908038773666}}]}, 
   {Hue[0.5296870321544702, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.7657550096541854, 0.6, 0.6], 
    LineBox[{{0.47071465283537645`, 0.882285506121779}, {0.47089421773281803`,
      0.8821896780874152}, {0.4708142718912311, 0.8822323510020055}, {
     0.4707695152720881, 0.882256234516485}, {0.47071465283537645`, 
     0.882285506121779}}]}, {}, {}, 
   {Hue[0.4739589421535584, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.710026919653501, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9460948971532162, 0.6, 0.6], 
    LineBox[{{0.46864444285342605`, 0.8833868828787997}, {0.4685684862017219, 
     0.8834269894050776}, {0.4688508646193275, 0.8832773419833061}, {
     0.46872721660172684`, 0.8833429661458421}, {0.46864444285342605`, 
     0.8833868828787997}}]}, 
   {Hue[0.18216287465293135`, 0.6, 0.6], 
    LineBox[{{0.4676945033512419, 0.8838901596478882}, {0.46698213850978, 
     0.8842667157798211}, {0.46570969322247674`, 0.884936485323772}, {
     0.4685684862017219, 0.8834269894050776}, {0.4676945033512419, 
     0.8838901596478882}}]}, 
   {Hue[0.4182308521528739, 0.6, 0.6], 
    LineBox[{{0.47046183930208807`, 0.8824203400128411}, {0.470282379068648, 
     0.882515992135781}, {0.47058733771914646`, 0.8823529411764706}, {
     0.4705882317879621, 0.8823529411764706}, {0.47046183930208807`, 
     0.8824203400128411}}]}, 
   {Hue[0.6542988296525891, 0.6, 0.6], 
    LineBox[{{0.46570969322247674`, 0.884936485323772}, {0.46520617271143927`,
      0.8852023535282583}, {0.4649666512162211, 0.8853281922775698}, {
     0.4645730328335402, 0.8855347825691794}, {0.46570969322247674`, 
     0.884936485323772}}]}, 
   {Hue[0.8903668071523043, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.5985707396516773, 0.6, 0.6], 
    LineBox[{{0.47245453395499526`, 0.8813550435316542}, {0.4723301995089305, 
     0.8814216804057918}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47245453395499526`, 
     0.8813550435316542}}]}, 
   {Hue[0.8346387171513925, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.07070669465110768, 0.6, 0.6], 
    LineBox[{{0.47245759347218674`, 0.8813534037876536}, {
     0.47245453395499526`, 0.8813550435316542}, {0.47246626369790956`, 
     0.8813487559760276}, {0.47246107481501826`, 0.8813515375737502}, {
     0.47245759347218674`, 0.8813534037876536}}]}, 
   {Hue[0.3067746721512776, 0.6, 0.6], 
    LineBox[{{0.47241712678033637`, 0.8813750950957184}, {0.472386129255801, 
     0.8813917090458178}, {0.4723301995089305, 0.8814216804057918}, {
     0.47245453395499526`, 0.8813550435316542}, {0.47241712678033637`, 
     0.8813750950957184}}]}, 
   {Hue[0.5428426496509928, 0.6, 0.6], 
    LineBox[{{0.4725324053001101, 0.8813132961320819}, {0.4725251697761806, 
     0.8813171755478286}, {0.472537787028534, 0.8813104098259219}, {
     0.47253748466548684`, 0.8813105727158225}, {0.4725324053001101, 
     0.8813132961320819}}]}, 
   {Hue[0.778910627150708, 0.6, 0.6], 
    LineBox[{{0.4723301995089305, 0.8814216804057918}, {0.4723062718748382, 
     0.8814345043881385}, {0.4722952154790501, 0.8814404287439512}, {
     0.47227691795857274`, 0.8814502326631344}, {0.4723301995089305, 
     0.8814216804057918}}]}, 
   {Hue[0.014978604650423222`, 0.6, 0.6], 
    LineBox[{{0.472537787028534, 0.8813104098259219}, {0.47261350094686155`, 
     0.8812696210035276}, {0.4727239525305168, 0.8812105663197436}, {
     0.47261688540824304`, 0.8812679950730586}, {0.472537787028534, 
     0.8813104098259219}}]}, {}, {}, 
   {Hue[0.7231825371500236, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9592505146497388, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.19531849214945396`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.43138646964916916`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.6674544471488844, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.9035224246485996, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.1395904021487695, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.8477943346479151, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, 0.8812696210035276}, {0.4754990865007239, 
     0.8797150899574511}, {0.4742140889597981, 0.8804095287733787}, {
     0.4734946756699044, 0.8807966586964711}, {0.47261350094686155`, 
     0.8812696210035276}}]}, 
   {Hue[0.08386231214763029, 0.6, 0.6], 
    LineBox[{{0.47437214569208547`, 0.8803244097574516}, {0.474312703492539, 
     0.8803564387100965}, {0.47427473327198, 0.880376894919875}, {
     0.4742140889597981, 0.8804095287733787}, {0.47437214569208547`, 
     0.8803244097574516}}]}, 
   {Hue[0.3199302896473455, 0.6, 0.6], 
    LineBox[{{0.472537787028534, 0.8813104098259219}, {0.47261350094686155`, 
     0.8812696210035276}, {0.4727239525305168, 0.8812105663197436}, {
     0.47261688540824304`, 0.8812679950730586}, {0.472537787028534, 
     0.8813104098259219}}]}, 
   {Hue[0.5559982671475154, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.7920662446472306, 0.6, 0.6], 
    LineBox[{{0.47342772396017846`, 0.8808326686221889}, {
     0.47338302052532033`, 0.8808566939899789}, {0.4734946756699044, 
     0.8807966586964711}, {0.4734569272332183, 0.8808169718455279}, {
     0.47342772396017846`, 0.8808326686221889}}]}, 
   {Hue[0.02813422214694583, 0.6, 0.6], 
    LineBox[{{0.4754990865007239, 0.8797150899574511}, {0.4760146833420175, 
     0.8794373261268216}, {0.47580356613771563`, 0.8795515693831462}, {
     0.47553985901375845`, 0.8796941678168405}, {0.4754990865007239, 
     0.8797150899574511}}]}, 
   {Hue[0.26420219964666103`, 0.6, 0.6], 
    LineBox[{{0.4734946756699044, 0.8807966586964711}, {0.4742140889597981, 
     0.8804095287733787}, {0.4739309667255909, 0.8805619998868457}, {
     0.473751184496154, 0.8806587377549092}, {0.4734946756699044, 
     0.8807966586964711}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.22162972714249918`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.4576977046422144, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6937656821419296, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.9298336596416448, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.16590163714135997`, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.40196961464107517`, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.6380375921407904, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.3462415246403907, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.5823095021401059, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8183774796398211, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.0544454571395363, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.29051343463970625`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.5265814121394214, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.7626493896391366, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.47085332213828224`, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.7069212996384522, 0.6, 0.6], 
    LineBox[{{0.44415387081029734`, 0.8959505097818912}, {
     0.44387381098906936`, 0.8960893021137144}, {0.4437046310691551, 
     0.896173083420823}, {0.4433376424364425, 0.8963541954091309}, {
     0.44415387081029734`, 0.8959505097818912}}]}, 
   {Hue[0.9429892771381674, 0.6, 0.6], 
    LineBox[{{0.44017802161219827`, 0.8979105234396364}, {
     0.44017307002758105`, 0.8979127824483178}, {0.4403653146060342, 
     0.8978186826579255}, {0.44025526621254923`, 0.8978726524984602}, {
     0.44017802161219827`, 0.8979105234396364}}]}, 
   {Hue[0.17905725463788258`, 0.6, 0.6], 
    LineBox[{{0.43897176200434024`, 0.8985007981629514}, {
     0.43734882805328673`, 0.8992916382779182}, {0.4389365964725722, 
     0.8984768856013491}, {0.44017307002758105`, 0.8979127824483178}, {
     0.43897176200434024`, 0.8985007981629514}}]}, 
   {Hue[0.4151252321375978, 0.6, 0.6], 
    LineBox[{{0.44134110620804157`, 0.8973394161306435}, {0.4412620473525917, 
     0.8973782948308427}, {0.4414406241984874, 0.897290389923911}, {
     0.44139415331153997`, 0.8973133236989199}, {0.44134110620804157`, 
     0.8973394161306435}}]}, 
   {Hue[0.651193209637313, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.8872611871370282, 0.6, 0.6], 
    LineBox[{{0.4414406241984874, 0.897290389923911}, {0.4433376424364425, 
     0.8963541954091309}, {0.44248414443767037`, 0.8967763136373357}, {
     0.4420111091388458, 0.8970095672599386}, {0.4414406241984874, 
     0.897290389923911}}]}, {}, {}, 
   {Hue[0.5954651196366285, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.8315330971363437, 0.6, 0.6], 
    LineBox[{{0.3962864571931602, 0.9181255808573641}, {0.3925986873828833, 
     0.9197095701332154}, {0.3896615418975218, 0.9209571186309816}, {
     0.3964196887057852, 0.9178739213335168}, {0.3962864571931602, 
     0.9181255808573641}}]}, 
   {Hue[0.06760107463605891, 0.6, 0.6], 
    LineBox[{{0.4263647358985899, 0.9045513129606572}, {0.42579534473494157`, 
     0.9048151075617509}, {0.42746262477361535`, 0.9040329600526743}, {
     0.426798354433582, 0.9043468080372428}, {0.4263647358985899, 
     0.9045513129606572}}]}, 
   {Hue[0.3036690521357741, 0.6, 0.6], 
    LineBox[{{0.4220137564686723, 0.9065891105931602}, {0.41937240665073533`, 
     0.907813940828125}, {0.41522491349480967`, 0.9097123080636212}, {
     0.42579534473494157`, 0.9048151075617509}, {0.4220137564686723, 
     0.9065891105931602}}]}, 
   {Hue[0.539737029635944, 0.6, 0.6], 
    LineBox[{{0.43897176200434024`, 0.8985007981629514}, {
     0.43734882805328673`, 0.8992916382779182}, {0.4389365964725722, 
     0.8984768856013491}, {0.44017307002758105`, 0.8979127824483178}, {
     0.43897176200434024`, 0.8985007981629514}}]}, 
   {Hue[0.7758050071356593, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 0.9097123080636212}, {0.4143575879877487, 
     0.9101141333829458}, {0.4138064436687534, 0.91036487307208}, {
     0.412944490803653, 0.9107560903092383}, {0.41522491349480967`, 
     0.9097123080636212}}]}, 
   {Hue[0.01187298463537445, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, {}, {}, 
   {Hue[0.72007691713452, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.95614489463469, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.1922128721344052, 0.6, 0.6], 
    LineBox[{{0.46864444285342605`, 0.8833868828787997}, {0.4685684862017219, 
     0.8834269894050776}, {0.4688508646193275, 0.8832773419833061}, {
     0.46872721660172684`, 0.8833429661458421}, {0.46864444285342605`, 
     0.8833868828787997}}]}, 
   {Hue[0.4282808496341204, 0.6, 0.6], 
    LineBox[{{0.4676945033512419, 0.8838901596478882}, {0.46698213850978, 
     0.8842667157798211}, {0.46570969322247674`, 0.884936485323772}, {
     0.4685684862017219, 0.8834269894050776}, {0.4676945033512419, 
     0.8838901596478882}}]}, 
   {Hue[0.6643488271338356, 0.6, 0.6], 
    LineBox[{{0.47046183930208807`, 0.8824203400128411}, {0.470282379068648, 
     0.882515992135781}, {0.47058733771914646`, 0.8823529411764706}, {
     0.4705882317879621, 0.8823529411764706}, {0.47046183930208807`, 
     0.8824203400128411}}]}, 
   {Hue[0.9004168046335508, 0.6, 0.6], 
    LineBox[{{0.46570969322247674`, 0.884936485323772}, {0.46520617271143927`,
      0.8852023535282583}, {0.4649666512162211, 0.8853281922775698}, {
     0.4645730328335402, 0.8855347825691794}, {0.46570969322247674`, 
     0.884936485323772}}]}, 
   {Hue[0.13648478213326598`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.8446887146328663, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.08075669213258152, 0.6, 0.6], 
    LineBox[{{0.38677657153902956`, 0.9221734505739229}, {0.3865606342219336, 
     0.9222639938993165}, {0.3864152143484975, 0.9223249309772914}, {
     0.38629610475479, 0.9223743143592137}, {0.38677657153902956`, 
     0.9221734505739229}}]}, 
   {Hue[0.3168246696322967, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.5528926471320119, 0.6, 0.6], 
    LineBox[{{0.3962864571931602, 0.9181255808573641}, {0.3925986873828833, 
     0.9197095701332154}, {0.3896615418975218, 0.9209571186309816}, {
     0.3964196887057852, 0.9178739213335168}, {0.3962864571931602, 
     0.9181255808573641}}]}, 
   {Hue[0.7889606246321819, 0.6, 0.6], 
    LineBox[{{0.3790239748175099, 0.9253868388047426}, {0.3781108681623673, 
     0.9257601937445311}, {0.3807980802472717, 0.9246538204478593}, {
     0.379568342848205, 0.9251636751938275}, {0.3790239748175099, 
     0.9253868388047426}}]}, 
   {Hue[0.02502860213189706, 0.6, 0.6], 
    LineBox[{{0.3896615418975218, 0.9209571186309816}, {0.38963104736174853`, 
     0.9209710308280604}, {0.3894338733229682, 0.9210544258628399}, {
     0.38915154668269997`, 0.9211737383957465}, {0.3896615418975218, 
     0.9209571186309816}}]}, 
   {Hue[0.26109657963161226`, 0.6, 0.6], 
    LineBox[{{0.3807980802472717, 0.9246538204478593}, {0.38629610475479, 
     0.9223743143592137}, {0.3846880802972565, 0.9230465645333678}, {
     0.38331631967695173`, 0.92361701621671}, {0.3807980802472717, 
     0.9246538204478593}}]}, {}, {}, 
   {Hue[0.9693005121307579, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.2053684896309278, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.441436467130643, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6775044446303582, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9135724221300734, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.1496403996297886, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3857083771295038, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.34313590462534194`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.5792038821250571, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8152718596247723, 0.6, 0.6], 
    LineBox[{{0.5011375398627959, 0.8653676475642668}, {0.5010863305079001, 
     0.8653972035988633}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011375398627959, 
     0.8653676475642668}}]}, 
   {Hue[0.05133983712448753, 0.6, 0.6], 
    LineBox[{{0.5004626374229336, 0.8657581235490475}, {0.49994607064911156`, 
     0.8660565190832404}, {0.49901386413067783`, 0.8665933500465172}, {
     0.5010863305079001, 0.8653972035988633}, {0.5004626374229336, 
     0.8657581235490475}}]}, 
   {Hue[0.28740781462420273`, 0.6, 0.6], 
    LineBox[{{0.5023867977297293, 0.8646429927190229}, {0.5022658815122176, 
     0.8647132360934932}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023867977297293, 
     0.8646429927190229}}]}, 
   {Hue[0.5234757921243727, 0.6, 0.6], 
    LineBox[{{0.49901386413067783`, 0.8665933500465172}, {0.4986169455645414, 
     0.866822435901955}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49901386413067783`, 
     0.8665933500465172}}]}, 
   {Hue[0.7595437696240879, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, {}, {}, 
   {Hue[0.46774770212323347`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7038156796229487, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.9398836571231186, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.1759516346228338, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.412019612122549, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6480875896222642, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8841555671219794, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.5923594996215797, 0.6, 0.6], 
    LineBox[{{0.5011375398627959, 0.8653676475642668}, {0.5010863305079001, 
     0.8653972035988633}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011375398627959, 
     0.8653676475642668}}]}, 
   {Hue[0.8284274771212949, 0.6, 0.6], 
    LineBox[{{0.5013192234890573, 0.8652624088156343}, {0.501306511676664, 
     0.8652697737381821}, {0.5012988284417245, 0.865274225082467}, {
     0.5012822145861892, 0.8652838490123173}, {0.5013192234890573, 
     0.8652624088156343}}]}, 
   {Hue[0.06449545462101014, 0.6, 0.6], 
    LineBox[{{0.501137744061061, 0.8653675297090232}, {0.5011375398627959, 
     0.8653676475642668}, {0.5011463435892833, 0.8653625496292449}, {
     0.5011412912378427, 0.865365475516216}, {0.501137744061061, 
     0.8653675297090232}}]}, 
   {Hue[0.30056343212072534`, 0.6, 0.6], 
    LineBox[{{0.501082247315659, 0.8653996655753781}, {0.5010072730037518, 
     0.8654430721415833}, {0.5010863305079001, 0.8653972035988633}, {
     0.5011375398627959, 0.8653676475642668}, {0.501082247315659, 
     0.8653996655753781}}]}, 
   {Hue[0.5366314096204405, 0.6, 0.6], 
    LineBox[{{0.5011910650422207, 0.8653366491264126}, {0.5011874468362146, 
     0.8653387447296828}, {0.5011956284552732, 0.8653340058737496}, {
     0.5011934923865066, 0.8653352432371011}, {0.5011910650422207, 
     0.8653366491264126}}]}, 
   {Hue[0.7726993871206105, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.00876736462032568, 0.6, 0.6], 
    LineBox[{{0.5011956284552732, 0.8653340058737496}, {0.5012822145861892, 
     0.8652838490123173}, {0.5012432814705825, 0.8653064039542743}, {
     0.5012216947386315, 0.8653189080843436}, {0.5011956284552732, 
     0.8653340058737496}}]}, {}, {}, 
   {Hue[0.7169712971194713, 0.6, 0.6], 
    LineBox[{{0.5004626374229336, 0.8657581235490475}, {0.49994607064911156`, 
     0.8660565190832404}, {0.49901386413067783`, 0.8665933500465172}, {
     0.5010863305079001, 0.8653972035988633}, {0.5004626374229336, 
     0.8657581235490475}}]}, 
   {Hue[0.9530392746191865, 0.6, 0.6], 
    LineBox[{{0.4989724470363943, 0.8666178450308613}, {0.4987754148999823, 
     0.8667312637810215}, {0.4986169455645414, 0.866822435901955}, {
     0.49901386413067783`, 0.8665933500465172}, {0.4989724470363943, 
     0.8666178450308613}}]}, 
   {Hue[0.18910725211935642`, 0.6, 0.6], 
    LineBox[{{0.5004893291892073, 0.8657427050121624}, {0.5004626374229336, 
     0.8657581235490475}, {0.5005419209264107, 0.8657122992756844}, {
     0.5005101187754808, 0.8657306861632317}, {0.5004893291892073, 
     0.8657427050121624}}]}, 
   {Hue[0.4251752296190716, 0.6, 0.6], 
    LineBox[{{0.5002791353437691, 0.8658641840669302}, {0.5001500551056929, 
     0.865938751125501}, {0.49994607064911156`, 0.8660565190832404}, {
     0.5004626374229336, 0.8657581235490475}, {0.5002791353437691, 
     0.8658641840669302}}]}, 
   {Hue[0.6612432071187868, 0.6, 0.6], 
    LineBox[{{0.501082247315659, 0.8653996655753781}, {0.5010072730037518, 
     0.8654430721415833}, {0.5010863305079001, 0.8653972035988633}, {
     0.5011375398627959, 0.8653676475642668}, {0.501082247315659, 
     0.8653996655753781}}]}, 
   {Hue[0.897311184618502, 0.6, 0.6], 
    LineBox[{{0.49994607064911156`, 0.8660565190832404}, {0.4999018305274646, 
     0.8660820744526536}, {0.4998743017219775, 0.8660979635172867}, {
     0.4998311662090293, 0.8661228577713467}, {0.49994607064911156`, 
     0.8660565190832404}}]}, 
   {Hue[0.1333791621182172, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, {}, {}, 
   {Hue[0.8415830946178176, 0.6, 0.6], 
    LineBox[{{0.5023867977297293, 0.8646429927190229}, {0.5022658815122176, 
     0.8647132360934932}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023867977297293, 
     0.8646429927190229}}]}, 
   {Hue[0.07765107211753275, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.31371904961724795`, 0.6, 0.6], 
    LineBox[{{0.5023899776097716, 0.8646411454440323}, {0.5023867977297293, 
     0.8646429927190229}, {0.5023986752967758, 0.8646360916899387}, {
     0.5023934658344605, 0.8646391186418577}, {0.5023899776097716, 
     0.8646411454440323}}]}, 
   {Hue[0.5497870271169631, 0.6, 0.6], 
    LineBox[{{0.5023498869354162, 0.8646644383959091}, {0.5023197491057703, 
     0.8646819470476517}, {0.5022658815122176, 0.8647132360934932}, {
     0.5023867977297293, 0.8646429927190229}, {0.5023498869354162, 
     0.8646644383959091}}]}, 
   {Hue[0.7858550046166783, 0.6, 0.6], 
    LineBox[{{0.5024663735298205, 0.8645967519424447}, {0.5024588481484545, 
     0.8646011253193379}, {0.5024716899241075, 0.8645936613690082}, {
     0.5024716716684969, 0.8645936728687238}, {0.5024663735298205, 
     0.8645967519424447}}]}, 
   {Hue[0.02192298211639354, 0.6, 0.6], 
    LineBox[{{0.5022658815122176, 0.8647132360934932}, {0.5022443323467437, 
     0.8647257545639767}, {0.5022341309484272, 0.8647316795981025}, {
     0.5022173541481187, 0.8647414232616906}, {0.5022658815122176, 
     0.8647132360934932}}]}, 
   {Hue[0.2579909596165635, 0.6, 0.6], 
    LineBox[{{0.5024716899241075, 0.8645936613690082}, {0.5024763629972189, 
     0.8645907176706076}, {0.5026761539861815, 0.86447480050865}, {
     0.5025563221939944, 0.8645444710486196}, {0.5024716899241075, 
     0.8645936613690082}}]}, {}, {}, 
   {Hue[0.9661948921157091, 0.6, 0.6], 
    LineBox[{{0.49901386413067783`, 0.8665933500465172}, {0.4986169455645414, 
     0.866822435901955}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49901386413067783`, 
     0.8665933500465172}}]}, 
   {Hue[0.20226286961542428`, 0.6, 0.6], 
    LineBox[{{0.4984593803471964, 0.866913055679328}, {0.4984475353127965, 
     0.8669198662708423}, {0.4984395542071013, 0.866924455064455}, {
     0.4984331097427338, 0.8669281584364327}, {0.4984593803471964, 
     0.866913055679328}}]}, 
   {Hue[0.4383308471151395, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6743988246153094, 0.6, 0.6], 
    LineBox[{{0.4989724470363943, 0.8666178450308613}, {0.4987754148999823, 
     0.8667312637810215}, {0.4986169455645414, 0.866822435901955}, {
     0.49901386413067783`, 0.8665933500465172}, {0.4989724470363943, 
     0.8666178450308613}}]}, 
   {Hue[0.9104668021150246, 0.6, 0.6], 
    LineBox[{{0.49802841402339676`, 0.8671607110187853}, {0.4979768863256861, 
     0.8671903019688175}, {0.4981289437538913, 0.8671029502787616}, {
     0.49805906868765937`, 0.8671431046418645}, {0.49802841402339676`, 
     0.8671607110187853}}]}, 
   {Hue[0.14653477961473982`, 0.6, 0.6], 
    LineBox[{{0.4986169455645414, 0.866822435901955}, {0.4986151040008247, 
     0.8668234987804277}, {0.4986043969898741, 0.8668296575987001}, {
     0.49858905518902047`, 0.8668384820643421}, {0.4986169455645414, 
     0.866822435901955}}]}, 
   {Hue[0.382602757114455, 0.6, 0.6], 
    LineBox[{{0.4981289437538913, 0.8671029502787616}, {0.4984331097427338, 
     0.8669281584364327}, {0.4983444585528966, 0.8669791232853402}, {
     0.49826851324222926`, 0.8670227724746882}, {0.4981289437538913, 
     0.8671029502787616}}]}, {}, {}, 
   {Hue[0.09080668961405536, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.32687466711377056`, 0.6, 0.6], 
    LineBox[{{0.5062694397195355, 0.8623753459252544}, {0.5060344047726808, 
     0.862513292196068}, {0.5058906196297566, 0.8625976333658787}, {
     0.5055940332865972, 0.8627710796581463}, {0.5062694397195355, 
     0.8623753459252544}}]}, 
   {Hue[0.5629426446134858, 0.6, 0.6], 
    LineBox[{{0.5024716899241075, 0.8645936613690082}, {0.5024763629972189, 
     0.8645907176706076}, {0.5026761539861815, 0.86447480050865}, {
     0.5025563221939944, 0.8645444710486196}, {0.5024716899241075, 
     0.8645936613690082}}]}, 
   {Hue[0.799010622113201, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.03507859961291615, 0.6, 0.6], 
    LineBox[{{0.5036960465840198, 0.8638809480501671}, {0.5036161471977145, 
     0.8639275285469944}, {0.5037998358576771, 0.8638203420359322}, {
     0.5037494355292783, 0.8638498165896041}, {0.5036960465840198, 
     0.8638809480501671}}]}, 
   {Hue[0.27114657711263135`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.5072145546128013, 0.6, 0.6], 
    LineBox[{{0.5037998358576771, 0.8638203420359322}, {0.5055940332865972, 
     0.8627710796581463}, {0.5048031668122299, 0.8632344636693982}, {
     0.5043559198146321, 0.8634958543989936}, {0.5037998358576771, 
     0.8638203420359322}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.4646420821081847, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7007100596078999, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9367780371076151, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.17284601460778504`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.40891399210750023`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6449819696072154, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8810499471069306, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.589253879606531, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.8253218571062462, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.06138983460596137, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.29745781210567657`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.5335257896053918, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.769593767105107, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.005661744604822161, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.7138656771044225, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9499336546041377, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.1860016321038529, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.4220696096035681, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.658137587103738, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.8942055646034532, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.13027354210316844`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.838477474602314, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.07454545210248398, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.3106134296021992, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.5466814071019144, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.7827493846016296, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.01881736210134477, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.25488533960105997`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.9630892721006603, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.1991572496003755, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4352252271000907, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.6712932045998059, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.9073611820999758, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.14342915959969105`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.37949713709940625`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.08770106959855184, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3237690470987218, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.559837024598437, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7959050020981522, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.03197297959786738, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.2680409570975826, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5041089345972978, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.21231286709689812`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.4483808445966133, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.6844488220963285, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.9205167995960437, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.15658477709621366`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.39265275459592885`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.628720732095644, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.5861482595910275, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8222162370907427, 0.6, 0.6], 
    LineBox[{{0.5337528202857033, 0.8456403531840602}, {0.5327203165735213, 
     0.846291334462559}, {0.5320612397860476, 0.8467058219453569}, {
     0.530991699963575, 0.8473656457103549}, {0.5337528202857033, 
     0.8456403531840602}}]}, 
   {Hue[0.0582842145909126, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.2943521920906278, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.530420169590343, 0.6, 0.6], 
    LineBox[{{0.5174967033969304, 0.8556851870083326}, {0.5167351607014774, 
     0.8561452041984383}, {0.5186272265830113, 0.85499357428932}, {
     0.517994475113785, 0.8553839332530168}, {0.5174967033969304, 
     0.8556851870083326}}]}, 
   {Hue[0.7664881470900582, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.0025561245897733897`, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, 0.85499357428932}, {0.530991699963575, 
     0.8473656457103549}, {0.5261176478510292, 0.8504112086346335}, {
     0.523026992535983, 0.8523156009089983}, {0.5186272265830113, 
     0.85499357428932}}]}, {}, {}, 
   {Hue[0.7107600570893737, 0.6, 0.6], 
    LineBox[{{0.5337528202857033, 0.8456403531840602}, {0.5327203165735213, 
     0.846291334462559}, {0.5320612397860476, 0.8467058219453569}, {
     0.530991699963575, 0.8473656457103549}, {0.5337528202857033, 
     0.8456403531840602}}]}, 
   {Hue[0.9468280345890889, 0.6, 0.6], 
    LineBox[{{0.5321612690007821, 0.846643007980689}, {0.5321050902635841, 
     0.8466783171777774}, {0.5320657628588611, 0.8467030315574999}, {
     0.5320612397860476, 0.8467058219453569}, {0.5321612690007821, 
     0.846643007980689}}]}, 
   {Hue[0.18289601208880413`, 0.6, 0.6], 
    LineBox[{{0.5339685115726794, 0.8455043623996201}, {0.5337528202857033, 
     0.8456403531840602}, {0.5342276122440035, 0.8453406707068895}, {
     0.5340656849680445, 0.8454429863611765}, {0.5339685115726794, 
     0.8455043623996201}}]}, 
   {Hue[0.4189639895885193, 0.6, 0.6], 
    LineBox[{{0.5332840336661899, 0.8459362451698957}, {0.5330264512076893, 
     0.8460985741506957}, {0.5327203165735213, 0.846291334462559}, {
     0.5337528202857033, 0.8456403531840602}, {0.5332840336661899, 
     0.8459362451698957}}]}, 
   {Hue[0.6550319670882345, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8910999445884045, 0.6, 0.6], 
    LineBox[{{0.5327203165735213, 0.846291334462559}, {0.5326966264578985, 
     0.8463062707979677}, {0.5326685771187776, 0.8463239255026865}, {
     0.5326268533747549, 0.8463501843714918}, {0.5327203165735213, 
     0.846291334462559}}]}, 
   {Hue[0.12716792208811967`, 0.6, 0.6], 
    LineBox[{{0.530991699963575, 0.8473656457103549}, {0.5320612397860476, 
     0.8467058219453569}, {0.5314636714398564, 0.8470810686878604}, {
     0.5306877634178178, 0.8475673210761848}, {0.530991699963575, 
     0.8473656457103549}}]}, {}, {}, 
   {Hue[0.8353718545872653, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.07143983208698046, 0.6, 0.6], 
    LineBox[{{0.5062694397195355, 0.8623753459252544}, {0.5060344047726808, 
     0.862513292196068}, {0.5058906196297566, 0.8625976333658787}, {
     0.5055940332865972, 0.8627710796581463}, {0.5062694397195355, 
     0.8623753459252544}}]}, 
   {Hue[0.3075078095871504, 0.6, 0.6], 
    LineBox[{{0.5024716899241075, 0.8645936613690082}, {0.5024763629972189, 
     0.8645907176706076}, {0.5026761539861815, 0.86447480050865}, {
     0.5025563221939944, 0.8645444710486196}, {0.5024716899241075, 
     0.8645936613690082}}]}, 
   {Hue[0.5435757870868656, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.7796437645865808, 0.6, 0.6], 
    LineBox[{{0.5036960465840198, 0.8638809480501671}, {0.5036161471977145, 
     0.8639275285469944}, {0.5037998358576771, 0.8638203420359322}, {
     0.5037494355292783, 0.8638498165896041}, {0.5036960465840198, 
     0.8638809480501671}}]}, 
   {Hue[0.015711742086296, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.2517797195860112, 0.6, 0.6], 
    LineBox[{{0.5037998358576771, 0.8638203420359322}, {0.5055940332865972, 
     0.8627710796581463}, {0.5048031668122299, 0.8632344636693982}, {
     0.5043559198146321, 0.8634958543989936}, {0.5037998358576771, 
     0.8638203420359322}}]}, {}, {}, 
   {Hue[0.9599836520856115, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.19605162958532674`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.43211960708504193`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6681875845847571, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9042555620844723, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.14032353958464228`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3763915170843575, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.08459544958350307, 0.6, 0.6], 
    LineBox[{{0.5174967033969304, 0.8556851870083326}, {0.5167351607014774, 
     0.8561452041984383}, {0.5186272265830113, 0.85499357428932}, {
     0.517994475113785, 0.8553839332530168}, {0.5174967033969304, 
     0.8556851870083326}}]}, 
   {Hue[0.32066342708321827`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.5567314045833882, 0.6, 0.6], 
    LineBox[{{0.517514819081733, 0.8556742440546814}, {0.5174967033969304, 
     0.8556851870083326}, {0.5175670883125082, 0.8556426291579733}, {
     0.5175358193115063, 0.8556615427200542}, {0.517514819081733, 
     0.8556742440546814}}]}, 
   {Hue[0.7927993820831034, 0.6, 0.6], 
    LineBox[{{0.517269303969429, 0.8558226828158922}, {0.5170794186367574, 
     0.8559374219687238}, {0.5167351607014774, 0.8561452041984383}, {
     0.5174967033969304, 0.8556851870083326}, {0.517269303969429, 
     0.8558226828158922}}]}, 
   {Hue[0.028867359582818608`, 0.6, 0.6], 
    LineBox[{{0.5179618540990647, 0.8554037161599858}, {0.5179190120068695, 
     0.8554296561025676}, {0.517994475113785, 0.8553839332530168}, {
     0.5179918865734765, 0.8553855301831884}, {0.5179618540990647, 
     0.8554037161599858}}]}, 
   {Hue[0.2649353370825338, 0.6, 0.6], 
    LineBox[{{0.5167351607014774, 0.8561452041984383}, {0.5165826944338787, 
     0.8562373029138819}, {0.5165130682127046, 0.8562793060037588}, {
     0.516397448810876, 0.8563490354611024}, {0.5167351607014774, 
     0.8561452041984383}}]}, 
   {Hue[0.501003314582249, 0.6, 0.6], 
    LineBox[{{0.517994475113785, 0.8553839332530168}, {0.5186272265830113, 
     0.85499357428932}, {0.519068430318558, 0.8547326366551934}, {
     0.5184564056758731, 0.85510405103697}, {0.517994475113785, 
     0.8553839332530168}}]}, {}, {}, 
   {Hue[0.20920724708184935`, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.44527522458156454`, 0.6, 0.6], 
    LineBox[{{0.5595261375363607, 0.8288126972097419}, {0.5593040755666987, 
     0.8289625739156254}, {0.5591562283416667, 0.8290623061499943}, {
     0.5590070601793428, 0.8291621893924368}, {0.5595261375363607, 
     0.8288126972097419}}]}, 
   {Hue[0.6813432020812797, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.9174111795809949, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.15347915708071014`, 0.6, 0.6], 
    LineBox[{{0.5532680304449972, 0.8330032858815929}, {0.5527064548360339, 
     0.8333759486134636}, {0.5542958057845782, 0.8323168529452312}, {
     0.5536148149948594, 0.832772845478027}, {0.5532680304449972, 
     0.8330032858815929}}]}, 
   {Hue[0.38954713458042534`, 0.6, 0.6], 
    LineBox[{{0.5627913911972228, 0.826596608052473}, {0.5628374692726797, 
     0.8265675821943719}, {0.5625841023592149, 0.8267400570317498}, {
     0.5622274312383039, 0.8269826370601419}, {0.5627913911972228, 
     0.826596608052473}}]}, 
   {Hue[0.6256151120805953, 0.6, 0.6], 
    LineBox[{{0.5542958057845782, 0.8323168529452312}, {0.5590070601793428, 
     0.8291621893924368}, {0.5575105396129827, 0.830169789188717}, {
     0.5563365313565138, 0.8309569748042402}, {0.5542958057845782, 
     0.8323168529452312}}]}, {}, {}, 
   {Hue[0.3338190445797409, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, 0.85499357428932}, {0.530991699963575, 
     0.8473656457103549}, {0.5261176478510292, 0.8504112086346335}, {
     0.523026992535983, 0.8523156009089983}, {0.5186272265830113, 
     0.85499357428932}}]}, 
   {Hue[0.5698870220794561, 0.6, 0.6], 
    LineBox[{{0.5267134403220632, 0.8500429027190798}, {0.5264843953853962, 
     0.8501847913061302}, {0.526336768038632, 0.8502761917046003}, {
     0.5261176478510292, 0.8504112086346335}, {0.5267134403220632, 
     0.8500429027190798}}]}, 
   {Hue[0.8059549995791713, 0.6, 0.6], 
    LineBox[{{0.517994475113785, 0.8553839332530168}, {0.5186272265830113, 
     0.85499357428932}, {0.519068430318558, 0.8547326366551934}, {
     0.5184564056758731, 0.85510405103697}, {0.517994475113785, 
     0.8553839332530168}}]}, 
   {Hue[0.04202297707934122, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.2780909545790564, 0.6, 0.6], 
    LineBox[{{0.5226971611754614, 0.8525184314359274}, {0.5224848723333505, 
     0.8526485473120042}, {0.523026992535983, 0.8523156009089983}, {
     0.5228347980715521, 0.8524340268141635}, {0.5226971611754614, 
     0.8525184314359274}}]}, 
   {Hue[0.5141589320787716, 0.6, 0.6], 
    LineBox[{{0.530991699963575, 0.8473656457103549}, {0.5320612397860476, 
     0.8467058219453569}, {0.5314636714398564, 0.8470810686878604}, {
     0.5306877634178178, 0.8475673210761848}, {0.530991699963575, 
     0.8473656457103549}}]}, 
   {Hue[0.7502269095784868, 0.6, 0.6], 
    LineBox[{{0.523026992535983, 0.8523156009089983}, {0.5261176478510292, 
     0.8504112086346335}, {0.5249437617116461, 0.8511368794518075}, {
     0.5241711061489658, 0.8516129366101527}, {0.523026992535983, 
     0.8523156009089983}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.9506667920400105, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.18673476953972568`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.4228027470394409, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.6588707245396108, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.894938702039326, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.13100667953904122`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.3670746570387564, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.07527858953835675, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.31134656703807195`, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.5474145445377872, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.7834825220375023, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.019550499537217547`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.25561847703693275`, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.4916864545371027, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.19989038703624828`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.4359583645359635, 0.6, 0.6], 
    LineBox[{{0.15695802587183602`, 0.9876045747809763}, {
     0.15457776947828733`, 0.987980547420489}, {0.15314598869094684`, 
     0.9882034292290456}, {0.14998751525867257`, 0.9886619080643991}, {
     0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.6720263420356787, 0.6, 0.6], 
    LineBox[{{0.12451338118638894`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.12597785024257893`, 
     0.9920329844925163}, {0.1251167299718847, 0.9921420162888918}, {
     0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.9080943195358486, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.14416229703556382`, 0.6, 0.6], 
    LineBox[{{0.13370789008294046`, 0.9910207808463776}, {
     0.13307524208166827`, 0.9911058972936596}, {0.13449578014021718`, 
     0.9909106629857289}, {0.134132923353045, 0.9909633346832278}, {
     0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.380230274535279, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6162982520349942, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, 0.9909106629857289}, {
     0.14998751525867257`, 0.9886619080643991}, {0.1429775934203984, 
     0.9897252195038515}, {0.13911253046495162`, 0.9902761512603205}, {
     0.13449578014021718`, 0.9909106629857289}}]}, {}, {}, 
   {Hue[0.32450218453459456`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5605701620343098, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.796638139534025, 0.6, 0.6], 
    LineBox[{{0.031227121126449764`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.037697229433276865`, 
     0.9992875829493295}, {0.03376781709904624, 0.9994294856880834}, {
     0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.032706117033740156`, 0.6, 0.6], 
    LineBox[{{0.006893277169878892, 
     0.9999694828875292}, {-0.006893277169878892, 
     0.9999694828875292}, {-0.027566799236169937`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.006893277169878892, 
     0.9999694828875292}}]}, 
   {Hue[0.26877409453345535`, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.5048420720331706, 0.6, 0.6], 
    LineBox[{{-0.027566799236169937`, 
     0.9995118379301928}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.027566799236169937`, 0.9995118379301928}}]}, 
   {Hue[0.7409100495328858, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, {}, {}, 
   {Hue[0.4491139820324861, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.6851819595322013, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9212499370319165, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.1573179145316317, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.39338589203180163`, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.6294538695315168, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.865521847031232, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.5737257795303776, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.8097937570305476, 0.6, 0.6], 
    LineBox[{{-0.13307524208166827`, 
     0.9911058972936596}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.134132923353045, 
     0.9909633346832278}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13307524208166827`, 0.9911058972936596}}]}, 
   {Hue[0.045861734530262765`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.28192971202997796`, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.5179976895296932, 0.6, 0.6], 
    LineBox[{{-0.15457776947828733`, 
     0.987980547420489}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15457776947828733`, 0.987980547420489}}]}, 
   {Hue[0.7540656670294084, 0.6, 0.6], 
    LineBox[{{-0.12445283585123024`, 
     0.9922178988326849}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.9901336445291236, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, 
     0.9886619080643991}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.14998751525867257`, 
     0.9886619080643991}}]}, {}, {}, 
   {Hue[0.6983375770287239, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9344055545284391, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.1704735320281543, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4065415095278695, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6426094870280394, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8786774645277546, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.11474544202746984`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, 
   {Hue[0.07217296952285324, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.3082409470230232, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.5443089245227384, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.7803769020224536, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.016444879522168776`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.252512857021884, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.48858083452159917`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.1967847670211995, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.4328527445209147, 0.6, 0.6], 
    LineBox[{{-0.470282379068648, 0.882515992135781}, {-0.47046183930208807`, 
     0.8824203400128411}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.470282379068648, 0.882515992135781}}]}, 
   {Hue[0.6689207220206299, 0.6, 0.6], 
    LineBox[{{-0.46520617271143927`, 
     0.8852023535282583}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.4645730328335402, 
     0.8855347825691794}, {-0.4649666512162211, 
     0.8853281922775698}, {-0.46520617271143927`, 0.8852023535282583}}]}, 
   {Hue[0.9049886995203451, 0.6, 0.6], 
    LineBox[{{-0.46698213850978, 0.8842667157798211}, {-0.4676945033512419, 
     0.8838901596478882}, {-0.4685684862017219, 
     0.8834269894050776}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.46698213850978, 0.8842667157798211}}]}, 
   {Hue[0.1410566770200603, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.37712465452023025`, 0.6, 0.6], 
    LineBox[{{-0.4685684862017219, 
     0.8834269894050776}, {-0.46864444285342605`, 
     0.8833868828787997}, {-0.46872721660172684`, 
     0.8833429661458421}, {-0.4688508646193275, 
     0.8832773419833061}, {-0.4685684862017219, 0.8834269894050776}}]}, 
   {Hue[0.6131926320199454, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.32139656451909104`, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.5574645420188062, 0.6, 0.6], 
    LineBox[{{-0.3781108681623673, 0.9257601937445311}, {-0.3790239748175099, 
     0.9253868388047426}, {-0.379568342848205, 
     0.9251636751938275}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.3781108681623673, 0.9257601937445311}}]}, 
   {Hue[0.7935325195189762, 0.6, 0.6], 
    LineBox[{{-0.38963104736174853`, 
     0.9209710308280604}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.38915154668269997`, 
     0.9211737383957465}, {-0.3894338733229682, 
     0.9210544258628399}, {-0.38963104736174853`, 0.9209710308280604}}]}, 
   {Hue[0.029600497018691385`, 0.6, 0.6], 
    LineBox[{{-0.3925986873828833, 0.9197095701332154}, {-0.3962864571931602, 
     0.9181255808573641}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.3925986873828833, 0.9197095701332154}}]}, 
   {Hue[0.2656684745184066, 0.6, 0.6], 
    LineBox[{{-0.3865606342219336, 
     0.9222639938993165}, {-0.38677657153902956`, 
     0.9221734505739229}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3864152143484975, 
     0.9223249309772914}, {-0.3865606342219336, 0.9222639938993165}}]}, 
   {Hue[0.5017364520181218, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.737804429517837, 0.6, 0.6], 
    LineBox[{{-0.38629610475479, 0.9223743143592137}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38331631967695173`, 
     0.92361701621671}, {-0.3846880802972565, 
     0.9230465645333678}, {-0.38629610475479, 
     0.9223743143592137}}]}, {}, {}, 
   {Hue[0.4460083620174373, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.6820763395171525, 0.6, 0.6], 
    LineBox[{{-0.43734882805328673`, 
     0.8992916382779182}, {-0.43897176200434024`, 
     0.8985007981629514}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.43734882805328673`, 0.8992916382779182}}]}, 
   {Hue[0.9181443170168677, 0.6, 0.6], 
    LineBox[{{-0.4143575879877487, 
     0.9101141333829458}, {-0.41522491349480967`, 
     0.9097123080636212}, {-0.412944490803653, 
     0.9107560903092383}, {-0.4138064436687534, 
     0.91036487307208}, {-0.4143575879877487, 0.9101141333829458}}]}, 
   {Hue[0.15421229451658292`, 0.6, 0.6], 
    LineBox[{{-0.41937240665073533`, 0.907813940828125}, {-0.4220137564686723,
      0.9065891105931602}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.41522491349480967`, 
     0.9097123080636212}, {-0.41937240665073533`, 0.907813940828125}}]}, 
   {Hue[0.3902802720162981, 0.6, 0.6], 
    LineBox[{{-0.3925986873828833, 0.9197095701332154}, {-0.3962864571931602, 
     0.9181255808573641}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.3925986873828833, 0.9197095701332154}}]}, 
   {Hue[0.6263482495164681, 0.6, 0.6], 
    LineBox[{{-0.42579534473494157`, 
     0.9048151075617509}, {-0.4263647358985899, 
     0.9045513129606572}, {-0.426798354433582, 
     0.9043468080372428}, {-0.42746262477361535`, 
     0.9040329600526743}, {-0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.8624162270161833, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 
     0.9178739213335168}}]}, {}, {}, 
   {Hue[0.5706201595153289, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.806688137015044, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.042756114515213994`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.2788240920149292, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5148920695146444, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7509600470143596, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.9870280245140748, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.6952319570136751, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.9312999345133903, 0.6, 0.6], 
    LineBox[{{-0.4412620473525917, 
     0.8973782948308427}, {-0.44134110620804157`, 
     0.8973394161306435}, {-0.44139415331153997`, 
     0.8973133236989199}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4412620473525917, 0.8973782948308427}}]}, 
   {Hue[0.16736791201310552`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.4034358895128207, 0.6, 0.6], 
    LineBox[{{-0.43734882805328673`, 
     0.8992916382779182}, {-0.43897176200434024`, 
     0.8985007981629514}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.43734882805328673`, 0.8992916382779182}}]}, 
   {Hue[0.6395038670125359, 0.6, 0.6], 
    LineBox[{{-0.44387381098906936`, 
     0.8960893021137144}, {-0.44415387081029734`, 
     0.8959505097818912}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4437046310691551, 
     0.896173083420823}, {-0.44387381098906936`, 0.8960893021137144}}]}, 
   {Hue[0.8755718445127059, 0.6, 0.6], 
    LineBox[{{-0.44017307002758105`, 
     0.8979127824483178}, {-0.44017802161219827`, 
     0.8979105234396364}, {-0.44025526621254923`, 
     0.8978726524984602}, {-0.4403653146060342, 
     0.8978186826579255}, {-0.44017307002758105`, 0.8979127824483178}}]}, 
   {Hue[0.11163982201242106`, 0.6, 0.6], 
    LineBox[{{-0.4433376424364425, 0.8963541954091309}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4420111091388458, 
     0.8970095672599386}, {-0.44248414443767037`, 
     0.8967763136373357}, {-0.4433376424364425, 
     0.8963541954091309}}]}, {}, {}, 
   {Hue[0.8198437545115667, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.055911732011281856`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.2919797095114518, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.528047687011167, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.7641156645108822, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.0001836420105973957, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.2362516195103126, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.19367914700615074`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.42974712450586594`, 0.6, 0.6], 
    LineBox[{{0.15695802587183602`, 0.9876045747809763}, {
     0.15457776947828733`, 0.987980547420489}, {0.15314598869094684`, 
     0.9882034292290456}, {0.14998751525867257`, 0.9886619080643991}, {
     0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.6658151020055811, 0.6, 0.6], 
    LineBox[{{0.12451338118638894`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.12597785024257893`, 
     0.9920329844925163}, {0.1251167299718847, 0.9921420162888918}, {
     0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.9018830795052963, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.13795105700501153`, 0.6, 0.6], 
    LineBox[{{0.13370789008294046`, 0.9910207808463776}, {
     0.13307524208166827`, 0.9911058972936596}, {0.13449578014021718`, 
     0.9909106629857289}, {0.134132923353045, 0.9909633346832278}, {
     0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.37401903450472673`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6100870120048967, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, 0.9909106629857289}, {
     0.14998751525867257`, 0.9886619080643991}, {0.1429775934203984, 
     0.9897252195038515}, {0.13911253046495162`, 0.9902761512603205}, {
     0.13449578014021718`, 0.9909106629857289}}]}, {}, {}, 
   {Hue[0.3182909445040423, 0.6, 0.6], 
    LineBox[{{0.15695802587183602`, 0.9876045747809763}, {
     0.15457776947828733`, 0.987980547420489}, {0.15314598869094684`, 
     0.9882034292290456}, {0.14998751525867257`, 0.9886619080643991}, {
     0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.5543589220037575, 0.6, 0.6], 
    LineBox[{{0.15336326510897805`, 0.9881698772033024}, {0.1532440050865014, 
     0.9881883800444574}, {0.15316079564730042`, 0.9882012798754892}, {
     0.15314598869094684`, 0.9882034292290456}, {0.15336326510897805`, 
     0.9881698772033024}}]}, 
   {Hue[0.7904268995034727, 0.6, 0.6], 
    LineBox[{{0.15751013032468567`, 0.9875173672982079}, {
     0.15695802587183602`, 0.9876045747809763}, {0.15815781759665623`, 
     0.9874138259146141}, {0.15775160165844365`, 0.9874788239904639}, {
     0.15751013032468567`, 0.9875173672982079}}]}, 
   {Hue[0.026494877003642614`, 0.6, 0.6], 
    LineBox[{{0.15586502427414875`, 0.9877783456208461}, {0.1552705719699077, 
     0.9878719703665039}, {0.15457776947828733`, 0.987980547420489}, {
     0.15695802587183602`, 0.9876045747809763}, {0.15586502427414875`, 
     0.9877783456208461}}]}, 
   {Hue[0.2625628545033578, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.498630832003073, 0.6, 0.6], 
    LineBox[{{0.15457776947828733`, 0.987980547420489}, {0.15452773985073967`,
      0.9879884498343525}, {0.15446547043428027`, 0.9879981873382967}, {
     0.1543730726439866, 0.9880126278178567}, {0.15457776947828733`, 
     0.987980547420489}}]}, 
   {Hue[0.7346988095027882, 0.6, 0.6], 
    LineBox[{{0.14998751525867257`, 0.9886619080643991}, {
     0.15314598869094684`, 0.9882034292290456}, {0.151917339586194, 
     0.9883931583619424}, {0.15039523909972058`, 0.9886257722270694}, {
     0.14998751525867257`, 0.9886619080643991}}]}, {}, {}, 
   {Hue[0.44290274200238855`, 0.6, 0.6], 
    LineBox[{{0.12451338118638894`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.12597785024257893`, 
     0.9920329844925163}, {0.1251167299718847, 0.9921420162888918}, {
     0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.6789707195021037, 0.6, 0.6], 
    LineBox[{{0.1263244499425374, 0.9919889767249429}, {0.12620467049003994`, 
     0.9920042241655397}, {0.12613185540497743`, 0.9920134849405039}, {
     0.12597785024257893`, 0.9920329844925163}, {0.1263244499425374, 
     0.9919889767249429}}]}, 
   {Hue[0.915038697001819, 0.6, 0.6], 
    LineBox[{{0.12451361774934405`, 0.9922178988326849}, {
     0.12451338118638894`, 0.9922178988326849}, {0.12460467152583109`, 
     0.9922064680816493}, {0.12455123455454531`, 0.9922131776389467}, {
     0.12451361774934405`, 0.9922178988326849}}]}, 
   {Hue[0.15110667450153414`, 0.6, 0.6], 
    LineBox[{{0.12391318384407382`, 0.9922930514329942}, {
     0.12306506333095296`, 0.9923985376905461}, {0.12445283585123024`, 
     0.9922178988326849}, {0.12451338118638894`, 0.9922178988326849}, {
     0.12391318384407382`, 0.9922930514329942}}]}, 
   {Hue[0.38717465200124934`, 0.6, 0.6], 
    LineBox[{{0.12506934289994667`, 0.9921480027825798}, {
     0.12503229326655696`, 0.9921526724069449}, {0.1251167299718847, 
     0.9921420162888918}, {0.12509415321573453`, 0.992144874872487}, {
     0.12506934289994667`, 0.9921480027825798}}]}, 
   {Hue[0.6232426295009645, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.8593106070011345, 0.6, 0.6], 
    LineBox[{{0.1251167299718847, 0.9921420162888918}, {0.12597785024257893`, 
     0.9920329844925163}, {0.12559407933243694`, 0.9920817118890403}, {
     0.12537944159012296`, 0.9921088614422284}, {0.1251167299718847, 
     0.9921420162888918}}]}, {}, {}, 
   {Hue[0.5675145395002801, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.8035825169999953, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.039650494499710476`, 0.6, 0.6], 
    LineBox[{{0.11557386810856159`, 0.9932988775209778}, {
     0.11521721661654409`, 0.993337756092077}, {0.11649415946269567`, 
     0.9931913457532657}, {0.11594220872928368`, 0.9932559565221444}, {
     0.11557386810856159`, 0.9932988775209778}}]}, 
   {Hue[0.2757184719998804, 0.6, 0.6], 
    LineBox[{{0.11142017233326329`, 0.9937731135097339}, {
     0.10839370531429281`, 0.9941076407296416}, {0.10307287744590075`, 
     0.9946616102311044}, {0.11521721661654409`, 0.993337756092077}, {
     0.11142017233326329`, 0.9937731135097339}}]}, 
   {Hue[0.5117864494995956, 0.6, 0.6], 
    LineBox[{{0.12391318384407382`, 0.9922930514329942}, {
     0.12306506333095296`, 0.9923985376905461}, {0.12445283585123024`, 
     0.9922178988326849}, {0.12451338118638894`, 0.9922178988326849}, {
     0.12391318384407382`, 0.9922930514329942}}]}, 
   {Hue[0.7478544269993108, 0.6, 0.6], 
    LineBox[{{0.10307287744590075`, 0.9946616102311044}, {
     0.10116363477875992`, 0.9948697367311788}, {0.10022076311960476`, 
     0.9949651929201173}, {0.09868492574993235, 0.9951184548187482}, {
     0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.983922404499026, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, {}, {}, 
   {Hue[0.6921263369986264, 0.6, 0.6], 
    LineBox[{{0.13370789008294046`, 0.9910207808463776}, {
     0.13307524208166827`, 0.9911058972936596}, {0.13449578014021718`, 
     0.9909106629857289}, {0.134132923353045, 0.9909633346832278}, {
     0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.9281943144983416, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.16426229199805675`, 0.6, 0.6], 
    LineBox[{{0.13372353200800496`, 0.9910186763821456}, {
     0.13370789008294046`, 0.9910207808463776}, {0.13376774542296047`, 
     0.9910127093754176}, {0.13374128347051062`, 0.9910162809331625}, {
     0.13372353200800496`, 0.9910186763821456}}]}, 
   {Hue[0.40033026949777195`, 0.6, 0.6], 
    LineBox[{{0.13351735645042517`, 0.9910464742378317}, {
     0.13335963670312692`, 0.9910677095978477}, {0.13307524208166827`, 
     0.9911058972936596}, {0.13370789008294046`, 0.9910207808463776}, {
     0.13351735645042517`, 0.9910464742378317}}]}, 
   {Hue[0.6363982469974871, 0.6, 0.6], 
    LineBox[{{0.13410550563692433`, 0.9909670596515746}, {0.134068515171476, 
     0.9909720646838033}, {0.134132923353045, 0.9909633346832278}, {
     0.13413147827895616`, 0.990963544447818}, {0.13410550563692433`, 
     0.9909670596515746}}]}, 
   {Hue[0.8724662244972023, 0.6, 0.6], 
    LineBox[{{0.13307524208166827`, 0.9911058972936596}, {0.1329541637330045, 
     0.9911221871718546}, {0.13289812004909057`, 0.9911297036505076}, {
     0.13280541458804657`, 0.9911421289572377}, {0.13307524208166827`, 
     0.9911058972936596}}]}, 
   {Hue[0.10853420199691755`, 0.6, 0.6], 
    LineBox[{{0.134132923353045, 0.9909633346832278}, {0.13449578014021718`, 
     0.9909106629857289}, {0.135088199460504, 0.9908335509606471}, {
     0.13453809243852044`, 0.990908417337897}, {0.134132923353045, 
     0.9909633346832278}}]}, {}, {}, 
   {Hue[0.8167381344965179, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.052806111996233085`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.2888740894959483, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.5249420669956635, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.7610100444958334, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9970780219955486, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.23314599949526382`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.9413499319944094, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, 0.9909106629857289}, {
     0.14998751525867257`, 0.9886619080643991}, {0.1429775934203984, 
     0.9897252195038515}, {0.13911253046495162`, 0.9902761512603205}, {
     0.13449578014021718`, 0.9909106629857289}}]}, 
   {Hue[0.17741790949457936`, 0.6, 0.6], 
    LineBox[{{0.14384636478921659`, 0.9896000202618437}, {0.1435208940333524, 
     0.9896472856336227}, {0.143313324787569, 0.9896773638611494}, {
     0.1429775934203984, 0.9897252195038515}, {0.14384636478921659`, 
     0.9896000202618437}}]}, 
   {Hue[0.41348588699429456`, 0.6, 0.6], 
    LineBox[{{0.134132923353045, 0.9909633346832278}, {0.13449578014021718`, 
     0.9909106629857289}, {0.135088199460504, 0.9908335509606471}, {
     0.13453809243852044`, 0.990908417337897}, {0.134132923353045, 
     0.9909633346832278}}]}, 
   {Hue[0.6495538644940098, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.885621841993725, 0.6, 0.6], 
    LineBox[{{0.13876102157373893`, 0.9903258944706808}, {
     0.13852478451432074`, 0.9903589613668291}, {0.13911253046495162`, 
     0.9902761512603205}, {0.13891553349606822`, 0.9903042314979097}, {
     0.13876102157373893`, 0.9903258944706808}}]}, 
   {Hue[0.12168981949344015`, 0.6, 0.6], 
    LineBox[{{0.14998751525867257`, 0.9886619080643991}, {
     0.15314598869094684`, 0.9882034292290456}, {0.151917339586194, 
     0.9883931583619424}, {0.15039523909972058`, 0.9886257722270694}, {
     0.14998751525867257`, 0.9886619080643991}}]}, 
   {Hue[0.35775779699315535`, 0.6, 0.6], 
    LineBox[{{0.13911253046495162`, 0.9902761512603205}, {0.1429775934203984, 
     0.9897252195038515}, {0.14144768790416828`, 0.9899456952444783}, {
     0.14048189714812953`, 0.9900832151783935}, {0.13911253046495162`, 
     0.9902761512603205}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.3151853244889935, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5512533019887087, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.7873212794884239, 0.6, 0.6], 
    LineBox[{{0.031227121126449764`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.037697229433276865`, 
     0.9992875829493295}, {0.03376781709904624, 0.9994294856880834}, {
     0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.023389256988139095`, 0.6, 0.6], 
    LineBox[{{0.006893277169878892, 
     0.9999694828875292}, {-0.006893277169878892, 
     0.9999694828875292}, {-0.027566799236169937`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.006893277169878892, 
     0.9999694828875292}}]}, 
   {Hue[0.25945723448830904`, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.49552521198802424`, 0.6, 0.6], 
    LineBox[{{-0.027566799236169937`, 
     0.9995118379301928}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.027566799236169937`, 0.9995118379301928}}]}, 
   {Hue[0.7315931894877394, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, {}, {}, 
   {Hue[0.43979712198688503`, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.675865099487055, 0.6, 0.6], 
    LineBox[{{-0.12306506333095296`, 
     0.9923985376905461}, {-0.12391318384407382`, 
     0.9922930514329942}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.12306506333095296`, 0.9923985376905461}}]}, 
   {Hue[0.9119330769867702, 0.6, 0.6], 
    LineBox[{{-0.10116363477875992`, 
     0.9948697367311788}, {-0.10307287744590075`, 
     0.9946616102311044}, {-0.09868492574993235, 
     0.9951184548187482}, {-0.10022076311960476`, 
     0.9949651929201173}, {-0.10116363477875992`, 0.9948697367311788}}]}, 
   {Hue[0.14800105448648537`, 0.6, 0.6], 
    LineBox[{{-0.10839370531429281`, 
     0.9941076407296416}, {-0.11142017233326329`, 
     0.9937731135097339}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.10307287744590075`, 
     0.9946616102311044}, {-0.10839370531429281`, 0.9941076407296416}}]}, 
   {Hue[0.38406903198620057`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.6201370094859158, 0.6, 0.6], 
    LineBox[{{-0.11521721661654409`, 
     0.993337756092077}, {-0.11557386810856159`, 
     0.9932988775209778}, {-0.11594220872928368`, 
     0.9932559565221444}, {-0.11649415946269567`, 
     0.9931913457532657}, {-0.11521721661654409`, 0.993337756092077}}]}, 
   {Hue[0.856204986985631, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 
     0.9922178988326849}}]}, {}, {}, 
   {Hue[0.5644089194852313, 0.6, 0.6], 
    LineBox[{{0.031227121126449764`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.037697229433276865`, 
     0.9992875829493295}, {0.03376781709904624, 0.9994294856880834}, {
     0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.8004768969849465, 0.6, 0.6], 
    LineBox[{{0.039468834429986624`, 0.99922075825218}, {0.03886340338554258, 
     0.9992445277939261}, {0.03849938501019499, 0.9992586147312884}, {
     0.037697229433276865`, 0.9992875829493295}, {0.039468834429986624`, 
     0.99922075825218}}]}, 
   {Hue[0.036544874484661705`, 0.6, 0.6], 
    LineBox[{{0.03124231287761968, 0.9995118379301928}, {
     0.031227121126449764`, 0.9995118379301928}, {0.031612520737024044`, 
     0.9995001949897193}, {0.03139482312205221, 0.9995070603092775}, {
     0.03124231287761968, 0.9995118379301928}}]}, 
   {Hue[0.2726128519843769, 0.6, 0.6], 
    LineBox[{{0.0288945396874195, 0.9995823053258494}, {0.025832862747502947`,
      0.9996655136307199}, {0.027566799236169937`, 0.9995118379301928}, {
     0.031227121126449764`, 0.9995118379301928}, {0.0288945396874195, 
     0.9995823053258494}}]}, 
   {Hue[0.5086808294840921, 0.6, 0.6], 
    LineBox[{{0.03356826163534287, 0.9994364267178943}, {
     0.033408092554669006`, 0.9994417913472181}, {0.03376781709904624, 
     0.9994294856880834}, {0.033675879738783394`, 0.9994328058189594}, {
     0.03356826163534287, 0.9994364267178943}}]}, 
   {Hue[0.744748806984262, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.9808167844839772, 0.6, 0.6], 
    LineBox[{{0.03376781709904624, 0.9994294856880834}, {
     0.037697229433276865`, 0.9992875829493295}, {0.03591738738857432, 
     0.9993547183467978}, {0.034937379080082695`, 0.9993894766553377}, {
     0.03376781709904624, 0.9994294856880834}}]}, {}, {}, 
   {Hue[0.6890207169831228, 0.6, 0.6], 
    LineBox[{{0.006893277169878892, 
     0.9999694828875292}, {-0.006893277169878892, 
     0.9999694828875292}, {-0.027566799236169937`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.006893277169878892, 
     0.9999694828875292}}]}, 
   {Hue[0.925088694482838, 0.6, 0.6], 
    LineBox[{{-0.025832862747502947`, 
     0.9996655136307199}, {-0.0288945396874195, 
     0.9995823053258494}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.025832862747502947`, 0.9996655136307199}}]}, 
   {Hue[0.16115667198300798`, 0.6, 0.6], 
    LineBox[{{0.007808567084551608, 0.9999694828875292}, {
     0.006893277169878892, 0.9999694828875292}, {0.00942745561462748, 
     0.999955459060087}, {0.008444212498550601, 0.9999643333172148}, {
     0.007808567084551608, 0.9999694828875292}}]}, 
   {Hue[0.3972246494827232, 0.6, 0.6], 
    LineBox[{{0.0017233439447264358`, 
     0.9999980926531862}, {-0.0017233439447264358`, 
     0.9999980926531862}, {-0.006893277169878892, 0.9999694828875292}, {
     0.006893277169878892, 0.9999694828875292}, {0.0017233439447264358`, 
     0.9999980926531862}}]}, 
   {Hue[0.6332926269824384, 0.6, 0.6], 
    LineBox[{{0.0288945396874195, 0.9995823053258494}, {0.025832862747502947`,
      0.9996655136307199}, {0.027566799236169937`, 0.9995118379301928}, {
     0.031227121126449764`, 0.9995118379301928}, {0.0288945396874195, 
     0.9995823053258494}}]}, 
   {Hue[0.8693606044821536, 0.6, 0.6], 
    LineBox[{{-0.006893277169878892, 
     0.9999694828875292}, {-0.007808567084551608, 
     0.9999694828875292}, {-0.008444212498550601, 
     0.9999643333172148}, {-0.00942745561462748, 
     0.999955459060087}, {-0.006893277169878892, 0.9999694828875292}}]}, 
   {Hue[0.10542858198186877`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, {}, {}, 
   {Hue[0.8136325144814691, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.049700491981184314`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.2857684694808995, 0.6, 0.6], 
    LineBox[{{0.11557386810856159`, 0.9932988775209778}, {
     0.11521721661654409`, 0.993337756092077}, {0.11649415946269567`, 
     0.9931913457532657}, {0.11594220872928368`, 0.9932559565221444}, {
     0.11557386810856159`, 0.9932988775209778}}]}, 
   {Hue[0.5218364469806147, 0.6, 0.6], 
    LineBox[{{0.11142017233326329`, 0.9937731135097339}, {
     0.10839370531429281`, 0.9941076407296416}, {0.10307287744590075`, 
     0.9946616102311044}, {0.11521721661654409`, 0.993337756092077}, {
     0.11142017233326329`, 0.9937731135097339}}]}, 
   {Hue[0.7579044244803299, 0.6, 0.6], 
    LineBox[{{0.12391318384407382`, 0.9922930514329942}, {
     0.12306506333095296`, 0.9923985376905461}, {0.12445283585123024`, 
     0.9922178988326849}, {0.12451338118638894`, 0.9922178988326849}, {
     0.12391318384407382`, 0.9922930514329942}}]}, 
   {Hue[0.9939724019804999, 0.6, 0.6], 
    LineBox[{{0.10307287744590075`, 0.9946616102311044}, {
     0.10116363477875992`, 0.9948697367311788}, {0.10022076311960476`, 
     0.9949651929201173}, {0.09868492574993235, 0.9951184548187482}, {
     0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.23004037948021505`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, {}, {}, 
   {Hue[0.9382443119793606, 0.6, 0.6], 
    LineBox[{{-0.027566799236169937`, 
     0.9995118379301928}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.027566799236169937`, 0.9995118379301928}}]}, 
   {Hue[0.17431228947907584`, 0.6, 0.6], 
    LineBox[{{-0.033408092554669006`, 
     0.9994417913472181}, {-0.03356826163534287, 
     0.9994364267178943}, {-0.033675879738783394`, 
     0.9994328058189594}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.033408092554669006`, 0.9994417913472181}}]}, 
   {Hue[0.4103802669792458, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.646448244478961, 0.6, 0.6], 
    LineBox[{{-0.025832862747502947`, 
     0.9996655136307199}, {-0.0288945396874195, 
     0.9995823053258494}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.025832862747502947`, 0.9996655136307199}}]}, 
   {Hue[0.8825162219786762, 0.6, 0.6], 
    LineBox[{{-0.03886340338554258, 
     0.9992445277939261}, {-0.039468834429986624`, 
     0.99922075825218}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.03849938501019499, 
     0.9992586147312884}, {-0.03886340338554258, 0.9992445277939261}}]}, 
   {Hue[0.11858419947839138`, 0.6, 0.6], 
    LineBox[{{-0.031227121126449764`, 
     0.9995118379301928}, {-0.03124231287761968, 
     0.9995118379301928}, {-0.03139482312205221, 
     0.9995070603092775}, {-0.031612520737024044`, 
     0.9995001949897193}, {-0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.3546521769781066, 0.6, 0.6], 
    LineBox[{{-0.037697229433276865`, 
     0.9992875829493295}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.034937379080082695`, 
     0.9993894766553377}, {-0.03591738738857432, 
     0.9993547183467978}, {-0.037697229433276865`, 
     0.9992875829493295}}]}, {}, {}, 
   {Hue[0.06285610947770692, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.2989240869774221, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.5349920644771373, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.7710600419768525, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.007128019476567715, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.24319599697673766`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.47926397447645286`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 
     0.8823529411764706}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.43669150197183626`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.6727594794715515, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9088274569712667, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.1448954344714366, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.3809634119711518, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.617031389470867, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.8530993669705822, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.5613032994701825, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7973712769698977, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.03343925446961293, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.26950723196932813`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5055752094690433, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7416431869687585, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.9777111644689285, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.6859150969680741, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.9219830744677893, 0.6, 0.6], 
    LineBox[{{0.44415387081029734`, 0.8959505097818912}, {
     0.44387381098906936`, 0.8960893021137144}, {0.4437046310691551, 
     0.896173083420823}, {0.4433376424364425, 0.8963541954091309}, {
     0.44415387081029734`, 0.8959505097818912}}]}, 
   {Hue[0.15805105196750446`, 0.6, 0.6], 
    LineBox[{{0.44017802161219827`, 0.8979105234396364}, {
     0.44017307002758105`, 0.8979127824483178}, {0.4403653146060342, 
     0.8978186826579255}, {0.44025526621254923`, 0.8978726524984602}, {
     0.44017802161219827`, 0.8979105234396364}}]}, 
   {Hue[0.3941190294676744, 0.6, 0.6], 
    LineBox[{{0.43897176200434024`, 0.8985007981629514}, {
     0.43734882805328673`, 0.8992916382779182}, {0.4389365964725722, 
     0.8984768856013491}, {0.44017307002758105`, 0.8979127824483178}, {
     0.43897176200434024`, 0.8985007981629514}}]}, 
   {Hue[0.6301870069673896, 0.6, 0.6], 
    LineBox[{{0.44134110620804157`, 0.8973394161306435}, {0.4412620473525917, 
     0.8973782948308427}, {0.4414406241984874, 0.897290389923911}, {
     0.44139415331153997`, 0.8973133236989199}, {0.44134110620804157`, 
     0.8973394161306435}}]}, 
   {Hue[0.8662549844671048, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.10232296196682, 0.6, 0.6], 
    LineBox[{{0.4414406241984874, 0.897290389923911}, {0.4433376424364425, 
     0.8963541954091309}, {0.44248414443767037`, 0.8967763136373357}, {
     0.4420111091388458, 0.8970095672599386}, {0.4414406241984874, 
     0.897290389923911}}]}, {}, {}, 
   {Hue[0.8105268944664203, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.04659487196613554, 0.6, 0.6], 
    LineBox[{{0.3962864571931602, 0.9181255808573641}, {0.3925986873828833, 
     0.9197095701332154}, {0.3896615418975218, 0.9209571186309816}, {
     0.3964196887057852, 0.9178739213335168}, {0.3962864571931602, 
     0.9181255808573641}}]}, 
   {Hue[0.28266284946585074`, 0.6, 0.6], 
    LineBox[{{0.4263647358985899, 0.9045513129606572}, {0.42579534473494157`, 
     0.9048151075617509}, {0.42746262477361535`, 0.9040329600526743}, {
     0.426798354433582, 0.9043468080372428}, {0.4263647358985899, 
     0.9045513129606572}}]}, 
   {Hue[0.5187308269655659, 0.6, 0.6], 
    LineBox[{{0.4220137564686723, 0.9065891105931602}, {0.41937240665073533`, 
     0.907813940828125}, {0.41522491349480967`, 0.9097123080636212}, {
     0.42579534473494157`, 0.9048151075617509}, {0.4220137564686723, 
     0.9065891105931602}}]}, 
   {Hue[0.7547988044652811, 0.6, 0.6], 
    LineBox[{{0.43897176200434024`, 0.8985007981629514}, {
     0.43734882805328673`, 0.8992916382779182}, {0.4389365964725722, 
     0.8984768856013491}, {0.44017307002758105`, 0.8979127824483178}, {
     0.43897176200434024`, 0.8985007981629514}}]}, 
   {Hue[0.9908667819649963, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 0.9097123080636212}, {0.4143575879877487, 
     0.9101141333829458}, {0.4138064436687534, 0.91036487307208}, {
     0.412944490803653, 0.9107560903092383}, {0.41522491349480967`, 
     0.9097123080636212}}]}, 
   {Hue[0.22693475946516628`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, {}, {}, 
   {Hue[0.9351386919643119, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.17120666946402707`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.40727464696374227`, 0.6, 0.6], 
    LineBox[{{0.46864444285342605`, 0.8833868828787997}, {0.4685684862017219, 
     0.8834269894050776}, {0.4688508646193275, 0.8832773419833061}, {
     0.46872721660172684`, 0.8833429661458421}, {0.46864444285342605`, 
     0.8833868828787997}}]}, 
   {Hue[0.6433426244639122, 0.6, 0.6], 
    LineBox[{{0.4676945033512419, 0.8838901596478882}, {0.46698213850978, 
     0.8842667157798211}, {0.46570969322247674`, 0.884936485323772}, {
     0.4685684862017219, 0.8834269894050776}, {0.4676945033512419, 
     0.8838901596478882}}]}, 
   {Hue[0.8794106019636274, 0.6, 0.6], 
    LineBox[{{0.47046183930208807`, 0.8824203400128411}, {0.470282379068648, 
     0.882515992135781}, {0.47058733771914646`, 0.8823529411764706}, {
     0.4705882317879621, 0.8823529411764706}, {0.47046183930208807`, 
     0.8824203400128411}}]}, 
   {Hue[0.11547857946334261`, 0.6, 0.6], 
    LineBox[{{0.46570969322247674`, 0.884936485323772}, {0.46520617271143927`,
      0.8852023535282583}, {0.4649666512162211, 0.8853281922775698}, {
     0.4645730328335402, 0.8855347825691794}, {0.46570969322247674`, 
     0.884936485323772}}]}, 
   {Hue[0.3515465569630578, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.059750489462203404`, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.29581846696237335`, 0.6, 0.6], 
    LineBox[{{0.38677657153902956`, 0.9221734505739229}, {0.3865606342219336, 
     0.9222639938993165}, {0.3864152143484975, 0.9223249309772914}, {
     0.38629610475479, 0.9223743143592137}, {0.38677657153902956`, 
     0.9221734505739229}}]}, 
   {Hue[0.5318864444620885, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7679544219618037, 0.6, 0.6], 
    LineBox[{{0.3962864571931602, 0.9181255808573641}, {0.3925986873828833, 
     0.9197095701332154}, {0.3896615418975218, 0.9209571186309816}, {
     0.3964196887057852, 0.9178739213335168}, {0.3962864571931602, 
     0.9181255808573641}}]}, 
   {Hue[0.004022399461518944, 0.6, 0.6], 
    LineBox[{{0.3790239748175099, 0.9253868388047426}, {0.3781108681623673, 
     0.9257601937445311}, {0.3807980802472717, 0.9246538204478593}, {
     0.379568342848205, 0.9251636751938275}, {0.3790239748175099, 
     0.9253868388047426}}]}, 
   {Hue[0.24009037696123414`, 0.6, 0.6], 
    LineBox[{{0.3896615418975218, 0.9209571186309816}, {0.38963104736174853`, 
     0.9209710308280604}, {0.3894338733229682, 0.9210544258628399}, {
     0.38915154668269997`, 0.9211737383957465}, {0.3896615418975218, 
     0.9209571186309816}}]}, 
   {Hue[0.47615835446094934`, 0.6, 0.6], 
    LineBox[{{0.3807980802472717, 0.9246538204478593}, {0.38629610475479, 
     0.9223743143592137}, {0.3846880802972565, 0.9230465645333678}, {
     0.38331631967695173`, 0.92361701621671}, {0.3807980802472717, 
     0.9246538204478593}}]}, {}, {}, 
   {Hue[0.18436228696054968`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4204302644602649, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.6564982419599801, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.8925662194596953, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.12863419695986522`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.3647021744595804, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6007701519592956, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.558197679454679, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.794265656954849, 0.6, 0.6], 
    LineBox[{{-0.13307524208166827`, 
     0.9911058972936596}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.134132923353045, 
     0.9909633346832278}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13307524208166827`, 0.9911058972936596}}]}, 
   {Hue[0.030333634454564162`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.26640161195427936`, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.5024695894539946, 0.6, 0.6], 
    LineBox[{{-0.15457776947828733`, 
     0.987980547420489}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15457776947828733`, 0.987980547420489}}]}, 
   {Hue[0.7385375669537098, 0.6, 0.6], 
    LineBox[{{-0.12445283585123024`, 
     0.9922178988326849}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.974605544453425, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, 
     0.9886619080643991}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.14998751525867257`, 
     0.9886619080643991}}]}, {}, {}, 
   {Hue[0.6828094769530253, 0.6, 0.6], 
    LineBox[{{-0.13307524208166827`, 
     0.9911058972936596}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.134132923353045, 
     0.9909633346832278}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13307524208166827`, 0.9911058972936596}}]}, 
   {Hue[0.9188774544527405, 0.6, 0.6], 
    LineBox[{{-0.134068515171476, 0.9909720646838033}, {-0.13410550563692433`,
      0.9909670596515746}, {-0.13413147827895616`, 
     0.990963544447818}, {-0.134132923353045, 
     0.9909633346832278}, {-0.134068515171476, 0.9909720646838033}}]}, 
   {Hue[0.1549454319524557, 0.6, 0.6], 
    LineBox[{{-0.1329541637330045, 
     0.9911221871718546}, {-0.13307524208166827`, 
     0.9911058972936596}, {-0.13280541458804657`, 
     0.9911421289572377}, {-0.13289812004909057`, 
     0.9911297036505076}, {-0.1329541637330045, 0.9911221871718546}}]}, 
   {Hue[0.3910134094521709, 0.6, 0.6], 
    LineBox[{{-0.13335963670312692`, 
     0.9910677095978477}, {-0.13351735645042517`, 
     0.9910464742378317}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.13307524208166827`, 
     0.9911058972936596}, {-0.13335963670312692`, 0.9910677095978477}}]}, 
   {Hue[0.6270813869523408, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.863149364452056, 0.6, 0.6], 
    LineBox[{{-0.13370789008294046`, 
     0.9910207808463776}, {-0.13372353200800496`, 
     0.9910186763821456}, {-0.13374128347051062`, 
     0.9910162809331625}, {-0.13376774542296047`, 
     0.9910127093754176}, {-0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.09921734195177123, 0.6, 0.6], 
    LineBox[{{-0.13449578014021718`, 0.9909106629857289}, {-0.134132923353045,
      0.9909633346832278}, {-0.13453809243852044`, 
     0.990908417337897}, {-0.135088199460504, 
     0.9908335509606471}, {-0.13449578014021718`, 
     0.9909106629857289}}]}, {}, {}, 
   {Hue[0.8074212744509168, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.04348925195108677, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.27955722945080197`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.5156252069505172, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.7516931844502324, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9877611619499476, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.22382913944966276`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.9320330719492631, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.1681010494489783, 0.6, 0.6], 
    LineBox[{{-0.12306506333095296`, 
     0.9923985376905461}, {-0.12391318384407382`, 
     0.9922930514329942}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.12306506333095296`, 0.9923985376905461}}]}, 
   {Hue[0.4041690269486935, 0.6, 0.6], 
    LineBox[{{-0.10116363477875992`, 
     0.9948697367311788}, {-0.10307287744590075`, 
     0.9946616102311044}, {-0.09868492574993235, 
     0.9951184548187482}, {-0.10022076311960476`, 
     0.9949651929201173}, {-0.10116363477875992`, 0.9948697367311788}}]}, 
   {Hue[0.6402370044484087, 0.6, 0.6], 
    LineBox[{{-0.10839370531429281`, 
     0.9941076407296416}, {-0.11142017233326329`, 
     0.9937731135097339}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.10307287744590075`, 
     0.9946616102311044}, {-0.10839370531429281`, 0.9941076407296416}}]}, 
   {Hue[0.8763049819481239, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.11237295944829384`, 0.6, 0.6], 
    LineBox[{{-0.11521721661654409`, 
     0.993337756092077}, {-0.11557386810856159`, 
     0.9932988775209778}, {-0.11594220872928368`, 
     0.9932559565221444}, {-0.11649415946269567`, 
     0.9931913457532657}, {-0.11521721661654409`, 0.993337756092077}}]}, 
   {Hue[0.34844093694800904`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 
     0.9922178988326849}}]}, {}, {}, 
   {Hue[0.05664486944715463, 0.6, 0.6], 
    LineBox[{{-0.15457776947828733`, 
     0.987980547420489}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15457776947828733`, 0.987980547420489}}]}, 
   {Hue[0.29271284694686983`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.5287808244470398, 0.6, 0.6], 
    LineBox[{{-0.15452773985073967`, 
     0.9879884498343525}, {-0.15457776947828733`, 
     0.987980547420489}, {-0.1543730726439866, 
     0.9880126278178567}, {-0.15446547043428027`, 
     0.9879981873382967}, {-0.15452773985073967`, 0.9879884498343525}}]}, 
   {Hue[0.764848801946755, 0.6, 0.6], 
    LineBox[{{-0.1552705719699077, 
     0.9878719703665039}, {-0.15586502427414875`, 
     0.9877783456208461}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.15457776947828733`, 
     0.987980547420489}, {-0.1552705719699077, 0.9878719703665039}}]}, 
   {Hue[0.0009167794464701728, 0.6, 0.6], 
    LineBox[{{-0.1532440050865014, 
     0.9881883800444574}, {-0.15336326510897805`, 
     0.9881698772033024}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15316079564730042`, 
     0.9882012798754892}, {-0.1532440050865014, 0.9881883800444574}}]}, 
   {Hue[0.23698475694618537`, 0.6, 0.6], 
    LineBox[{{-0.15695802587183602`, 
     0.9876045747809763}, {-0.15751013032468567`, 
     0.9875173672982079}, {-0.15775160165844365`, 
     0.9874788239904639}, {-0.15815781759665623`, 
     0.9874138259146141}, {-0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.47305273444590057`, 0.6, 0.6], 
    LineBox[{{-0.15314598869094684`, 
     0.9882034292290456}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15039523909972058`, 
     0.9886257722270694}, {-0.151917339586194, 
     0.9883931583619424}, {-0.15314598869094684`, 
     0.9882034292290456}}]}, {}, {}, 
   {Hue[0.1812566669455009, 0.6, 0.6], 
    LineBox[{{-0.12445283585123024`, 
     0.9922178988326849}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.4173246444452161, 0.6, 0.6], 
    LineBox[{{-0.12503229326655696`, 
     0.9921526724069449}, {-0.12506934289994667`, 
     0.9921480027825798}, {-0.12509415321573453`, 
     0.992144874872487}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12503229326655696`, 0.9921526724069449}}]}, 
   {Hue[0.6533926219449313, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.8894605994446465, 0.6, 0.6], 
    LineBox[{{-0.12306506333095296`, 
     0.9923985376905461}, {-0.12391318384407382`, 
     0.9922930514329942}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.12306506333095296`, 0.9923985376905461}}]}, 
   {Hue[0.1255285769443617, 0.6, 0.6], 
    LineBox[{{-0.12620467049003994`, 
     0.9920042241655397}, {-0.1263244499425374, 
     0.9919889767249429}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12613185540497743`, 
     0.9920134849405039}, {-0.12620467049003994`, 0.9920042241655397}}]}, 
   {Hue[0.36159655444453165`, 0.6, 0.6], 
    LineBox[{{-0.12451338118638894`, 
     0.9922178988326849}, {-0.12451361774934405`, 
     0.9922178988326849}, {-0.12455123455454531`, 
     0.9922131776389467}, {-0.12460467152583109`, 
     0.9922064680816493}, {-0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.5976645319442468, 0.6, 0.6], 
    LineBox[{{-0.12597785024257893`, 
     0.9920329844925163}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12537944159012296`, 
     0.9921088614422284}, {-0.12559407933243694`, 
     0.9920817118890403}, {-0.12597785024257893`, 
     0.9920329844925163}}]}, {}, {}, 
   {Hue[0.30586846444339244`, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, 
     0.9886619080643991}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.14998751525867257`, 0.9886619080643991}}]}, 
   {Hue[0.5419364419431076, 0.6, 0.6], 
    LineBox[{{-0.13852478451432074`, 
     0.9903589613668291}, {-0.13876102157373893`, 
     0.9903258944706808}, {-0.13891553349606822`, 
     0.9903042314979097}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.13852478451432074`, 0.9903589613668291}}]}, 
   {Hue[0.7780044194432776, 0.6, 0.6], 
    LineBox[{{-0.15314598869094684`, 
     0.9882034292290456}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15039523909972058`, 
     0.9886257722270694}, {-0.151917339586194, 
     0.9883931583619424}, {-0.15314598869094684`, 0.9882034292290456}}]}, 
   {Hue[0.014072396942992782`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.250140374442708, 0.6, 0.6], 
    LineBox[{{-0.1435208940333524, 
     0.9896472856336227}, {-0.14384636478921659`, 
     0.9896000202618437}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.143313324787569, 
     0.9896773638611494}, {-0.1435208940333524, 0.9896472856336227}}]}, 
   {Hue[0.4862083519424232, 0.6, 0.6], 
    LineBox[{{-0.13449578014021718`, 0.9909106629857289}, {-0.134132923353045,
      0.9909633346832278}, {-0.13453809243852044`, 
     0.990908417337897}, {-0.135088199460504, 
     0.9908335509606471}, {-0.13449578014021718`, 0.9909106629857289}}]}, 
   {Hue[0.7222763294421384, 0.6, 0.6], 
    LineBox[{{-0.1429775934203984, 
     0.9897252195038515}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.14048189714812953`, 
     0.9900832151783935}, {-0.14144768790416828`, 
     0.9899456952444783}, {-0.1429775934203984, 
     0.9897252195038515}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.6797038569379765, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9157718344376917, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.15183981193740692`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.3879077894371221, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6239757669368373, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8600437444365525, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.09611172193672246, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.804315654435868, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.04038363193558325, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.27645160943529845`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.5125195869354684, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.7485875644351836, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9846555419348988, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.220723519434614, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.9289274519342143, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.16499542943392953`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.40106340693364473`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6371313844333599, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.8731993619330751, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.10926733943279032`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.34533531693296027`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.05353924943210586, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.28960722693182106`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.5256752044315363, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.7617431819317062, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.9978111594314214, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.2338791369311366, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.4699471144308518, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.17815104693045214`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.41421902443016734`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6502870019298825, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.8863549794295977, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.12242295692931293`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.35849093442902813`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.5945589119291981, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.30276284442834367`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5388308219280589, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.7748987994277741, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.01096677692794401, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.2470347544276592, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.4831027319273744, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7191707094270896, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.4273746419262352, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.6634426194264051, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8995105969261203, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.13557857442583554`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.37164655192555074`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.6077145294252659, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8437825069249811, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, 
   {Hue[0.0442223893865048, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.28029036688667475`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.51635834438639, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.7524263218861051, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.9884942993858203, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.22456227688553554`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.46063025438525074`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.16883418688485108`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4049021643845663, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.6409701418842815, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8770381193839967, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.11310609688416662`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.3491740743838818, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.585242051883597, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.2934459843827426, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5295139618829126, 0.6, 0.6], 
    LineBox[{{0.9978904997767244, 0.06491867238857095}, {0.9978447001476922, 
     0.06561967291166557}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978904997767244, 
     0.06491867238857095}}]}, 
   {Hue[0.7655819393826278, 0.6, 0.6], 
    LineBox[{{0.9971914430573242, 0.07489472482671838}, {0.9971897941740774, 
     0.07490631853704748}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914430573242, 
     0.07489472482671838}}]}, 
   {Hue[0.00164991688234295, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.23771789438205815`, 0.6, 0.6], 
    LineBox[{{0.9974067387033173, 0.07197080253615862}, {0.9973923849291518, 
     0.07216940248318567}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974067387033173, 
     0.07197080253615862}}]}, 
   {Hue[0.47378587188177335`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7098538493814885, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, 0.07172046042091781}, {0.9977534086076242, 
     0.06695985253952474}, {0.9976095573209643, 0.06910168554705128}, {
     0.9975266648982364, 0.07028849942006374}, {0.9974244354518098, 
     0.07172046042091781}}]}, {}, {}, 
   {Hue[0.4180577818810889, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.6541257593808041, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.8901937368805193, 0.6, 0.6], 
    LineBox[{{0.9939352989459803, 0.10996561114270775`}, {0.9937537794131701, 
     0.11140083823669948`}, {0.994242020996997, 0.10715502861228919`}, {
     0.9940575705793719, 0.10885523683097699`}, {0.9939352989459803, 
     0.10996561114270775`}}]}, 
   {Hue[0.12626171438023448`, 0.6, 0.6], 
    LineBox[{{0.9926339058608405, 0.12113939813021561`}, {0.9917784943567254, 
     0.1279526309673879}, {0.9903061974165186, 0.13865996023721727`}, {
     0.9937537794131701, 0.11140083823669948`}, {0.9926339058608405, 
     0.12113939813021561`}}]}, 
   {Hue[0.3623296918804044, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.5983976693801196, 0.6, 0.6], 
    LineBox[{{0.9903061974165186, 0.13865996023721727`}, {0.9900166009132866, 
     0.1409497234452265}, {0.9898116069783007, 0.14238272135511645`}, {
     0.9894859814491755, 0.1446250085877771}, {0.9903061974165186, 
     0.13865996023721727`}}]}, 
   {Hue[0.8344656468798348, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, {}, {}, 
   {Hue[0.5426695793789804, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.7787375568791504, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.014805534378865559`, 0.6, 0.6], 
    LineBox[{{0.9999890072478802, 0.004688206589219548}, {0.9999873901266856, 
     0.004870843372577025}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999890072478802, 
     0.004688206589219548}}]}, 
   {Hue[0.25087351187858076`, 0.6, 0.6], 
    LineBox[{{0.9999755245599257, 0.006984279860350779}, {0.999961949878888, 
     0.008708290865185639}, {0.9999261465766546, 0.011787656420512363`}, {
     0.9999873901266856, 0.004870843372577025}, {0.9999755245599257, 
     0.006984279860350779}}]}, 
   {Hue[0.48694148937829596`, 0.6, 0.6], 
    LineBox[{{0.999999950742373, 0.00030442962269785844`}, {
     0.9999997114994533, 0.0007367556259713049}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.7230094668780112, 0.6, 0.6], 
    LineBox[{{0.9999261465766546, 0.011787656420512363`}, {0.9999152825428843,
      0.013014634453261913`}, {0.9999075540382696, 0.01359629576047472}, {
     0.9998940002425967, 0.014552493953722757`}, {0.9999261465766546, 
     0.011787656420512363`}}]}, 
   {Hue[0.9590774443777264, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, {}, {}, 
   {Hue[0.6672813768773267, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.9033493543770419, 0.6, 0.6], 
    LineBox[{{0.9768940740944605, 0.21372388571490952`}, {0.9767675027451415, 
     0.21430173866330615`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768940740944605, 
     0.21372388571490952`}}]}, 
   {Hue[0.1394173318767571, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.3754853093764723, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.6115532868761875, 0.6, 0.6], 
    LineBox[{{0.9721064082418502, 0.23453990294926189`}, {0.971508790039396, 
     0.23700025129097124`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9721064082418502, 
     0.23453990294926189`}}]}, 
   {Hue[0.8476212643763574, 0.6, 0.6], 
    LineBox[{{0.9785440865083391, 0.20600895056176974`}, {0.9785316075787014, 
     0.20609669303578512`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785440865083391, 
     0.20600895056176974`}}]}, 
   {Hue[0.08368924187607263, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, 0.22973504128258332`}, {0.9766095339485326, 
     0.21500648085275711`}, {0.975653282084053, 0.21931688839802588`}, {
     0.9748186183371111, 0.2229962472889732}, {0.9732259130615813, 
     0.22973504128258332`}}]}, {}, {}, 
   {Hue[0.7918931743752182, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.02796115187493342, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.26402912937510337`, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.5000971068748186, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7361650843745338, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.972233061874249, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.20830103937396416`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.1657285668698023, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4017965443695175, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.6378645218692327, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8739324993689479, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.1100004768686631, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.34606845436883305`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5821364318685482, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.29034036436769384`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.526408341867409, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.762476319367579, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.9985442968672942, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.23461227436700938`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4706802518667246, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7067482293664398, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.4149521618660401, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6510201393657553, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.8870881168654705, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.12315609436518571`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.3592240718649009, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.5952920493646161, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.831360026864786, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.5395639593639316, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7756319368636468, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.01169991436336204, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.24776789186353199`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.4838358693632472, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7199038468629624, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.9559718243626776, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.6641757568622779, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9002437343619931, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.13631171186170832`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.3723796893614235, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.6084476668611387, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.8445156443608539, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.08058362186102386, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.7887875543601695, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.02485553185988465, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.26092350935959985`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4969914868597698, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.733059464359485, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.9691274418592002, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.2051954193589154, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.9133993518585157, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {0.41522491349480967`,
      -0.8823529411764706}, {0.8823529411764706, 0.}}]}, 
   {Hue[0.14946732935823093`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.3855353068579461, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.6216032843576613, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8576712618573765, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.09373923935709172, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.32980721685726166`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.28723474435264507`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5233027218523603, 0.6, 0.6], 
    LineBox[{{0.9978904997767244, 0.06491867238857095}, {0.9978447001476922, 
     0.06561967291166557}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978904997767244, 
     0.06491867238857095}}]}, 
   {Hue[0.7593706993520755, 0.6, 0.6], 
    LineBox[{{0.9971914430573242, 0.07489472482671838}, {0.9971897941740774, 
     0.07490631853704748}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914430573242, 
     0.07489472482671838}}]}, 
   {Hue[0.9954386768517907, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.2315066543519606, 0.6, 0.6], 
    LineBox[{{0.9974067387033173, 0.07197080253615862}, {0.9973923849291518, 
     0.07216940248318567}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974067387033173, 
     0.07197080253615862}}]}, 
   {Hue[0.4675746318516758, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.703642609351391, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, 0.07172046042091781}, {0.9977534086076242, 
     0.06695985253952474}, {0.9976095573209643, 0.06910168554705128}, {
     0.9975266648982364, 0.07028849942006374}, {0.9974244354518098, 
     0.07172046042091781}}]}, {}, {}, 
   {Hue[0.4118465418505366, 0.6, 0.6], 
    LineBox[{{0.9978904997767244, 0.06491867238857095}, {0.9978447001476922, 
     0.06561967291166557}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978904997767244, 
     0.06491867238857095}}]}, 
   {Hue[0.6479145193507065, 0.6, 0.6], 
    LineBox[{{0.9978210141818933, 0.065978961982513}, {0.9978186767151914, 
     0.06601430420416118}, {0.997817044587585, 0.06603896904983221}, {
     0.9978167504497406, 0.06604322555196708}, {0.9978210141818933, 
     0.065978961982513}}]}, 
   {Hue[0.8839824968504217, 0.6, 0.6], 
    LineBox[{{0.9979010296729133, 0.0647575037744902}, {0.9978904997767244, 
     0.06491867238857095}, {0.9979133075375448, 0.06456800445698739}, {
     0.9979056141691475, 0.06468682126529736}, {0.9979010296729133, 
     0.0647575037744902}}]}, 
   {Hue[0.12005047435013694`, 0.6, 0.6], 
    LineBox[{{0.9978695783062692, 0.06524033872083437}, {0.9978581197583519, 
     0.06541537403698221}, {0.9978447001476922, 0.06561967291166557}, {
     0.9978904997767244, 0.06491867238857095}, {0.9978695783062692, 
     0.06524033872083437}}]}, 
   {Hue[0.35611845184985214`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5921864293495673, 0.6, 0.6], 
    LineBox[{{0.9978447001476922, 0.06561967291166557}, {0.9978437304261141, 
     0.06563451528807504}, {0.9978425206177808, 0.06565290568541715}, {
     0.9978407244101954, 0.0656801991606907}, {0.9978447001476922, 
     0.06561967291166557}}]}, 
   {Hue[0.8282544068492825, 0.6, 0.6], 
    LineBox[{{0.9977534086076242, 0.06695985253952474}, {0.9978167504497406, 
     0.06604322555196708}, {0.9977925342441033, 0.06640821560227364}, {
     0.9977622226333367, 0.0668619174631512}, {0.9977534086076242, 
     0.06695985253952474}}]}, {}, {}, 
   {Hue[0.5364583393488829, 0.6, 0.6], 
    LineBox[{{0.9971914430573242, 0.07489472482671838}, {0.9971897941740774, 
     0.07490631853704748}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914430573242, 
     0.07489472482671838}}]}, 
   {Hue[0.7725263168485981, 0.6, 0.6], 
    LineBox[{{0.9972350078385408, 0.0743124403787643}, {0.9972321445069388, 
     0.07435085690811247}, {0.9972304026025562, 0.07437421629112069}, {
     0.9972267137083978, 0.07442356683706364}, {0.9972350078385408, 
     0.0743124403787643}}]}, 
   {Hue[0.00859429434831327, 0.6, 0.6], 
    LineBox[{{0.9971914494988459, 0.07489467953476955}, {0.9971914430573242, 
     0.07489472482671838}, {0.9971936535864963, 0.07486532703603564}, {
     0.9971923602495327, 0.07488255237803038}, {0.9971914494988459, 
     0.07489467953476955}}]}, 
   {Hue[0.24466227184802847`, 0.6, 0.6], 
    LineBox[{{0.9971768778854898, 0.07508842680462582}, {0.9971561846149335, 
     0.07536265464215594}, {0.9971897941740774, 0.07490631853704748}, {
     0.9971914430573242, 0.07489472482671838}, {0.9971768778854898, 
     0.07508842680462582}}]}, 
   {Hue[0.4807302493481984, 0.6, 0.6], 
    LineBox[{{0.9972048787356327, 0.0747156598153015}, {0.997203985122738, 
     0.0747275854486977}, {0.9972060210399136, 0.07470039627234645}, {
     0.9972054770057835, 0.07470767443761171}, {0.9972048787356327, 
     0.0747156598153015}}]}, 
   {Hue[0.7167982268479136, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.9528662043476288, 0.6, 0.6], 
    LineBox[{{0.9972060210399136, 0.07470039627234645}, {0.9972267137083978, 
     0.07442356683706364}, {0.9972175088828962, 0.07454689497872698}, {
     0.9972123485351364, 0.07461589411993089}, {0.9972060210399136, 
     0.07470039627234645}}]}, {}, {}, 
   {Hue[0.6610701368467744, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.8971381143469443, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.13320609184665955`, 0.6, 0.6], 
    LineBox[{{0.9969677138773161, 0.0778162913951332}, {0.996958419322594, 
     0.07793172513936393}, {0.9969914297817968, 0.07751182024443631}, {
     0.996977225602093, 0.07769434113987699}, {0.9969677138773161, 
     0.0778162913951332}}]}, 
   {Hue[0.36927406934637474`, 0.6, 0.6], 
    LineBox[{{0.9968586460392743, 0.07920087713120935}, {0.9967770541512114, 
     0.08022102376181066}, {0.996628862390772, 0.08202465822921837}, {
     0.996958419322594, 0.07793172513936393}, {0.9968586460392743, 
     0.07920087713120935}}]}, 
   {Hue[0.6053420468460899, 0.6, 0.6], 
    LineBox[{{0.9971768778854898, 0.07508842680462582}, {0.9971561846149335, 
     0.07536265464215594}, {0.9971897941740774, 0.07490631853704748}, {
     0.9971914430573242, 0.07489472482671838}, {0.9971768778854898, 
     0.07508842680462582}}]}, 
   {Hue[0.8414100243458051, 0.6, 0.6], 
    LineBox[{{0.996628862390772, 0.08202465822921837}, {0.9965746316486424, 
     0.0826981770586429}, {0.9965474295972492, 0.0830253751410017}, {
     0.9965027066862849, 0.08356009296727569}, {0.996628862390772, 
     0.08202465822921837}}]}, 
   {Hue[0.07747800184552034, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, {}, {}, 
   {Hue[0.7856819343451207, 0.6, 0.6], 
    LineBox[{{0.9974067387033173, 0.07197080253615862}, {0.9973923849291518, 
     0.07216940248318567}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974067387033173, 
     0.07197080253615862}}]}, 
   {Hue[0.02174991184483588, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.2578178893445511, 0.6, 0.6], 
    LineBox[{{0.9974070928769958, 0.0719659021613174}, {0.9974067387033173, 
     0.07197080253615862}, {0.997408093345136, 0.07195203482837609}, {
     0.9974074945996969, 0.07196033431210555}, {0.9974070928769958, 
     0.0719659021613174}}]}, 
   {Hue[0.4938858668442663, 0.6, 0.6], 
    LineBox[{{0.9974024231926842, 0.0720305912134232}, {0.9973988462165716, 
     0.07208010365443489}, {0.9973923849291518, 0.07216940248318567}, {
     0.9974067387033173, 0.07197080253615862}, {0.9974024231926842, 
     0.0720305912134232}}]}, 
   {Hue[0.7299538443444362, 0.6, 0.6], 
    LineBox[{{0.9974157255429473, 0.0718461581118481}, {0.9974148906077427, 
     0.07185774814958683}, {0.9974163439113913, 0.07183755402083102}, {
     0.9974163116497947, 0.07183802088205683}, {0.9974157255429473, 
     0.0718461581118481}}]}, 
   {Hue[0.9660218218441514, 0.6, 0.6], 
    LineBox[{{0.9973923849291518, 0.07216940248318567}, {0.9973896313894627, 
     0.07220750067465105}, {0.997388355575119, 0.07222512125843282}, {
     0.9973862439894874, 0.07225427391574119}, {0.9973923849291518, 
     0.07216940248318567}}]}, 
   {Hue[0.20208979934386662`, 0.6, 0.6], 
    LineBox[{{0.9974163439113913, 0.07183755402083102}, {0.9974244354518098, 
     0.07172046042091781}, {0.9974378230348417, 0.07153868958984438}, {
     0.9974254727720133, 0.07171070552157005}, {0.9974163439113913, 
     0.07183755402083102}}]}, {}, {}, 
   {Hue[0.9102937318430122, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.1463617093427274, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.38242968684289735`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.6184976643426126, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.8545656418423278, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.09063361934204295, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.32670159684175815`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.03490552934135849, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, 0.07172046042091781}, {0.9977534086076242, 
     0.06695985253952474}, {0.9976095573209643, 0.06910168554705128}, {
     0.9975266648982364, 0.07028849942006374}, {0.9974244354518098, 
     0.07172046042091781}}]}, 
   {Hue[0.2709735068410737, 0.6, 0.6], 
    LineBox[{{0.9976278864722478, 0.06883747535391842}, {0.9976210400912514, 
     0.06893663823925282}, {0.9976166650488395, 0.0689999205150949}, {
     0.9976095573209643, 0.06910168554705128}, {0.9976278864722478, 
     0.06883747535391842}}]}, 
   {Hue[0.5070414843407889, 0.6, 0.6], 
    LineBox[{{0.9974163439113913, 0.07183755402083102}, {0.9974244354518098, 
     0.07172046042091781}, {0.9974378230348417, 0.07153868958984438}, {
     0.9974254727720133, 0.07171070552157005}, {0.9974163439113913, 
     0.07183755402083102}}]}, 
   {Hue[0.7431094618405041, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.9791774393402193, 0.6, 0.6], 
    LineBox[{{0.9975190187259625, 0.07039749375011244}, {0.9975138617215218, 
     0.07047052269502045}, {0.9975266648982364, 0.07028849942006374}, {
     0.997522386747673, 0.07034975192387898}, {0.9975190187259625, 
     0.07039749375011244}}]}, 
   {Hue[0.21524541684038923`, 0.6, 0.6], 
    LineBox[{{0.9977534086076242, 0.06695985253952474}, {0.9978167504497406, 
     0.06604322555196708}, {0.9977925342441033, 0.06640821560227364}, {
     0.9977622226333367, 0.0668619174631512}, {0.9977534086076242, 
     0.06695985253952474}}]}, 
   {Hue[0.4513133943401044, 0.6, 0.6], 
    LineBox[{{0.9975266648982364, 0.07028849942006374}, {0.9976095573209643, 
     0.06910168554705128}, {0.9975770408431116, 0.06957040255203545}, {
     0.9975563147443901, 0.06986696637250771}, {0.9975266648982364, 
     0.07028849942006374}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.4087409218354878, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.644808899335203, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.880876876835373, 0.6, 0.6], 
    LineBox[{{0.9939352989459803, 0.10996561114270775`}, {0.9937537794131701, 
     0.11140083823669948`}, {0.994242020996997, 0.10715502861228919`}, {
     0.9940575705793719, 0.10885523683097699`}, {0.9939352989459803, 
     0.10996561114270775`}}]}, 
   {Hue[0.11694485433508817`, 0.6, 0.6], 
    LineBox[{{0.9926339058608405, 0.12113939813021561`}, {0.9917784943567254, 
     0.1279526309673879}, {0.9903061974165186, 0.13865996023721727`}, {
     0.9937537794131701, 0.11140083823669948`}, {0.9926339058608405, 
     0.12113939813021561`}}]}, 
   {Hue[0.35301283183480336`, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.5890808093345186, 0.6, 0.6], 
    LineBox[{{0.9903061974165186, 0.13865996023721727`}, {0.9900166009132866, 
     0.1409497234452265}, {0.9898116069783007, 0.14238272135511645`}, {
     0.9894859814491755, 0.1446250085877771}, {0.9903061974165186, 
     0.13865996023721727`}}]}, 
   {Hue[0.8251487868342338, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, {}, {}, 
   {Hue[0.5333527193338341, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.7694206968335493, 0.6, 0.6], 
    LineBox[{{0.97879532719052, 0.20484043971579083`}, {0.9786413394677291, 
     0.20557507367519304`}, {0.9785316075787014, 0.20609669303578512`}, {
     0.9785440865083391, 0.20600895056176974`}, {0.97879532719052, 
     0.20484043971579083`}}]}, 
   {Hue[0.005488674333264498, 0.6, 0.6], 
    LineBox[{{0.9823687630094198, 0.18695330023537124`}, {0.9820871912747927, 
     0.18838691685238626`}, {0.9827288505927052, 0.18505048072049557`}, {
     0.9825066969078872, 0.18622715179100396`}, {0.9823687630094198, 
     0.18695330023537124`}}]}, 
   {Hue[0.2415566518329797, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.19263662732059553`}, {0.9807873017819703, 
     0.19507921294754713`}, {0.9801623352550732, 0.19818728114991235`}, {
     0.9820871912747927, 0.18838691685238626`}, {0.9812698921530465, 
     0.19263662732059553`}}]}, 
   {Hue[0.4776246293326949, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.7136926068328648, 0.6, 0.6], 
    LineBox[{{0.9801623352550732, 0.19818728114991235`}, {0.9801020421700046, 
     0.1984942621356278}, {0.9800399602759985, 0.19880057799042372`}, {
     0.9799465278217776, 0.19926052938384645`}, {0.9801623352550732, 
     0.19818728114991235`}}]}, 
   {Hue[0.94976058433258, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.6579645168317256, 0.6, 0.6], 
    LineBox[{{0.9939352989459803, 0.10996561114270775`}, {0.9937537794131701, 
     0.11140083823669948`}, {0.994242020996997, 0.10715502861228919`}, {
     0.9940575705793719, 0.10885523683097699`}, {0.9939352989459803, 
     0.10996561114270775`}}]}, 
   {Hue[0.8940324943314408, 0.6, 0.6], 
    LineBox[{{0.994323414052076, 0.10639986948891435`}, {0.9942957300974894, 
     0.1066583299554597}, {0.9942790228632417, 0.10681395658921555`}, {
     0.994242020996997, 0.10715502861228919`}, {0.994323414052076, 
     0.10639986948891435`}}]}, 
   {Hue[0.13010047183161078`, 0.6, 0.6], 
    LineBox[{{0.9939360425763812, 0.10995973145316286`}, {0.9939352989459803, 
     0.10996561114270775`}, {0.9939540052971658, 0.1097972388172202}, {
     0.9939434486892779, 0.10989276828180981`}, {0.9939360425763812, 
     0.10995973145316286`}}]}, 
   {Hue[0.366168449331326, 0.6, 0.6], 
    LineBox[{{0.9938209261978409, 0.11099505859537503`}, {0.9936676378441347, 
     0.11235798102452127`}, {0.9937537794131701, 0.11140083823669948`}, {
     0.9939352989459803, 0.10996561114270775`}, {0.9938209261978409, 
     0.11099505859537503`}}]}, 
   {Hue[0.6022364268310412, 0.6, 0.6], 
    LineBox[{{0.9940480558834386, 0.10894247311592731`}, {0.9940404064049, 
     0.10901224455529675`}, {0.9940575705793719, 0.10885523683097699`}, {
     0.9940531902892715, 0.10889561302163525`}, {0.9940480558834386, 
     0.10894247311592731`}}]}, 
   {Hue[0.8383044043307564, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.07437238183047157, 0.6, 0.6], 
    LineBox[{{0.9940575705793719, 0.10885523683097699`}, {0.994242020996997, 
     0.10715502861228919`}, {0.9941591733741311, 0.10792368311476797`}, {
     0.9941130605352763, 0.10834764750803358`}, {0.9940575705793719, 
     0.10885523683097699`}}]}, {}, {}, 
   {Hue[0.7825763143300719, 0.6, 0.6], 
    LineBox[{{0.9926339058608405, 0.12113939813021561`}, {0.9917784943567254, 
     0.1279526309673879}, {0.9903061974165186, 0.13865996023721727`}, {
     0.9937537794131701, 0.11140083823669948`}, {0.9926339058608405, 
     0.12113939813021561`}}]}, 
   {Hue[0.018644291829787107`, 0.6, 0.6], 
    LineBox[{{0.9904378466398815, 0.13795798341773458`}, {0.9902010444725848, 
     0.13964881245545485`}, {0.9900166009132866, 0.1409497234452265}, {
     0.9903061974165186, 0.13865996023721727`}, {0.9904378466398815, 
     0.13795798341773458`}}]}, 
   {Hue[0.2547122693295023, 0.6, 0.6], 
    LineBox[{{0.9926874832605947, 0.12071266164423237`}, {0.9926339058608405, 
     0.12113939813021561`}, {0.9927812708616556, 0.11993874050054018`}, {
     0.9927244509104687, 0.12040829793629947`}, {0.9926874832605947, 
     0.12071266164423237`}}]}, 
   {Hue[0.4907802468292175, 0.6, 0.6], 
    LineBox[{{0.9923240437366803, 0.12366400248988557`}, {0.9921102919448826, 
     0.12536728509991954`}, {0.9917784943567254, 0.1279526309673879}, {
     0.9926339058608405, 0.12113939813021561`}, {0.9923240437366803, 
     0.12366400248988557`}}]}, 
   {Hue[0.7268482243289327, 0.6, 0.6], 
    LineBox[{{0.9938209261978409, 0.11099505859537503`}, {0.9936676378441347, 
     0.11235798102452127`}, {0.9937537794131701, 0.11140083823669948`}, {
     0.9939352989459803, 0.10996561114270775`}, {0.9938209261978409, 
     0.11099505859537503`}}]}, 
   {Hue[0.9629162018286479, 0.6, 0.6], 
    LineBox[{{0.9917784943567254, 0.1279526309673879}, {0.9917182846498512, 
     0.12843219285078344`}, {0.9916762259432762, 0.12875657511320168`}, {
     0.9916107445963962, 0.1292597265133337}, {0.9917784943567254, 
     0.1279526309673879}}]}, 
   {Hue[0.19898417932881785`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, {}, {}, 
   {Hue[0.9071881118279634, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.14325608932767864`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.37932406682739384`, 0.6, 0.6], 
    LineBox[{{0.9969677138773161, 0.0778162913951332}, {0.996958419322594, 
     0.07793172513936393}, {0.9969914297817968, 0.07751182024443631}, {
     0.996977225602093, 0.07769434113987699}, {0.9969677138773161, 
     0.0778162913951332}}]}, 
   {Hue[0.6153920443275638, 0.6, 0.6], 
    LineBox[{{0.9968586460392743, 0.07920087713120935}, {0.9967770541512114, 
     0.08022102376181066}, {0.996628862390772, 0.08202465822921837}, {
     0.996958419322594, 0.07793172513936393}, {0.9968586460392743, 
     0.07920087713120935}}]}, 
   {Hue[0.851460021827279, 0.6, 0.6], 
    LineBox[{{0.9971768778854898, 0.07508842680462582}, {0.9971561846149335, 
     0.07536265464215594}, {0.9971897941740774, 0.07490631853704748}, {
     0.9971914430573242, 0.07489472482671838}, {0.9971768778854898, 
     0.07508842680462582}}]}, 
   {Hue[0.08752799932699418, 0.6, 0.6], 
    LineBox[{{0.996628862390772, 0.08202465822921837}, {0.9965746316486424, 
     0.0826981770586429}, {0.9965474295972492, 0.0830253751410017}, {
     0.9965027066862849, 0.08356009296727569}, {0.996628862390772, 
     0.08202465822921837}}]}, 
   {Hue[0.3235959768267094, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, {}, {}, 
   {Hue[0.03179990932630972, 0.6, 0.6], 
    LineBox[{{0.9903061974165186, 0.13865996023721727`}, {0.9900166009132866, 
     0.1409497234452265}, {0.9898116069783007, 0.14238272135511645`}, {
     0.9894859814491755, 0.1446250085877771}, {0.9903061974165186, 
     0.13865996023721727`}}]}, 
   {Hue[0.2678678868260249, 0.6, 0.6], 
    LineBox[{{0.9898408884313046, 0.14217951307099666`}, {0.9898278594557844, 
     0.142270195039678}, {0.9898190955746795, 0.14233115419422496`}, {
     0.9898116069783007, 0.14238272135511645`}, {0.9898408884313046, 
     0.14217951307099666`}}]}, 
   {Hue[0.5039358643257401, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.7400038418254553, 0.6, 0.6], 
    LineBox[{{0.9904378466398815, 0.13795798341773458`}, {0.9902010444725848, 
     0.13964881245545485`}, {0.9900166009132866, 0.1409497234452265}, {
     0.9903061974165186, 0.13865996023721727`}, {0.9904378466398815, 
     0.13795798341773458`}}]}, 
   {Hue[0.9760718193251705, 0.6, 0.6], 
    LineBox[{{0.9893872266946998, 0.14530282992797108`}, {0.9893355983390947, 
     0.14565384924384406`}, {0.9894859814491755, 0.1446250085877771}, {
     0.9894181438660012, 0.14509214440189724`}, {0.9893872266946998, 
     0.14530282992797108`}}]}, 
   {Hue[0.2121397968248857, 0.6, 0.6], 
    LineBox[{{0.9900166009132866, 0.1409497234452265}, {0.9900153790438656, 
     0.14095938444463005`}, {0.9900031936643686, 0.14104494340999715`}, {
     0.9899857733879612, 0.14116715509009228`}, {0.9900166009132866, 
     0.1409497234452265}}]}, 
   {Hue[0.44820777432505565`, 0.6, 0.6], 
    LineBox[{{0.9894859814491755, 0.1446250085877771}, {0.9898116069783007, 
     0.14238272135511645`}, {0.9897157808699429, 0.1430477381850771}, {
     0.9896347701577656, 0.14360707597234712`}, {0.9894859814491755, 
     0.1446250085877771}}]}, {}, {}, 
   {Hue[0.15641170682420125`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.39247968432391644`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6285476618236316, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.8646156393238016, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.10068361682351679`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.336751594323232, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.5728195718229472, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, 
   {Hue[0.5302470993183306, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.7663150768185005, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.002383054318215727, 0.6, 0.6], 
    LineBox[{{0.9999890072478802, 0.004688206589219548}, {0.9999873901266856, 
     0.004870843372577025}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999890072478802, 
     0.004688206589219548}}]}, 
   {Hue[0.23845103181793093`, 0.6, 0.6], 
    LineBox[{{0.9999755245599257, 0.006984279860350779}, {0.999961949878888, 
     0.008708290865185639}, {0.9999261465766546, 0.011787656420512363`}, {
     0.9999873901266856, 0.004870843372577025}, {0.9999755245599257, 
     0.006984279860350779}}]}, 
   {Hue[0.4745190093176461, 0.6, 0.6], 
    LineBox[{{0.999999950742373, 0.00030442962269785844`}, {
     0.9999997114994533, 0.0007367556259713049}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.7105869868173613, 0.6, 0.6], 
    LineBox[{{0.9999261465766546, 0.011787656420512363`}, {0.9999152825428843,
      0.013014634453261913`}, {0.9999075540382696, 0.01359629576047472}, {
     0.9998940002425967, 0.014552493953722757`}, {0.9999261465766546, 
     0.011787656420512363`}}]}, 
   {Hue[0.9466549643170765, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, {}, {}, 
   {Hue[0.6548588968166769, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8909268743163921, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.12699485181610726`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.36306282931582246`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.5991308068159924, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.8351987843157076, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.0712667618154228, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.7794706943145684, 0.6, 0.6], 
    LineBox[{{0.9999890072478802, 0.004688206589219548}, {0.9999873901266856, 
     0.004870843372577025}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999890072478802, 
     0.004688206589219548}}]}, 
   {Hue[0.015538671814738336`, 0.6, 0.6], 
    LineBox[{{0.9999917510982091, 0.00406168435169179}, {0.9999915718127956, 
     0.004105636713114563}, {0.9999914623979921, 0.004132194782861855}, {
     0.9999912144221217, 0.0041896786479327045`}, {0.9999917510982091, 
     0.00406168435169179}}]}, 
   {Hue[0.25160664931445353`, 0.6, 0.6], 
    LineBox[{{0.9999890137068926, 0.0046874771118817805`}, {
     0.9999890072478802, 0.004688206589219548}, {0.9999891518666935, 
     0.004657906551610857}, {0.9999890708113661, 0.004675280571836701}, {
     0.9999890137068926, 0.0046874771118817805`}}]}, 
   {Hue[0.48767462681416873`, 0.6, 0.6], 
    LineBox[{{0.9999881007999787, 0.004878122443781714}, {0.9999868093468111, 
     0.005135162998670201}, {0.9999873901266856, 0.004870843372577025}, {
     0.9999890072478802, 0.004688206589219548}, {0.9999881007999787, 
     0.004878122443781714}}]}, 
   {Hue[0.7237426043138839, 0.6, 0.6], 
    LineBox[{{0.9999898569726738, 0.004503992360487642}, {0.9999898007577253, 
     0.0045164532386769325`}, {0.999989926278899, 0.0044882861337591255`}, {
     0.9999898945899457, 0.0044956320239542095`}, {0.9999898569726738, 
     0.004503992360487642}}]}, 
   {Hue[0.9598105818135991, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.19587855931331433`, 0.6, 0.6], 
    LineBox[{{0.999989926278899, 0.0044882861337591255`}, {0.9999912144221217,
      0.0041896786479327045`}, {0.9999906512030514, 0.004324003299655756}, {
     0.9999903266187316, 0.004398449385650486}, {0.999989926278899, 
     0.0044882861337591255`}}]}, {}, {}, 
   {Hue[0.9040824918129147, 0.6, 0.6], 
    LineBox[{{0.9999755245599257, 0.006984279860350779}, {0.999961949878888, 
     0.008708290865185639}, {0.9999261465766546, 0.011787656420512363`}, {
     0.9999873901266856, 0.004870843372577025}, {0.9999755245599257, 
     0.006984279860350779}}]}, 
   {Hue[0.14015046931262987`, 0.6, 0.6], 
    LineBox[{{0.9999293982229235, 0.011880170273038945`}, {0.9999217358656388,
      0.01251030800249918}, {0.9999152825428843, 0.013014634453261913`}, {
     0.9999261465766546, 0.011787656420512363`}, {0.9999293982229235, 
     0.011880170273038945`}}]}, 
   {Hue[0.37621844681234506`, 0.6, 0.6], 
    LineBox[{{0.9999762379882227, 0.006893673073216239}, {0.9999755245599257, 
     0.006984279860350779}, {0.9999774432074254, 0.006716450344743142}, {
     0.9999767184808961, 0.006823647626790411}, {0.9999762379882227, 
     0.006893673073216239}}]}, 
   {Hue[0.6122864243120603, 0.6, 0.6], 
    LineBox[{{0.9999711202447612, 0.007599090865100411}, {0.9999677527007196, 
     0.008029919508275894}, {0.999961949878888, 0.008708290865185639}, {
     0.9999755245599257, 0.006984279860350779}, {0.9999711202447612, 
     0.007599090865100411}}]}, 
   {Hue[0.8483544018122302, 0.6, 0.6], 
    LineBox[{{0.9999881007999787, 0.004878122443781714}, {0.9999868093468111, 
     0.005135162998670201}, {0.9999873901266856, 0.004870843372577025}, {
     0.9999890072478802, 0.004688206589219548}, {0.9999881007999787, 
     0.004878122443781714}}]}, 
   {Hue[0.0844223793119454, 0.6, 0.6], 
    LineBox[{{0.999961949878888, 0.008708290865185639}, {0.9999608074742127, 
     0.008853378490203656}, {0.9999599986108176, 0.008944306153310138}, {
     0.9999587134189241, 0.009086645017872947}, {0.999961949878888, 
     0.008708290865185639}}]}, 
   {Hue[0.3204903568116606, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, {}, {}, 
   {Hue[0.028694289310806198`, 0.6, 0.6], 
    LineBox[{{0.999999950742373, 0.00030442962269785844`}, {
     0.9999997114994533, 0.0007367556259713049}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.26476226681097614`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.5008302443106913, 0.6, 0.6], 
    LineBox[{{0.999999957059327, 0.00029301451605310717`}, {0.999999950742373,
      0.00030442962269785844`}, {0.9999999656811862, 0.0002618560612809286}, {
     0.9999999606493295, 0.0002805192907772113}, {0.999999957059327, 
     0.00029301451605310717`}}]}, 
   {Hue[0.7368982218104065, 0.6, 0.6], 
    LineBox[{{0.9999999043916468, 0.00043652281244853304`}, {
     0.9999998513638977, 0.0005442784935564513}, {0.9999997114994533, 
     0.0007367556259713049}, {0.999999950742373, 0.00030442962269785844`}, {
     0.9999999043916468, 0.00043652281244853304`}}]}, 
   {Hue[0.9729661993101217, 0.6, 0.6], 
    LineBox[{{0.9999999998075874, 0.000019026851885394434`}, {
     0.9999999988730446, 0.00004604723323958596}, {0.9999999925494194, 0.}, {
     0.9999999999708962, 0.}, {0.9999999998075874, 
     0.000019026851885394434`}}]}, 
   {Hue[0.20903417680983694`, 0.6, 0.6], 
    LineBox[{{0.9999997114994533, 0.0007367556259713049}, {0.9999996690584696,
      0.000813448975396869}, {0.9999996388663345, 0.0008498076122306653}, {
     0.999999585916587, 0.0009095788913677605}, {0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.44510215430955213`, 0.6, 0.6], 
    LineBox[{{0.9999999925494194, 0.}, {0.9999980926531862, 0.}, {
     0.9999997114994533, -0.0007367556259713049}, {
     0.999999950742373, -0.00030442962269785844`}, {0.9999999925494194, 
     0.}}]}, {}, {}, 
   {Hue[0.15330608680915248`, 0.6, 0.6], 
    LineBox[{{0.9999261465766546, 0.011787656420512363`}, {0.9999152825428843,
      0.013014634453261913`}, {0.9999075540382696, 0.01359629576047472}, {
     0.9998940002425967, 0.014552493953722757`}, {0.9999261465766546, 
     0.011787656420512363`}}]}, 
   {Hue[0.3893740643088677, 0.6, 0.6], 
    LineBox[{{0.9999086917163429, 0.013513251110344215`}, {0.9999081856858613,
      0.013550651529715903`}, {0.9999078439221551, 0.013575844924834853`}, {
     0.9999075540382696, 0.01359629576047472}, {0.9999086917163429, 
     0.013513251110344215`}}]}, 
   {Hue[0.6254420418085829, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.8615100193082981, 0.6, 0.6], 
    LineBox[{{0.9999293982229235, 0.011880170273038945`}, {0.9999217358656388,
      0.01251030800249918}, {0.9999152825428843, 0.013014634453261913`}, {
     0.9999261465766546, 0.011787656420512363`}, {0.9999293982229235, 
     0.011880170273038945`}}]}, 
   {Hue[0.09757799680846801, 0.6, 0.6], 
    LineBox[{{0.9998895056345305, 0.014865256782053398`}, {0.9998871042247729,
      0.015025730187252066`}, {0.9998940002425967, 0.014552493953722757`}, {
     0.9998909216188852, 0.014769685838692186`}, {0.9998895056345305, 
     0.014865256782053398`}}]}, 
   {Hue[0.3336459743081832, 0.6, 0.6], 
    LineBox[{{0.9999152825428843, 0.013014634453261913`}, {0.9999152327380116,
      0.013020259388337866`}, {0.9999147898496715, 0.013054231752164256`}, {
     0.9999141531983956, 0.013102892598609412`}, {0.9999152825428843, 
     0.013014634453261913`}}]}, 
   {Hue[0.5697139518078984, 0.6, 0.6], 
    LineBox[{{0.9998940002425967, 0.014552493953722757`}, {0.9999075540382696,
      0.01359629576047472}, {0.9999037282606315, 0.013875557858356048`}, {
     0.9999003859170164, 0.014114279815061938`}, {0.9998940002425967, 
     0.014552493953722757`}}]}, {}, {}, 
   {Hue[0.277917884307044, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.5139858618067592, 0.6, 0.6], 
    LineBox[{{0.9998940002425967, -0.014552493953722757`}, {
     0.9999075540382696, -0.01359629576047472}, {
     0.9999152825428843, -0.013014634453261913`}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9998940002425967, -0.014552493953722757`}}]}, 
   {Hue[0.7500538393069291, 0.6, 0.6], 
    LineBox[{{0.9999999925494194, 0.}, {0.9999980926531862, 0.}, {
     0.9999997114994533, -0.0007367556259713049}, {
     0.999999950742373, -0.00030442962269785844`}, {0.9999999925494194, 
     0.}}]}, 
   {Hue[0.9861218168066443, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.22218979430635954`, 0.6, 0.6], 
    LineBox[{{0.999989926278899, -0.0044882861337591255`}, {
     0.9999912144221217, -0.0041896786479327045`}, {
     0.9999873901266856, -0.004870843372577025}, {
     0.9999890072478802, -0.004688206589219548}, {
     0.999989926278899, -0.0044882861337591255`}}]}, 
   {Hue[0.45825777180607474`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.6943257493057899, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, -0.004870843372577025}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.999961949878888, -0.008708290865185639}, {
     0.9999755245599257, -0.006984279860350779}, {
     0.9999873901266856, -0.004870843372577025}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.6517532768011733, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.8878212543013433, 0.6, 0.6], 
    LineBox[{{0.9768940740944605, 0.21372388571490952`}, {0.9767675027451415, 
     0.21430173866330615`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768940740944605, 
     0.21372388571490952`}}]}, 
   {Hue[0.12388923180151323`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.3599572093007737, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.5960251868009436, 0.6, 0.6], 
    LineBox[{{0.9721064082418502, 0.23453990294926189`}, {0.971508790039396, 
     0.23700025129097124`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9721064082418502, 
     0.23453990294926189`}}]}, 
   {Hue[0.8320931643002041, 0.6, 0.6], 
    LineBox[{{0.9785440865083391, 0.20600895056176974`}, {0.9785316075787014, 
     0.20609669303578512`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785440865083391, 
     0.20600895056176974`}}]}, 
   {Hue[0.06816114180037403, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, 0.22973504128258332`}, {0.9766095339485326, 
     0.21500648085275711`}, {0.975653282084053, 0.21931688839802588`}, {
     0.9748186183371111, 0.2229962472889732}, {0.9732259130615813, 
     0.22973504128258332`}}]}, {}, {}, 
   {Hue[0.7763650742999744, 0.6, 0.6], 
    LineBox[{{0.9768940740944605, 0.21372388571490952`}, {0.9767675027451415, 
     0.21430173866330615`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768940740944605, 
     0.21372388571490952`}}]}, 
   {Hue[0.012433051799234818`, 0.6, 0.6], 
    LineBox[{{0.9766950008762788, 0.21463195251848027`}, {0.9766875495604304, 
     0.21466585777929129`}, {0.9766823160510572, 0.21468966770168077`}, {
     0.9766820279102392, 0.2146909219495978}, {0.9766950008762788, 
     0.21463195251848027`}}]}, 
   {Hue[0.24850102929940476`, 0.6, 0.6], 
    LineBox[{{0.9769181974761194, 0.21361375204491265`}, {0.9768940740944605, 
     0.21372388571490952`}, {0.9769478051009388, 0.21347829948245764`}, {
     0.9769293576642029, 0.21356270727415685`}, {0.9769181974761194, 
     0.21361375204491265`}}]}, 
   {Hue[0.4845690067986652, 0.6, 0.6], 
    LineBox[{{0.9768372694379375, 0.2139835205607004}, {0.9768057021997147, 
     0.21412757627982354`}, {0.9767675027451415, 0.21430173866330615`}, {
     0.9768940740944605, 0.21372388571490952`}, {0.9768372694379375, 
     0.2139835205607004}}]}, 
   {Hue[0.7206369842988352, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.9567049617990051, 0.6, 0.6], 
    LineBox[{{0.9767675027451415, 0.21430173866330615`}, {0.9767643621380426, 
     0.21431607689294202`}, {0.9767607988671864, 0.21433231622456742`}, {
     0.976755485983187, 0.21435652656347726`}, {0.9767675027451415, 
     0.21430173866330615`}}]}, 
   {Hue[0.19277293929826556`, 0.6, 0.6], 
    LineBox[{{0.9766095339485326, 0.21500648085275711`}, {0.9766820279102392, 
     0.2146909219495978}, {0.9766002077919972, 0.21506284043084317`}, {
     0.9764885978692092, 0.2155689499526379}, {0.9766095339485326, 
     0.21500648085275711`}}]}, {}, {}, 
   {Hue[0.9009768717978659, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.13704484929712635`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3731128267972963, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.6091808042974662, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.8452487817967267, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.08131675929689663, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.3173847367961571, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.025588669295757427`, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.2616566467959274, 0.6, 0.6], 
    LineBox[{{0.97879532719052, 0.20484043971579083`}, {0.9786413394677291, 
     0.20557507367519304`}, {0.9785316075787014, 0.20609669303578512`}, {
     0.9785440865083391, 0.20600895056176974`}, {0.97879532719052, 
     0.20484043971579083`}}]}, 
   {Hue[0.4977246242951878, 0.6, 0.6], 
    LineBox[{{0.9823687630094198, 0.18695330023537124`}, {0.9820871912747927, 
     0.18838691685238626`}, {0.9827288505927052, 0.18505048072049557`}, {
     0.9825066969078872, 0.18622715179100396`}, {0.9823687630094198, 
     0.18695330023537124`}}]}, 
   {Hue[0.7337926017953578, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.19263662732059553`}, {0.9807873017819703, 
     0.19507921294754713`}, {0.9801623352550732, 0.19818728114991235`}, {
     0.9820871912747927, 0.18838691685238626`}, {0.9812698921530465, 
     0.19263662732059553`}}]}, 
   {Hue[0.9698605792946182, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.20592855679478816`, 0.6, 0.6], 
    LineBox[{{0.9801623352550732, 0.19818728114991235`}, {0.9801020421700046, 
     0.1984942621356278}, {0.9800399602759985, 0.19880057799042372`}, {
     0.9799465278217776, 0.19926052938384645`}, {0.9801623352550732, 
     0.19818728114991235`}}]}, 
   {Hue[0.4419965342949581, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.15020046679364896`, 0.6, 0.6], 
    LineBox[{{0.9721064082418502, 0.23453990294926189`}, {0.971508790039396, 
     0.23700025129097124`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9721064082418502, 
     0.23453990294926189`}}]}, 
   {Hue[0.3862684442938189, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.6223364217930794, 0.6, 0.6], 
    LineBox[{{0.9721187910684245, 0.2344889238011996}, {0.9721064082418502, 
     0.23453990294926189`}, {0.9721571065947445, 0.23433001990655494`}, {
     0.9721342242857998, 0.23442493401727799`}, {0.9721187910684245, 
     0.2344889238011996}}]}, 
   {Hue[0.8584043992932493, 0.6, 0.6], 
    LineBox[{{0.9719339119348543, 0.23525400997051976`}, {0.9717849275361596, 
     0.2358686430624764}, {0.971508790039396, 0.23700025129097124`}, {
     0.9721064082418502, 0.23453990294926189`}, {0.9719339119348543, 
     0.23525400997051976`}}]}, 
   {Hue[0.09447237679341924, 0.6, 0.6], 
    LineBox[{{0.9724349495242555, 0.23317433061953402`}, {0.9724057557655809, 
     0.23329604206724425`}, {0.972458961254473, 0.2330735051398442}, {
     0.9724552974028661, 0.23308945351633245`}, {0.9724349495242555, 
     0.23317433061953402`}}]}, 
   {Hue[0.3305403542926797, 0.6, 0.6], 
    LineBox[{{0.971508790039396, 0.23700025129097124`}, {0.9713677557707329, 
     0.2375808785670562}, {0.9713059156436239, 0.23783358322833745`}, {
     0.9712015382339718, 0.23825936559204597`}, {0.971508790039396, 
     0.23700025129097124`}}]}, 
   {Hue[0.5666083317928496, 0.6, 0.6], 
    LineBox[{{0.972458961254473, 0.2330735051398442}, {0.9732259130615813, 
     0.22973504128258332`}, {0.9731217571053341, 0.23029041916502627`}, {
     0.9727573005405059, 0.2318256732071067}, {0.972458961254473, 
     0.2330735051398442}}]}, {}, {}, 
   {Hue[0.27481226429245, 0.6, 0.6], 
    LineBox[{{0.9785440865083391, 0.20600895056176974`}, {0.9785316075787014, 
     0.20609669303578512`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785440865083391, 
     0.20600895056176974`}}]}, 
   {Hue[0.5108802417917104, 0.6, 0.6], 
    LineBox[{{0.9784362112932488, 0.20654921983299065`}, {0.9784293820596279, 
     0.20658156812790152`}, {0.978424807501344, 0.20660323325415914`}, {
     0.9784206459660604, 0.20662289610967913`}, {0.9784362112932488, 
     0.20654921983299065`}}]}, 
   {Hue[0.7469482192918804, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.9830161967911408, 0.6, 0.6], 
    LineBox[{{0.97879532719052, 0.20484043971579083`}, {0.9786413394677291, 
     0.20557507367519304`}, {0.9785316075787014, 0.20609669303578512`}, {
     0.9785440865083391, 0.20600895056176974`}, {0.97879532719052, 
     0.20484043971579083`}}]}, 
   {Hue[0.21908417429131077`, 0.6, 0.6], 
    LineBox[{{0.9782189127902685, 0.2075759098607022}, {0.9781965720173766, 
     0.20768115896576853`}, {0.9782611605436133, 0.20737644945128375`}, {
     0.9782324814204123, 0.20751195556081278`}, {0.9782189127902685, 
     0.2075759098607022}}]}, 
   {Hue[0.4551521517905712, 0.6, 0.6], 
    LineBox[{{0.9785316075787014, 0.20609669303578512`}, {0.978531558800134, 
     0.20609703601008722`}, {0.9785246598912936, 0.20612978900203588`}, {
     0.978514855291285, 0.20617632638146094`}, {0.9785316075787014, 
     0.20609669303578512`}}]}, 
   {Hue[0.6912201292907412, 0.6, 0.6], 
    LineBox[{{0.9782611605436133, 0.20737644945128375`}, {0.9784206459660604, 
     0.20662289610967913`}, {0.9783721263997539, 0.20685255662042432`}, {
     0.9783323949853124, 0.20704038647834674`}, {0.9782611605436133, 
     0.20737644945128375`}}]}, {}, {}, 
   {Hue[0.3994240617903415, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, 0.22973504128258332`}, {0.9766095339485326, 
     0.21500648085275711`}, {0.975653282084053, 0.21931688839802588`}, {
     0.9748186183371111, 0.2229962472889732}, {0.9732259130615813, 
     0.22973504128258332`}}]}, 
   {Hue[0.635492039289602, 0.6, 0.6], 
    LineBox[{{0.9757772982467057, 0.21876620758731088`}, {0.9757274977306132, 
     0.21898823869123402`}, {0.9756948626368395, 0.21913359329608104`}, {
     0.975653282084053, 0.21931688839802588`}, {0.9757772982467057, 
     0.21876620758731088`}}]}, 
   {Hue[0.8715600167897719, 0.6, 0.6], 
    LineBox[{{0.972458961254473, 0.2330735051398442}, {0.9732259130615813, 
     0.22973504128258332`}, {0.9731217571053341, 0.23029041916502627`}, {
     0.9727573005405059, 0.2318256732071067}, {0.972458961254473, 
     0.2330735051398442}}]}, 
   {Hue[0.10762799428994185`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.3436959717892023, 0.6, 0.6], 
    LineBox[{{0.9746984668111228, 0.2235238150608701}, {0.9746262822630581, 
     0.22383830661488954`}, {0.9748186183371111, 0.2229962472889732}, {
     0.9747443804598643, 0.22332350218017236`}, {0.9746984668111228, 
     0.2235238150608701}}]}, 
   {Hue[0.5797639492893722, 0.6, 0.6], 
    LineBox[{{0.9766095339485326, 0.21500648085275711`}, {0.9766820279102392, 
     0.2146909219495978}, {0.9766002077919972, 0.21506284043084317`}, {
     0.9764885978692092, 0.2155689499526379}, {0.9766095339485326, 
     0.21500648085275711`}}]}, 
   {Hue[0.8158319267886327, 0.6, 0.6], 
    LineBox[{{0.9748186183371111, 0.2229962472889732}, {0.975653282084053, 
     0.21931688839802588`}, {0.9753611552018224, 0.22061404729165254`}, {
     0.9751527572393234, 0.22153336633882098`}, {0.9748186183371111, 
     0.2229962472889732}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.7732594542849256, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.009327431784186047, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.245395409284356, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.48146338678361644`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7175313642837864, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.9535993417830468, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.18966731928321678`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, {}, {}, 
   {Hue[0.8978712517828171, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.13393922928207758`, 0.6, 0.6], 
    LineBox[{{0.9782611605436133, -0.20737644945128375`}, {
     0.9784206459660604, -0.20662289610967913`}, {
     0.9785316075787014, -0.20609669303578512`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9782611605436133, -0.20737644945128375`}}]}, 
   {Hue[0.3700072067822475, 0.6, 0.6], 
    LineBox[{{0.972458961254473, -0.2330735051398442}, {
     0.9732259130615813, -0.22973504128258332`}, {
     0.971508790039396, -0.23700025129097124`}, {
     0.9721064082418502, -0.23453990294926189`}, {
     0.972458961254473, -0.2330735051398442}}]}, 
   {Hue[0.606075184281508, 0.6, 0.6], 
    LineBox[{{0.9748186183371111, -0.2229962472889732}, {
     0.975653282084053, -0.21931688839802588`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9732259130615813, -0.22973504128258332`}, {
     0.9748186183371111, -0.2229962472889732}}]}, 
   {Hue[0.8421431617816779, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.07821113928184786, 0.6, 0.6], 
    LineBox[{{0.9766095339485326, -0.21500648085275711`}, {
     0.9766820279102392, -0.2146909219495978}, {
     0.9767675027451415, -0.21430173866330615`}, {
     0.9768940740944605, -0.21372388571490952`}, {
     0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.3142791167811083, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, -0.18684312962242117`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9801623352550732, -0.19818728114991235`}, {
     0.9820871912747927, -0.18838691685238626`}, {
     0.9812698921530465, -0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.022483049280708656`, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.2585510267808786, 0.6, 0.6], 
    LineBox[{{0.9998940002425967, -0.014552493953722757`}, {
     0.9999075540382696, -0.01359629576047472}, {
     0.9999152825428843, -0.013014634453261913`}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9998940002425967, -0.014552493953722757`}}]}, 
   {Hue[0.49461900428013905`, 0.6, 0.6], 
    LineBox[{{0.9999999925494194, 0.}, {0.9999980926531862, 0.}, {
     0.9999997114994533, -0.0007367556259713049}, {
     0.999999950742373, -0.00030442962269785844`}, {0.9999999925494194, 
     0.}}]}, 
   {Hue[0.730686981780309, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.9667549592795694, 0.6, 0.6], 
    LineBox[{{0.999989926278899, -0.0044882861337591255`}, {
     0.9999912144221217, -0.0041896786479327045`}, {
     0.9999873901266856, -0.004870843372577025}, {
     0.9999890072478802, -0.004688206589219548}, {
     0.999989926278899, -0.0044882861337591255`}}]}, 
   {Hue[0.2028229367797394, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.43889091427899984`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, -0.004870843372577025}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.999961949878888, -0.008708290865185639}, {
     0.9999755245599257, -0.006984279860350779}, {
     0.9999873901266856, -0.004870843372577025}}]}, {}, {}, 
   {Hue[0.14709484677860019`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.38316282427877013`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6192308017780306, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.8552987792782005, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.09136675677837047, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.3274347342776309, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.5635027117778009, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.2717066442764917, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.5077746217766617, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7438425992768316, 0.6, 0.6], 
    LineBox[{{0.9974163439113913, -0.07183755402083102}, {
     0.9974244354518098, -0.07172046042091781}, {
     0.9973923849291518, -0.07216940248318567}, {
     0.9974067387033173, -0.07197080253615862}, {
     0.9974163439113913, -0.07183755402083102}}]}, 
   {Hue[0.9799105767760921, 0.6, 0.6], 
    LineBox[{{0.9975266648982364, -0.07028849942006374}, {
     0.9976095573209643, -0.06910168554705128}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9974244354518098, -0.07172046042091781}, {
     0.9975266648982364, -0.07028849942006374}}]}, 
   {Hue[0.215978554276262, 0.6, 0.6], 
    LineBox[{{0.9972060210399136, -0.07470039627234645}, {
     0.9972267137083978, -0.07442356683706364}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9971914430573242, -0.07489472482671838}, {
     0.9972060210399136, -0.07470039627234645}}]}, 
   {Hue[0.45204653177552245`, 0.6, 0.6], 
    LineBox[{{0.9977534086076242, -0.06695985253952474}, {
     0.9978167504497406, -0.06604322555196708}, {
     0.9978447001476922, -0.06561967291166557}, {
     0.9978904997767244, -0.06491867238857095}, {
     0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.6881145092756924, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, -0.07490631853704748}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.996628862390772, -0.08202465822921837}, {
     0.996958419322594, -0.07793172513936393}, {
     0.9971897941740774, -0.07490631853704748}}]}, {}, {}, 
   {Hue[0.39631844177529274`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.6323864192745532, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8684543967747231, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.10452237427398359`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.34059035177415353`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.5766583292743235, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8127263067735839, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.5209302392731843, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.7569982167733542, 0.6, 0.6], 
    LineBox[{{0.9894859814491755, -0.1446250085877771}, {
     0.9898116069783007, -0.14238272135511645`}, {
     0.9900166009132866, -0.1409497234452265}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9894859814491755, -0.1446250085877771}}]}, 
   {Hue[0.9930661942726147, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, -0.07490631853704748}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.996628862390772, -0.08202465822921837}, {
     0.996958419322594, -0.07793172513936393}, {
     0.9971897941740774, -0.07490631853704748}}]}, 
   {Hue[0.2291341717727846, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.46520214927204506`, 0.6, 0.6], 
    LineBox[{{0.9940575705793719, -0.10885523683097699`}, {
     0.994242020996997, -0.10715502861228919`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9939352989459803, -0.10996561114270775`}, {
     0.9940575705793719, -0.10885523683097699`}}]}, 
   {Hue[0.701270126772215, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, -0.18684312962242117`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9801623352550732, -0.19818728114991235`}, {
     0.9820871912747927, -0.18838691685238626`}, {
     0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.9373381042714755, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, -0.11140083823669948`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9917784943567254, -0.1279526309673879}, {
     0.9926339058608405, -0.12113939813021561`}, {
     0.9937537794131701, -0.11140083823669948`}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, 
   {Hue[0.13777798673345387`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3738459642327143, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.6099139417328843, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8459819192330542, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.08204989673231466, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.3181178742324846, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5541858517317451, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.2623897842313454, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.49845776173151535`, 0.6, 0.6], 
    LineBox[{{-0.5022658815122176, 0.8647132360934932}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022658815122176, 0.8647132360934932}}]}, 
   {Hue[0.7345257392307758, 0.6, 0.6], 
    LineBox[{{-0.4986169455645414, 0.866822435901955}, {-0.49901386413067783`,
      0.8665933500465172}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4986169455645414, 0.866822435901955}}]}, 
   {Hue[0.9705937167309457, 0.6, 0.6], 
    LineBox[{{-0.49994607064911156`, 
     0.8660565190832404}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.49994607064911156`, 0.8660565190832404}}]}, 
   {Hue[0.2066616942302062, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.44272967173037614`, 0.6, 0.6], 
    LineBox[{{-0.5010863305079001, 0.8653972035988633}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5010863305079001, 0.8653972035988633}}]}, 
   {Hue[0.6787976492305461, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.38700158172923693`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6230695592294069, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.8591375367295768, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.09520551422883727, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.3312734917290072, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5673414692282677, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8034094467284376, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.511613379228038, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.7476813567272984, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.9837493342274684, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.2198173117267288, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.45588528922689875`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6919532667270687, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.9280212442263291, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.6362251767259295, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.8722931542251899, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.10836113172535988`, 0.6, 0.6], 
    LineBox[{{-0.5670292108193754, 0.8236976786763808}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670292108193754, 0.8236976786763808}}]}, 
   {Hue[0.34442910922552983`, 0.6, 0.6], 
    LineBox[{{-0.569298747298058, 0.8221305688529011}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.569298747298058, 0.8221305688529011}}]}, 
   {Hue[0.5804970867247903, 0.6, 0.6], 
    LineBox[{{-0.5630931988621749, 0.8263933950106186}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5630931988621749, 0.8263933950106186}}]}, 
   {Hue[0.8165650642249602, 0.6, 0.6], 
    LineBox[{{-0.5744298377562203, 0.8185425164993537}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5744298377562203, 0.8185425164993537}}]}, 
   {Hue[0.052633041724220675`, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, {}, {}, 
   {Hue[0.760836974223821, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.996904951723991, 0.6, 0.6], 
    LineBox[{{-0.4723301995089305, 
     0.8814216804057918}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4723301995089305, 0.8814216804057918}}]}, 
   {Hue[0.2329729292232514, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.46904090672342136`, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.7051088842226818, 0.6, 0.6], 
    LineBox[{{-0.4762582739750724, 0.8793054366934168}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.4762582739750724, 0.8793054366934168}}]}, 
   {Hue[0.9411768617228518, 0.6, 0.6], 
    LineBox[{{-0.47058733771914646`, 
     0.8823529411764706}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.1772448392230217, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, 
     0.8797150899574511}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.4754990865007239, 
     0.8797150899574511}}]}, {}, {}, 
   {Hue[0.8854487717217125, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.12151674922188249`, 0.6, 0.6], 
    LineBox[{{-0.5167351607014774, 0.8561452041984383}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5186272265830113, 
     0.85499357428932}, {-0.5167351607014774, 0.8561452041984383}}]}, 
   {Hue[0.35758472672114294`, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.5936527042213129, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8297206817214828, 0.6, 0.6], 
    LineBox[{{-0.5327203165735213, 0.846291334462559}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5327203165735213, 0.846291334462559}}]}, 
   {Hue[0.06578865922074328, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.30185663672091323`, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, 0.8473656457103549}, {-0.5186272265830113, 
     0.85499357428932}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.530991699963575, 
     0.8473656457103549}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.25928416421629663`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.4953521417164666, 0.6, 0.6], 
    LineBox[{{-0.5022658815122176, 0.8647132360934932}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022658815122176, 0.8647132360934932}}]}, 
   {Hue[0.731420119215727, 0.6, 0.6], 
    LineBox[{{-0.4986169455645414, 0.866822435901955}, {-0.49901386413067783`,
      0.8665933500465172}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4986169455645414, 0.866822435901955}}]}, 
   {Hue[0.967488096715897, 0.6, 0.6], 
    LineBox[{{-0.49994607064911156`, 
     0.8660565190832404}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.49994607064911156`, 0.8660565190832404}}]}, 
   {Hue[0.20355607421515742`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.43962405171532737`, 0.6, 0.6], 
    LineBox[{{-0.5010863305079001, 0.8653972035988633}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5010863305079001, 0.8653972035988633}}]}, 
   {Hue[0.6756920292154973, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.38389596171418816`, 0.6, 0.6], 
    LineBox[{{-0.5022658815122176, 0.8647132360934932}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022658815122176, 0.8647132360934932}}]}, 
   {Hue[0.6199639392143581, 0.6, 0.6], 
    LineBox[{{-0.5024588481484545, 0.8646011253193379}, {-0.5024663735298205, 
     0.8645967519424447}, {-0.5024716716684969, 
     0.8645936728687238}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024588481484545, 0.8646011253193379}}]}, 
   {Hue[0.8560319167136186, 0.6, 0.6], 
    LineBox[{{-0.5022443323467437, 0.8647257545639767}, {-0.5022658815122176, 
     0.8647132360934932}, {-0.5022173541481187, 
     0.8647414232616906}, {-0.5022341309484272, 
     0.8647316795981025}, {-0.5022443323467437, 0.8647257545639767}}]}, 
   {Hue[0.0920998942137885, 0.6, 0.6], 
    LineBox[{{-0.5023197491057703, 0.8646819470476517}, {-0.5023498869354162, 
     0.8646644383959091}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5022658815122176, 
     0.8647132360934932}, {-0.5023197491057703, 0.8646819470476517}}]}, 
   {Hue[0.32816787171395845`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.5642358492132189, 0.6, 0.6], 
    LineBox[{{-0.5023867977297293, 0.8646429927190229}, {-0.5023899776097716, 
     0.8646411454440323}, {-0.5023934658344605, 
     0.8646391186418577}, {-0.5023986752967758, 
     0.8646360916899387}, {-0.5023867977297293, 0.8646429927190229}}]}, 
   {Hue[0.8003038267133888, 0.6, 0.6], 
    LineBox[{{-0.5024763629972189, 0.8645907176706076}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5025563221939944, 
     0.8645444710486196}, {-0.5026761539861815, 
     0.86447480050865}, {-0.5024763629972189, 
     0.8645907176706076}}]}, {}, {}, 
   {Hue[0.5085077592129892, 0.6, 0.6], 
    LineBox[{{-0.4986169455645414, 0.866822435901955}, {-0.49901386413067783`,
      0.8665933500465172}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4986169455645414, 0.866822435901955}}]}, 
   {Hue[0.7445757367122496, 0.6, 0.6], 
    LineBox[{{-0.4979768863256861, 
     0.8671903019688175}, {-0.49802841402339676`, 
     0.8671607110187853}, {-0.49805906868765937`, 
     0.8671431046418645}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4979768863256861, 0.8671903019688175}}]}, 
   {Hue[0.9806437142124196, 0.6, 0.6], 
    LineBox[{{-0.4986151040008247, 0.8668234987804277}, {-0.4986169455645414, 
     0.866822435901955}, {-0.49858905518902047`, 
     0.8668384820643421}, {-0.4986043969898741, 
     0.8668296575987001}, {-0.4986151040008247, 0.8668234987804277}}]}, 
   {Hue[0.21671169171168003`, 0.6, 0.6], 
    LineBox[{{-0.4987754148999823, 0.8667312637810215}, {-0.4989724470363943, 
     0.8666178450308613}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.4986169455645414, 
     0.866822435901955}, {-0.4987754148999823, 0.8667312637810215}}]}, 
   {Hue[0.45277966921185, 0.6, 0.6], 
    LineBox[{{-0.4984475353127965, 0.8669198662708423}, {-0.4984593803471964, 
     0.866913055679328}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4984395542071013, 
     0.866924455064455}, {-0.4984475353127965, 0.8669198662708423}}]}, 
   {Hue[0.6888476467111104, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.9249156242112804, 0.6, 0.6], 
    LineBox[{{-0.4984331097427338, 0.8669281584364327}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.49826851324222926`, 
     0.8670227724746882}, {-0.4983444585528966, 
     0.8669791232853402}, {-0.4984331097427338, 
     0.8669281584364327}}]}, {}, {}, 
   {Hue[0.6331195567108807, 0.6, 0.6], 
    LineBox[{{-0.49994607064911156`, 
     0.8660565190832404}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.49994607064911156`, 0.8660565190832404}}]}, 
   {Hue[0.8691875342101412, 0.6, 0.6], 
    LineBox[{{-0.5010072730037518, 0.8654430721415833}, {-0.501082247315659, 
     0.8653996655753781}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5010072730037518, 0.8654430721415833}}]}, 
   {Hue[0.10525551171031111`, 0.6, 0.6], 
    LineBox[{{-0.4999018305274646, 
     0.8660820744526536}, {-0.49994607064911156`, 
     0.8660565190832404}, {-0.4998311662090293, 
     0.8661228577713467}, {-0.4998743017219775, 
     0.8660979635172867}, {-0.4999018305274646, 0.8660820744526536}}]}, 
   {Hue[0.34132348920957156`, 0.6, 0.6], 
    LineBox[{{-0.5001500551056929, 0.865938751125501}, {-0.5002791353437691, 
     0.8658641840669302}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.49994607064911156`, 
     0.8660565190832404}, {-0.5001500551056929, 0.865938751125501}}]}, 
   {Hue[0.5773914667097415, 0.6, 0.6], 
    LineBox[{{-0.4987754148999823, 0.8667312637810215}, {-0.4989724470363943, 
     0.8666178450308613}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.4986169455645414, 
     0.866822435901955}, {-0.4987754148999823, 0.8667312637810215}}]}, 
   {Hue[0.8134594442099115, 0.6, 0.6], 
    LineBox[{{-0.5004626374229336, 0.8657581235490475}, {-0.5004893291892073, 
     0.8657427050121624}, {-0.5005101187754808, 
     0.8657306861632317}, {-0.5005419209264107, 
     0.8657122992756844}, {-0.5004626374229336, 0.8657581235490475}}]}, 
   {Hue[0.049527421709171904`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 
     0.8665933500465172}}]}, {}, {}, 
   {Hue[0.7577313542087722, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9937993317089422, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.22986730920820264`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4659352867083726, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.702003264207633, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.938071241707803, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.17413921920706343`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.8823431517066638, 0.6, 0.6], 
    LineBox[{{-0.5010863305079001, 0.8653972035988633}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5010863305079001, 0.8653972035988633}}]}, 
   {Hue[0.11841112920683372`, 0.6, 0.6], 
    LineBox[{{-0.5011874468362146, 0.8653387447296828}, {-0.5011910650422207, 
     0.8653366491264126}, {-0.5011934923865066, 
     0.8653352432371011}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5011874468362146, 0.8653387447296828}}]}, 
   {Hue[0.35447910670609417`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.5905470842062641, 0.6, 0.6], 
    LineBox[{{-0.5010072730037518, 0.8654430721415833}, {-0.501082247315659, 
     0.8653996655753781}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5010072730037518, 0.8654430721415833}}]}, 
   {Hue[0.8266150617064341, 0.6, 0.6], 
    LineBox[{{-0.501306511676664, 0.8652697737381821}, {-0.5013192234890573, 
     0.8652624088156343}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5012988284417245, 
     0.865274225082467}, {-0.501306511676664, 0.8652697737381821}}]}, 
   {Hue[0.06268303920569451, 0.6, 0.6], 
    LineBox[{{-0.5011375398627959, 0.8653676475642668}, {-0.501137744061061, 
     0.8653675297090232}, {-0.5011412912378427, 
     0.865365475516216}, {-0.5011463435892833, 
     0.8653625496292449}, {-0.5011375398627959, 0.8653676475642668}}]}, 
   {Hue[0.29875101670586446`, 0.6, 0.6], 
    LineBox[{{-0.5012822145861892, 0.8652838490123173}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012216947386315, 
     0.8653189080843436}, {-0.5012432814705825, 
     0.8653064039542743}, {-0.5012822145861892, 
     0.8652838490123173}}]}, {}, {}, 
   {Hue[0.006954949204555305, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.24302292670472525`, 0.6, 0.6], 
    LineBox[{{-0.5036161471977145, 0.8639275285469944}, {-0.5036960465840198, 
     0.8638809480501671}, {-0.5037494355292783, 
     0.8638498165896041}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5036161471977145, 0.8639275285469944}}]}, 
   {Hue[0.4790909042048952, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.7151588817041556, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.9512268592043256, 0.6, 0.6], 
    LineBox[{{-0.5060344047726808, 0.862513292196068}, {-0.5062694397195355, 
     0.8623753459252544}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5058906196297566, 
     0.8625976333658787}, {-0.5060344047726808, 0.862513292196068}}]}, 
   {Hue[0.18729483670358604`, 0.6, 0.6], 
    LineBox[{{-0.5024763629972189, 0.8645907176706076}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5025563221939944, 
     0.8645444710486196}, {-0.5026761539861815, 
     0.86447480050865}, {-0.5024763629972189, 0.8645907176706076}}]}, 
   {Hue[0.423362814203756, 0.6, 0.6], 
    LineBox[{{-0.5055940332865972, 0.8627710796581463}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5043559198146321, 
     0.8634958543989936}, {-0.5048031668122299, 
     0.8632344636693982}, {-0.5055940332865972, 
     0.8627710796581463}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.3807903416991394, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6168583191993093, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.8529262966985698, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.08899427419873973, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.3250622516980002, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5611302291981701, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7971982066983401, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.5054021391970309, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7414701166972009, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.9775380941973708, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.21360607169663126`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.4496740491968012, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6857420266960617, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9218100041962316, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.6300139366958319, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8660819141950924, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.10214989169526234`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.3382178691945228, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.5742858466946927, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.8103538241948627, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.04642180169412313, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.7546257341937235, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9906937116929839, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.22676168919315387`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.4628296666933238, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.6988976441925843, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9349656216927542, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.17103359919201466`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.879237531691615, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.11530550919178495`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3513734866910454, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5874414641912153, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.8235094416904758, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.05957741919064574, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.2956453966908157, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.003849329189506534, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.23991730668967648`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.4759852841898464, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7120532616891069, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.9481212391892768, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.18418921668853727`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4202571941887072, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.12846112668830756`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.364529104187568, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.600597081687738, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.8366650591869984, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.07273303668716835, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.3088010141864288, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.5448689916865987, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.5022965191819821, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.7383644966821521, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.9744324741814125, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.2105004516815825, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.44656842918175244`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6826364066810129, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.9187043841811828, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.6269083166807832, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.8629762941800436, 0.6, 0.6], 
    LineBox[{{-0.470282379068648, 0.882515992135781}, {-0.47046183930208807`, 
     0.8824203400128411}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.470282379068648, 0.882515992135781}}]}, 
   {Hue[0.09904427168021357, 0.6, 0.6], 
    LineBox[{{-0.46520617271143927`, 
     0.8852023535282583}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.4645730328335402, 
     0.8855347825691794}, {-0.4649666512162211, 
     0.8853281922775698}, {-0.46520617271143927`, 0.8852023535282583}}]}, 
   {Hue[0.335112249179474, 0.6, 0.6], 
    LineBox[{{-0.46698213850978, 0.8842667157798211}, {-0.4676945033512419, 
     0.8838901596478882}, {-0.4685684862017219, 
     0.8834269894050776}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.46698213850978, 0.8842667157798211}}]}, 
   {Hue[0.571180226679644, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8072482041789044, 0.6, 0.6], 
    LineBox[{{-0.4685684862017219, 
     0.8834269894050776}, {-0.46864444285342605`, 
     0.8833868828787997}, {-0.46872721660172684`, 
     0.8833429661458421}, {-0.4688508646193275, 
     0.8832773419833061}, {-0.4685684862017219, 0.8834269894050776}}]}, 
   {Hue[0.04331618167907436, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.7515201141786747, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.9875880916779352, 0.6, 0.6], 
    LineBox[{{-0.3781108681623673, 0.9257601937445311}, {-0.3790239748175099, 
     0.9253868388047426}, {-0.379568342848205, 
     0.9251636751938275}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.3781108681623673, 0.9257601937445311}}]}, 
   {Hue[0.2236560691781051, 0.6, 0.6], 
    LineBox[{{-0.38963104736174853`, 
     0.9209710308280604}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.38915154668269997`, 
     0.9211737383957465}, {-0.3894338733229682, 
     0.9210544258628399}, {-0.38963104736174853`, 0.9209710308280604}}]}, 
   {Hue[0.45972404667827504`, 0.6, 0.6], 
    LineBox[{{-0.3925986873828833, 0.9197095701332154}, {-0.3962864571931602, 
     0.9181255808573641}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.3925986873828833, 0.9197095701332154}}]}, 
   {Hue[0.6957920241775355, 0.6, 0.6], 
    LineBox[{{-0.3865606342219336, 
     0.9222639938993165}, {-0.38677657153902956`, 
     0.9221734505739229}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3864152143484975, 
     0.9223249309772914}, {-0.3865606342219336, 0.9222639938993165}}]}, 
   {Hue[0.9318600016777054, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.1679279791769659, 0.6, 0.6], 
    LineBox[{{-0.38629610475479, 0.9223743143592137}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38331631967695173`, 
     0.92361701621671}, {-0.3846880802972565, 
     0.9230465645333678}, {-0.38629610475479, 
     0.9223743143592137}}]}, {}, {}, 
   {Hue[0.8761319116765662, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.11219988917673618`, 0.6, 0.6], 
    LineBox[{{-0.43734882805328673`, 
     0.8992916382779182}, {-0.43897176200434024`, 
     0.8985007981629514}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.43734882805328673`, 0.8992916382779182}}]}, 
   {Hue[0.34826786667599663`, 0.6, 0.6], 
    LineBox[{{-0.4143575879877487, 
     0.9101141333829458}, {-0.41522491349480967`, 
     0.9097123080636212}, {-0.412944490803653, 
     0.9107560903092383}, {-0.4138064436687534, 
     0.91036487307208}, {-0.4143575879877487, 0.9101141333829458}}]}, 
   {Hue[0.5843358441761666, 0.6, 0.6], 
    LineBox[{{-0.41937240665073533`, 0.907813940828125}, {-0.4220137564686723,
      0.9065891105931602}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.41522491349480967`, 
     0.9097123080636212}, {-0.41937240665073533`, 0.907813940828125}}]}, 
   {Hue[0.820403821675427, 0.6, 0.6], 
    LineBox[{{-0.3925986873828833, 0.9197095701332154}, {-0.3962864571931602, 
     0.9181255808573641}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.3925986873828833, 0.9197095701332154}}]}, 
   {Hue[0.05647179917559697, 0.6, 0.6], 
    LineBox[{{-0.42579534473494157`, 
     0.9048151075617509}, {-0.4263647358985899, 
     0.9045513129606572}, {-0.426798354433582, 
     0.9043468080372428}, {-0.42746262477361535`, 
     0.9040329600526743}, {-0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.2925397766748574, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 
     0.9178739213335168}}]}, {}, {}, 
   {Hue[0.0007437091744577629, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.2368116866746277, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.47287966417388816`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.7089476416740581, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.945015619174228, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.1810835966734885, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.41715157417365845`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.1253555066723493, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.36142348417251924`, 0.6, 0.6], 
    LineBox[{{-0.4412620473525917, 
     0.8973782948308427}, {-0.44134110620804157`, 
     0.8973394161306435}, {-0.44139415331153997`, 
     0.8973133236989199}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4412620473525917, 0.8973782948308427}}]}, 
   {Hue[0.5974914616726892, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8335594391719496, 0.6, 0.6], 
    LineBox[{{-0.43734882805328673`, 
     0.8992916382779182}, {-0.43897176200434024`, 
     0.8985007981629514}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.43734882805328673`, 0.8992916382779182}}]}, 
   {Hue[0.06962741667211958, 0.6, 0.6], 
    LineBox[{{-0.44387381098906936`, 
     0.8960893021137144}, {-0.44415387081029734`, 
     0.8959505097818912}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4437046310691551, 
     0.896173083420823}, {-0.44387381098906936`, 0.8960893021137144}}]}, 
   {Hue[0.30569539417138003`, 0.6, 0.6], 
    LineBox[{{-0.44017307002758105`, 
     0.8979127824483178}, {-0.44017802161219827`, 
     0.8979105234396364}, {-0.44025526621254923`, 
     0.8978726524984602}, {-0.4403653146060342, 
     0.8978186826579255}, {-0.44017307002758105`, 0.8979127824483178}}]}, 
   {Hue[0.54176337167155, 0.6, 0.6], 
    LineBox[{{-0.4433376424364425, 0.8963541954091309}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4420111091388458, 
     0.8970095672599386}, {-0.44248414443767037`, 
     0.8967763136373357}, {-0.4433376424364425, 
     0.8963541954091309}}]}, {}, {}, 
   {Hue[0.24996730417115032`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.48603528167041077`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.7221032591705807, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9581712366698412, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.1942392141700111, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.43030719167018106`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6663751691694415, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.6238026966648249, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.8598706741649949, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.0959386516651648, 0.6, 0.6], 
    LineBox[{{-0.5670292108193754, 0.8236976786763808}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670292108193754, 0.8236976786763808}}]}, 
   {Hue[0.33200662916442525`, 0.6, 0.6], 
    LineBox[{{-0.569298747298058, 0.8221305688529011}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.569298747298058, 0.8221305688529011}}]}, 
   {Hue[0.5680746066645952, 0.6, 0.6], 
    LineBox[{{-0.5630931988621749, 0.8263933950106186}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5630931988621749, 0.8263933950106186}}]}, 
   {Hue[0.8041425841638556, 0.6, 0.6], 
    LineBox[{{-0.5744298377562203, 0.8185425164993537}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5744298377562203, 0.8185425164993537}}]}, 
   {Hue[0.04021056166402559, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, {}, {}, 
   {Hue[0.7484144941636259, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9844824716628864, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.22055044916305633`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4566184266623168, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.6926864041624867, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.9287543816626567, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.16482235916191712`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.8730262916615175, 0.6, 0.6], 
    LineBox[{{-0.5670292108193754, 0.8236976786763808}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670292108193754, 0.8236976786763808}}]}, 
   {Hue[0.10909426916077791`, 0.6, 0.6], 
    LineBox[{{-0.5664358080488983, 0.824105863811698}, {-0.5664770933016504, 
     0.8240774858584393}, {-0.5665020613392154, 
     0.8240603220465988}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5664358080488983, 0.824105863811698}}]}, 
   {Hue[0.34516224666094786`, 0.6, 0.6], 
    LineBox[{{-0.5670286039245319, 0.8236981014299353}, {-0.5670292108193754, 
     0.8236976786763808}, {-0.567000345645858, 
     0.8237175535114362}, {-0.5670169460588319, 
     0.8237061265217523}, {-0.5670286039245319, 0.8236981014299353}}]}, 
   {Hue[0.5812302241611178, 0.6, 0.6], 
    LineBox[{{-0.567211348052148, 0.8235722698526088}, {-0.5674592828991372, 
     0.823401449295015}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5670292108193754, 
     0.8236976786763808}, {-0.567211348052148, 0.8235722698526088}}]}, 
   {Hue[0.8172982016603783, 0.6, 0.6], 
    LineBox[{{-0.5668536628697896, 0.823818502392967}, {-0.5668655132027655, 
     0.8238103482601319}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5668457142557238, 
     0.8238239716199564}, {-0.5668536628697896, 0.823818502392967}}]}, 
   {Hue[0.0533661791605482, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.28943415665980865`, 0.6, 0.6], 
    LineBox[{{-0.5668386931983372, 0.8238288004161897}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5666829641944048, 
     0.8239359304159399}, {-0.5667534577275872, 
     0.8238874423978547}, {-0.5668386931983372, 
     0.8238288004161897}}]}, {}, {}, 
   {Hue[0.997638089159409, 0.6, 0.6], 
    LineBox[{{-0.569298747298058, 0.8221305688529011}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.569298747298058, 0.8221305688529011}}]}, 
   {Hue[0.23370606665957894`, 0.6, 0.6], 
    LineBox[{{-0.5747216021667919, 0.8183489178845783}, {-0.575484731376505, 
     0.817812504143022}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5747216021667919, 0.8183489178845783}}]}, 
   {Hue[0.4697740441588394, 0.6, 0.6], 
    LineBox[{{-0.5692088617145199, 0.8221929643447644}, {-0.569298747298058, 
     0.8221305688529011}, {-0.5690282806091481, 
     0.8223179508239085}, {-0.5691374097581341, 
     0.8222424267257094}, {-0.5692088617145199, 0.8221929643447644}}]}, 
   {Hue[0.7058420216590093, 0.6, 0.6], 
    LineBox[{{-0.5699371362728969, 0.8216882867187987}, {-0.5703898764571563, 
     0.8213740717180537}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.569298747298058, 
     0.8221305688529011}, {-0.5699371362728969, 0.8216882867187987}}]}, 
   {Hue[0.9419099991582698, 0.6, 0.6], 
    LineBox[{{-0.567211348052148, 0.8235722698526088}, {-0.5674592828991372, 
     0.823401449295015}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5670292108193754, 
     0.8236976786763808}, {-0.567211348052148, 0.8235722698526088}}]}, 
   {Hue[0.17797797665843973`, 0.6, 0.6], 
    LineBox[{{-0.5711107139139352, 0.8208727637212285}, {-0.5712725860552792, 
     0.8207603976277954}, {-0.5713714484833382, 
     0.820691578403637}, {-0.571526691849133, 
     0.8205834709500823}, {-0.5711107139139352, 0.8208727637212285}}]}, 
   {Hue[0.4140459541586097, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, {}, {}, 
   {Hue[0.12224988665730052`, 0.6, 0.6], 
    LineBox[{{-0.5630931988621749, 0.8263933950106186}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5630931988621749, 0.8263933950106186}}]}, 
   {Hue[0.35831786415747047`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.5943858416576404, 0.6, 0.6], 
    LineBox[{{-0.56308364642104, 0.8263999074953863}, {-0.5630931988621749, 
     0.8263933950106186}, {-0.563057392138685, 
     0.8264177957221686}, {-0.5630731155386165, 
     0.8264070828271991}, {-0.56308364642104, 0.8263999074953863}}]}, 
   {Hue[0.8304538191569009, 0.6, 0.6], 
    LineBox[{{-0.5632048505793155, 0.8263173092625112}, {-0.5632961787057474, 
     0.8262550538212095}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5630931988621749, 
     0.8263933950106186}, {-0.5632048505793155, 0.8263173092625112}}]}, 
   {Hue[0.06652179665707081, 0.6, 0.6], 
    LineBox[{{-0.5628535630599552, 0.826556632377572}, {-0.5628761747747598, 
     0.8265412341401385}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5628376494031953, 
     0.8265674687251626}, {-0.5628535630599552, 0.826556632377572}}]}, 
   {Hue[0.30258977415633126`, 0.6, 0.6], 
    LineBox[{{-0.5634595894312945, 0.8261436040967854}, {-0.5635255380969146, 
     0.8260986428482169}, {-0.5635566512997744, 
     0.8260774180877845}, {-0.5636078570935276, 
     0.8260424822760385}, {-0.5634595894312945, 0.8261436040967854}}]}, 
   {Hue[0.5386577516565012, 0.6, 0.6], 
    LineBox[{{-0.5628374692726797, 0.8265675821943719}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5622274312383039, 
     0.8269826370601419}, {-0.5625841023592149, 
     0.8267400570317498}, {-0.5628374692726797, 
     0.8265675821943719}}]}, {}, {}, 
   {Hue[0.24686168415610155`, 0.6, 0.6], 
    LineBox[{{-0.5744298377562203, 0.8185425164993537}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5744298377562203, 0.8185425164993537}}]}, 
   {Hue[0.482929661655362, 0.6, 0.6], 
    LineBox[{{-0.5767317900170265, 0.8169335601665221}, {-0.5767791097293616, 
     0.816900152087205}, {-0.5768110139399582, 
     0.8168776248392421}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5767317900170265, 0.8169335601665221}}]}, 
   {Hue[0.7189976391555319, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.9550656166547924, 0.6, 0.6], 
    LineBox[{{-0.5747216021667919, 0.8183489178845783}, {-0.575484731376505, 
     0.817812504143022}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5747216021667919, 0.8183489178845783}}]}, 
   {Hue[0.19113359415496234`, 0.6, 0.6], 
    LineBox[{{-0.5784812576618377, 0.8156956741256185}, {-0.5786942447135279, 
     0.8155445754251597}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.578354879544147, 
     0.8157852842814748}, {-0.5784812576618377, 0.8156956741256185}}]}, 
   {Hue[0.4272015716551323, 0.6, 0.6], 
    LineBox[{{-0.5761056564930371, 0.8173751671056718}, {-0.5761136919775082, 
     0.8173695697115628}, {-0.5761559585762418, 
     0.8173397770983778}, {-0.5762165724771636, 
     0.8172970454987323}, {-0.5761056564930371, 0.8173751671056718}}]}, 
   {Hue[0.6632695491543927, 0.6, 0.6], 
    LineBox[{{-0.5780641501859201, 0.8159909857806619}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5771926148916681, 
     0.8166080318539982}, {-0.5774993716237817, 
     0.8163911209788858}, {-0.5780641501859201, 
     0.8159909857806619}}]}, {}, {}, 
   {Hue[0.3714734816539931, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.6075414591532535, 0.6, 0.6], 
    LineBox[{{-0.5527064548360339, 0.8333759486134636}, {-0.5532680304449972, 
     0.8330032858815929}, {-0.5536148149948594, 
     0.832772845478027}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5527064548360339, 0.8333759486134636}}]}, 
   {Hue[0.8436094366534235, 0.6, 0.6], 
    LineBox[{{-0.5628374692726797, 0.8265675821943719}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5622274312383039, 
     0.8269826370601419}, {-0.5625841023592149, 
     0.8267400570317498}, {-0.5628374692726797, 0.8265675821943719}}]}, 
   {Hue[0.07967741415359342, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.31574539165285387`, 0.6, 0.6], 
    LineBox[{{-0.5593040755666987, 0.8289625739156254}, {-0.5595261375363607, 
     0.8288126972097419}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5591562283416667, 
     0.8290623061499943}, {-0.5593040755666987, 0.8289625739156254}}]}, 
   {Hue[0.5518133691530238, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.7878813466522843, 0.6, 0.6], 
    LineBox[{{-0.5590070601793428, 0.8291621893924368}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5563365313565138, 
     0.8309569748042402}, {-0.5575105396129827, 
     0.830169789188717}, {-0.5590070601793428, 
     0.8291621893924368}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.7453088741485772, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9813768516478376, 0.6, 0.6], 
    LineBox[{{-0.4723301995089305, 
     0.8814216804057918}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4723301995089305, 0.8814216804057918}}]}, 
   {Hue[0.21744482914800756`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.453512806647268, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.689580784147438, 0.6, 0.6], 
    LineBox[{{-0.4762582739750724, 0.8793054366934168}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.4762582739750724, 0.8793054366934168}}]}, 
   {Hue[0.9256487616466984, 0.6, 0.6], 
    LineBox[{{-0.47058733771914646`, 
     0.8823529411764706}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.16171673914686835`, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, 
     0.8797150899574511}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.4754990865007239, 
     0.8797150899574511}}]}, {}, {}, 
   {Hue[0.8699206716464687, 0.6, 0.6], 
    LineBox[{{-0.4723301995089305, 
     0.8814216804057918}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4723301995089305, 0.8814216804057918}}]}, 
   {Hue[0.10598864914572914`, 0.6, 0.6], 
    LineBox[{{-0.4725251697761806, 0.8813171755478286}, {-0.4725324053001101, 
     0.8813132961320819}, {-0.47253748466548684`, 
     0.8813105727158225}, {-0.472537787028534, 
     0.8813104098259219}, {-0.4725251697761806, 0.8813171755478286}}]}, 
   {Hue[0.3420566266458991, 0.6, 0.6], 
    LineBox[{{-0.4723062718748382, 0.8814345043881385}, {-0.4723301995089305, 
     0.8814216804057918}, {-0.47227691795857274`, 
     0.8814502326631344}, {-0.4722952154790501, 
     0.8814404287439512}, {-0.4723062718748382, 0.8814345043881385}}]}, 
   {Hue[0.578124604146069, 0.6, 0.6], 
    LineBox[{{-0.472386129255801, 0.8813917090458178}, {-0.47241712678033637`,
      0.8813750950957184}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.4723301995089305, 
     0.8814216804057918}, {-0.472386129255801, 0.8813917090458178}}]}, 
   {Hue[0.8141925816453295, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.05026055914549943, 0.6, 0.6], 
    LineBox[{{-0.47245453395499526`, 
     0.8813550435316542}, {-0.47245759347218674`, 
     0.8813534037876536}, {-0.47246107481501826`, 
     0.8813515375737502}, {-0.47246626369790956`, 
     0.8813487559760276}, {-0.47245453395499526`, 0.8813550435316542}}]}, 
   {Hue[0.2863285366447599, 0.6, 0.6], 
    LineBox[{{-0.47261350094686155`, 0.8812696210035276}, {-0.472537787028534,
      0.8813104098259219}, {-0.47261688540824304`, 
     0.8812679950730586}, {-0.4727239525305168, 
     0.8812105663197436}, {-0.47261350094686155`, 
     0.8812696210035276}}]}, {}, {}, 
   {Hue[0.9945324691443602, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.23060044664453017`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.4666684241437906, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7027364016439606, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.938804379143221, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.17487235664339096`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4109403341435609, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.11914426664225175`, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.3552122441424217, 0.6, 0.6], 
    LineBox[{{-0.470282379068648, 0.882515992135781}, {-0.47046183930208807`, 
     0.8824203400128411}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.470282379068648, 0.882515992135781}}]}, 
   {Hue[0.5912802216416821, 0.6, 0.6], 
    LineBox[{{-0.46520617271143927`, 
     0.8852023535282583}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.4645730328335402, 
     0.8855347825691794}, {-0.4649666512162211, 
     0.8853281922775698}, {-0.46520617271143927`, 0.8852023535282583}}]}, 
   {Hue[0.8273481991418521, 0.6, 0.6], 
    LineBox[{{-0.46698213850978, 0.8842667157798211}, {-0.4676945033512419, 
     0.8838901596478882}, {-0.4685684862017219, 
     0.8834269894050776}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.46698213850978, 0.8842667157798211}}]}, 
   {Hue[0.06341617664202204, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.2994841541412825, 0.6, 0.6], 
    LineBox[{{-0.4685684862017219, 
     0.8834269894050776}, {-0.46864444285342605`, 
     0.8833868828787997}, {-0.46872721660172684`, 
     0.8833429661458421}, {-0.4688508646193275, 
     0.8832773419833061}, {-0.4685684862017219, 0.8834269894050776}}]}, 
   {Hue[0.5355521316414524, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 
     0.8823529411764706}}]}, {}, {}, 
   {Hue[0.24375606414105278`, 0.6, 0.6], 
    LineBox[{{-0.4762582739750724, 0.8793054366934168}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.4762582739750724, 0.8793054366934168}}]}, 
   {Hue[0.4798240416403132, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7158920191404832, 0.6, 0.6], 
    LineBox[{{-0.47624971384036163`, 
     0.8793100761647451}, {-0.4762582739750724, 
     0.8793054366934168}, {-0.4762234970133862, 
     0.8793242751283893}, {-0.47623916172749947`, 
     0.8793157912989326}, {-0.47624971384036163`, 0.8793100761647451}}]}, 
   {Hue[0.9519599966397436, 0.6, 0.6], 
    LineBox[{{-0.4763752596022683, 
     0.8792420664038979}, {-0.47647527456402694`, 
     0.8791878704319542}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4762582739750724, 
     0.8793054366934168}, {-0.4763752596022683, 0.8792420664038979}}]}, 
   {Hue[0.18802797413991357`, 0.6, 0.6], 
    LineBox[{{-0.4760312739630141, 0.879428351938092}, {-0.4760516488221041, 
     0.8794173227508265}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.47601704963511177`, 
     0.8794360513505204}, {-0.4760312739630141, 0.879428351938092}}]}, 
   {Hue[0.424095951639174, 0.6, 0.6], 
    LineBox[{{-0.476658860572817, 0.8790883244519019}, {-0.4767499456925571, 
     0.879038957611806}, {-0.4767900078555645, 
     0.8790172286470829}, {-0.47685728036989145`, 
     0.8789807351356367}, {-0.476658860572817, 0.8790883244519019}}]}, 
   {Hue[0.660163929139344, 0.6, 0.6], 
    LineBox[{{-0.4760146833420175, 0.8794373261268216}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47553985901375845`, 
     0.8796941678168405}, {-0.47580356613771563`, 
     0.8795515693831462}, {-0.4760146833420175, 
     0.8794373261268216}}]}, {}, {}, 
   {Hue[0.3683678616389443, 0.6, 0.6], 
    LineBox[{{-0.47058733771914646`, 
     0.8823529411764706}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6044358391382048, 0.6, 0.6], 
    LineBox[{{-0.47069697342836897`, 0.88229493888953}, {-0.4707047242073905, 
     0.8822908038773666}, {-0.4707099134727694, 
     0.8822880353678022}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47069697342836897`, 0.88229493888953}}]}, 
   {Hue[0.8405038166383747, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.07657179413763515, 0.6, 0.6], 
    LineBox[{{-0.470282379068648, 0.882515992135781}, {-0.47046183930208807`, 
     0.8824203400128411}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.470282379068648, 0.882515992135781}}]}, 
   {Hue[0.3126397716378051, 0.6, 0.6], 
    LineBox[{{-0.4709411912982264, 
     0.8821646072687965}, {-0.47096602344911215`, 
     0.8821513501501806}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.4709260863296438, 
     0.8821726708380293}, {-0.4709411912982264, 0.8821646072687965}}]}, 
   {Hue[0.548707749137975, 0.6, 0.6], 
    LineBox[{{-0.4705882317879621, 0.8823529411764706}, {-0.4705882352804217, 
     0.8823529411764706}, {-0.4705961357591349, 
     0.8823487275468355}, {-0.4706073554990765, 
     0.8823427434509706}, {-0.4705882317879621, 0.8823529411764706}}]}, 
   {Hue[0.7847757266372355, 0.6, 0.6], 
    LineBox[{{-0.47089421773281803`, 
     0.8821896780874152}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.4707695152720881, 
     0.882256234516485}, {-0.4708142718912311, 
     0.8822323510020055}, {-0.47089421773281803`, 
     0.8821896780874152}}]}, {}, {}, 
   {Hue[0.49297965913683583`, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, 
     0.8797150899574511}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.4754990865007239, 0.8797150899574511}}]}, 
   {Hue[0.7290476366370058, 0.6, 0.6], 
    LineBox[{{-0.47338302052532033`, 
     0.8808566939899789}, {-0.47342772396017846`, 
     0.8808326686221889}, {-0.4734569272332183, 
     0.8808169718455279}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.47338302052532033`, 0.8808566939899789}}]}, 
   {Hue[0.9651156141362662, 0.6, 0.6], 
    LineBox[{{-0.4760146833420175, 0.8794373261268216}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47553985901375845`, 
     0.8796941678168405}, {-0.47580356613771563`, 
     0.8795515693831462}, {-0.4760146833420175, 0.8794373261268216}}]}, 
   {Hue[0.20118359163643618`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4372515691356966, 0.6, 0.6], 
    LineBox[{{-0.474312703492539, 0.8803564387100965}, {-0.47437214569208547`,
      0.8803244097574516}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.47427473327198, 
     0.880376894919875}, {-0.474312703492539, 0.8803564387100965}}]}, 
   {Hue[0.6733195466358666, 0.6, 0.6], 
    LineBox[{{-0.47261350094686155`, 0.8812696210035276}, {-0.472537787028534,
      0.8813104098259219}, {-0.47261688540824304`, 
     0.8812679950730586}, {-0.4727239525305168, 
     0.8812105663197436}, {-0.47261350094686155`, 0.8812696210035276}}]}, 
   {Hue[0.909387524135127, 0.6, 0.6], 
    LineBox[{{-0.4742140889597981, 0.8804095287733787}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.473751184496154, 
     0.8806587377549092}, {-0.4739309667255909, 
     0.8805619998868457}, {-0.4742140889597981, 
     0.8804095287733787}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.8668150516314199, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.10288302913068037`, 0.6, 0.6], 
    LineBox[{{-0.5167351607014774, 0.8561452041984383}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5186272265830113, 
     0.85499357428932}, {-0.5167351607014774, 0.8561452041984383}}]}, 
   {Hue[0.3389510066308503, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.5750189841301108, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8110869616302807, 0.6, 0.6], 
    LineBox[{{-0.5327203165735213, 0.846291334462559}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5327203165735213, 0.846291334462559}}]}, 
   {Hue[0.04715493913045066, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.2832229166297111, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, 0.8473656457103549}, {-0.5186272265830113, 
     0.85499357428932}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.530991699963575, 0.8473656457103549}}]}, {}, {}, 
   {Hue[0.9914268491293114, 0.6, 0.6], 
    LineBox[{{-0.5167351607014774, 0.8561452041984383}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5186272265830113, 
     0.85499357428932}, {-0.5167351607014774, 0.8561452041984383}}]}, 
   {Hue[0.2274948266294814, 0.6, 0.6], 
    LineBox[{{-0.5179190120068695, 0.8554296561025676}, {-0.5179618540990647, 
     0.8554037161599858}, {-0.5179918865734765, 
     0.8553855301831884}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5179190120068695, 0.8554296561025676}}]}, 
   {Hue[0.46356280412874185`, 0.6, 0.6], 
    LineBox[{{-0.5165826944338787, 0.8562373029138819}, {-0.5167351607014774, 
     0.8561452041984383}, {-0.516397448810876, 
     0.8563490354611024}, {-0.5165130682127046, 
     0.8562793060037588}, {-0.5165826944338787, 0.8562373029138819}}]}, 
   {Hue[0.6996307816289118, 0.6, 0.6], 
    LineBox[{{-0.5170794186367574, 0.8559374219687238}, {-0.517269303969429, 
     0.8558226828158922}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.5167351607014774, 
     0.8561452041984383}, {-0.5170794186367574, 0.8559374219687238}}]}, 
   {Hue[0.9356987591281722, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.1717667366283422, 0.6, 0.6], 
    LineBox[{{-0.5174967033969304, 0.8556851870083326}, {-0.517514819081733, 
     0.8556742440546814}, {-0.5175358193115063, 
     0.8556615427200542}, {-0.5175670883125082, 
     0.8556426291579733}, {-0.5174967033969304, 0.8556851870083326}}]}, 
   {Hue[0.40783471412760264`, 0.6, 0.6], 
    LineBox[{{-0.5186272265830113, 0.85499357428932}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5184564056758731, 
     0.85510405103697}, {-0.519068430318558, 
     0.8547326366551934}, {-0.5186272265830113, 
     0.85499357428932}}]}, {}, {}, 
   {Hue[0.11603864662720298`, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.3521066241273729, 0.6, 0.6], 
    LineBox[{{-0.5527064548360339, 0.8333759486134636}, {-0.5532680304449972, 
     0.8330032858815929}, {-0.5536148149948594, 
     0.832772845478027}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5527064548360339, 0.8333759486134636}}]}, 
   {Hue[0.5881746016266334, 0.6, 0.6], 
    LineBox[{{-0.5628374692726797, 0.8265675821943719}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5622274312383039, 
     0.8269826370601419}, {-0.5625841023592149, 
     0.8267400570317498}, {-0.5628374692726797, 0.8265675821943719}}]}, 
   {Hue[0.8242425791268033, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.06031055662606377, 0.6, 0.6], 
    LineBox[{{-0.5593040755666987, 0.8289625739156254}, {-0.5595261375363607, 
     0.8288126972097419}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5591562283416667, 
     0.8290623061499943}, {-0.5593040755666987, 0.8289625739156254}}]}, 
   {Hue[0.2963785341262337, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.5324465116264037, 0.6, 0.6], 
    LineBox[{{-0.5590070601793428, 0.8291621893924368}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5563365313565138, 
     0.8309569748042402}, {-0.5575105396129827, 
     0.830169789188717}, {-0.5590070601793428, 0.8291621893924368}}]}, {}, {}, 
   {Hue[0.2406504441250945, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.47671842162526445`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.7127863991254344, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9488543766246949, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.1849223541248648, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.42099033162412525`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6570583091242952, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.36526224162389553`, 0.6, 0.6], 
    LineBox[{{-0.5327203165735213, 0.846291334462559}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5327203165735213, 0.846291334462559}}]}, 
   {Hue[0.601330219123156, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.8373981966233259, 0.6, 0.6], 
    LineBox[{{-0.5326966264578985, 0.8463062707979677}, {-0.5327203165735213, 
     0.846291334462559}, {-0.5326268533747549, 
     0.8463501843714918}, {-0.5326685771187776, 
     0.8463239255026865}, {-0.5326966264578985, 0.8463062707979677}}]}, 
   {Hue[0.07346617412258638, 0.6, 0.6], 
    LineBox[{{-0.5330264512076893, 0.8460985741506957}, {-0.5332840336661899, 
     0.8459362451698957}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.5327203165735213, 
     0.846291334462559}, {-0.5330264512076893, 0.8460985741506957}}]}, 
   {Hue[0.3095341516227563, 0.6, 0.6], 
    LineBox[{{-0.5321050902635841, 0.8466783171777774}, {-0.5321612690007821, 
     0.846643007980689}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5320657628588611, 
     0.8467030315574999}, {-0.5321050902635841, 0.8466783171777774}}]}, 
   {Hue[0.5456021291229263, 0.6, 0.6], 
    LineBox[{{-0.5337528202857033, 0.8456403531840602}, {-0.5339685115726794, 
     0.8455043623996201}, {-0.5340656849680445, 
     0.8454429863611765}, {-0.5342276122440035, 
     0.8453406707068895}, {-0.5337528202857033, 0.8456403531840602}}]}, 
   {Hue[0.7816701066221867, 0.6, 0.6], 
    LineBox[{{-0.5320612397860476, 0.8467058219453569}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5306877634178178, 
     0.8475673210761848}, {-0.5314636714398564, 
     0.8470810686878604}, {-0.5320612397860476, 
     0.8467058219453569}}]}, {}, {}, 
   {Hue[0.48987403912178706`, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.7259420166210475, 0.6, 0.6], 
    LineBox[{{-0.5036161471977145, 0.8639275285469944}, {-0.5036960465840198, 
     0.8638809480501671}, {-0.5037494355292783, 
     0.8638498165896041}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5036161471977145, 0.8639275285469944}}]}, 
   {Hue[0.9620099941212175, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.1980779716213874, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.43414594912064786`, 0.6, 0.6], 
    LineBox[{{-0.5060344047726808, 0.862513292196068}, {-0.5062694397195355, 
     0.8623753459252544}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5058906196297566, 
     0.8625976333658787}, {-0.5060344047726808, 0.862513292196068}}]}, 
   {Hue[0.6702139266208178, 0.6, 0.6], 
    LineBox[{{-0.5024763629972189, 0.8645907176706076}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5025563221939944, 
     0.8645444710486196}, {-0.5026761539861815, 
     0.86447480050865}, {-0.5024763629972189, 0.8645907176706076}}]}, 
   {Hue[0.9062819041200783, 0.6, 0.6], 
    LineBox[{{-0.5055940332865972, 0.8627710796581463}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5043559198146321, 
     0.8634958543989936}, {-0.5048031668122299, 
     0.8632344636693982}, {-0.5055940332865972, 
     0.8627710796581463}}]}, {}, {}, 
   {Hue[0.6144858366196786, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, 0.8473656457103549}, {-0.5186272265830113, 
     0.85499357428932}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.530991699963575, 0.8473656457103549}}]}, 
   {Hue[0.8505538141198485, 0.6, 0.6], 
    LineBox[{{-0.5224848723333505, 0.8526485473120042}, {-0.5226971611754614, 
     0.8525184314359274}, {-0.5228347980715521, 
     0.8524340268141635}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5224848723333505, 0.8526485473120042}}]}, 
   {Hue[0.08662179161910899, 0.6, 0.6], 
    LineBox[{{-0.5320612397860476, 0.8467058219453569}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5306877634178178, 
     0.8475673210761848}, {-0.5314636714398564, 
     0.8470810686878604}, {-0.5320612397860476, 0.8467058219453569}}]}, 
   {Hue[0.32268976911927894`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.5587577466185394, 0.6, 0.6], 
    LineBox[{{-0.5264843953853962, 0.8501847913061302}, {-0.5267134403220632, 
     0.8500429027190798}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.526336768038632, 
     0.8502761917046003}, {-0.5264843953853962, 0.8501847913061302}}]}, 
   {Hue[0.7948257241187093, 0.6, 0.6], 
    LineBox[{{-0.5186272265830113, 0.85499357428932}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5184564056758731, 
     0.85510405103697}, {-0.519068430318558, 
     0.8547326366551934}, {-0.5186272265830113, 0.85499357428932}}]}, 
   {Hue[0.030893701618879277`, 0.6, 0.6], 
    LineBox[{{-0.5261176478510292, 0.8504112086346335}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5241711061489658, 
     0.8516129366101527}, {-0.5249437617116461, 
     0.8511368794518075}, {-0.5261176478510292, 
     0.8504112086346335}}]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.2313335840799482, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.46740156158011814`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.7034695390793786, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.9395375165795485, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.175605494078809, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.41167347157897893`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.6477414490791489, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.3559453815778397, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5920133590780097, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, -0.8797150899574511}, \
{-0.47261350094686155`, -0.8812696210035276}, {-0.47058733771914646`, \
-0.8823529411764706}, {-0.47035851196714956`, -0.8823529411764706}, \
{-0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.8280813365772701, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, -0.826596608052473}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5671819534612823, -0.8235912805161848}, {-0.5627913911972228, \
-0.826596608052473}}]}, 
   {Hue[0.06414931407744007, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, -0.8473656457103549}, {-0.5186272265830113, \
-0.85499357428932}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5529311771318348, -0.8328078304499219}, {-0.530991699963575, \
-0.8473656457103549}}]}, 
   {Hue[0.30021729157761, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5362852690768705, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, -0.8638518321337524}, \
{-0.5024763629972189, -0.8645907176706076}, {-0.5010863305079001, \
-0.8653972035988633}, {-0.49901386413067783`, -0.8665933500465172}, \
{-0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.7723532465770404, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.48055717907664075`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7166251565759012, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.9526931340760711, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.1887611115753316, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.42482908907550154`, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.660897066574762, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8969650440749319, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, {}, {}, 
   {Hue[0.6051689765745323, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8412369540737927, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.07730493157396268, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.3133729090741326, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.5494408865733931, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.785508864073563, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.02157684157282347, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.7297807740724238, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.9658487515725938, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.2019167290718542, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, -0.8645907176706076}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.43798470657202415`, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, -0.85499357428932}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5186272265830113, -0.85499357428932}}]}, 
   {Hue[0.6740526840712846, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, -0.8812696210035276}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.9101206615714545, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, -0.8328078304499219}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.1461886390716245, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.8543925715703153, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.09046054907048529, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.32652852656974574`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5625965040699157, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7986644815700856, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.03473245906934608, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.270800436569516, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.9790043690691164, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.21507234656837682`, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, -0.9886619080643991}, \
{-0.13449578014021718`, -0.9909106629857289}, {-0.12445283585123024`, \
-0.9922178988326849}, {-0.10986495765621423`, -0.9922178988326849}, \
{-0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.45114032406854676`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.6872083015678072, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.9232762790679772, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, -0.9909106629857289}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.1593442565672376, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.39541223406740755`, 0.6, 0.6], 
    LineBox[{{
     0.10986495765621423`, -0.9922178988326849}, {-0.10986495765621423`, \
-0.9922178988326849}, {-0.027566799236169937`, -0.9995118379301928}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.10986495765621423`, -0.9922178988326849}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.35283976156279095`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5889077390629609, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, -0.8797150899574511}, \
{-0.47261350094686155`, -0.8812696210035276}, {-0.47058733771914646`, \
-0.8823529411764706}, {-0.47035851196714956`, -0.8823529411764706}, \
{-0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.8249757165622214, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, -0.826596608052473}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5671819534612823, -0.8235912805161848}, {-0.5627913911972228, \
-0.826596608052473}}]}, 
   {Hue[0.061043694062391296`, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, -0.8473656457103549}, {-0.5186272265830113, \
-0.85499357428932}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5529311771318348, -0.8328078304499219}, {-0.530991699963575, \
-0.8473656457103549}}]}, 
   {Hue[0.29711167156256124`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5331796490618217, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, -0.8638518321337524}, \
{-0.5024763629972189, -0.8645907176706076}, {-0.5010863305079001, \
-0.8653972035988633}, {-0.49901386413067783`, -0.8665933500465172}, \
{-0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.7692476265619916, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.4774515590606825, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, -0.8797150899574511}, \
{-0.47261350094686155`, -0.8812696210035276}, {-0.47058733771914646`, \
-0.8823529411764706}, {-0.47035851196714956`, -0.8823529411764706}, \
{-0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.7135195365608524, 0.6, 0.6], 
    LineBox[{{-0.47089421773281803`, -0.8821896780874152}, \
{-0.47071465283537645`, -0.882285506121779}, {-0.4705882317879621, \
-0.8823529411764706}, {-0.47058733771914646`, -0.8823529411764706}, \
{-0.47089421773281803`, -0.8821896780874152}}]}, 
   {Hue[0.9495875140610224, 0.6, 0.6], 
    LineBox[{{-0.4760146833420175, -0.8794373261268216}, \
{-0.4754990865007239, -0.8797150899574511}, {-0.476658860572817, \
-0.8790883244519019}, {-0.4762582739750724, -0.8793054366934168}, \
{-0.4760146833420175, -0.8794373261268216}}]}, 
   {Hue[0.18565549156028283`, 0.6, 0.6], 
    LineBox[{{-0.4742140889597981, -0.8804095287733787}, \
{-0.4734946756699044, -0.8807966586964711}, {-0.47261350094686155`, \
-0.8812696210035276}, {-0.4754990865007239, -0.8797150899574511}, \
{-0.4742140889597981, -0.8804095287733787}}]}, 
   {Hue[0.42172346906045277`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.6577914465597132, 0.6, 0.6], 
    LineBox[{{-0.47261350094686155`, -0.8812696210035276}, \
{-0.472537787028534, -0.8813104098259219}, {-0.47245453395499526`, \
-0.8813550435316542}, {-0.4723301995089305, -0.8814216804057918}, \
{-0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.8938594240598832, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, -0.8823529411764706}, \
{-0.47058733771914646`, -0.8823529411764706}, {-0.4685684862017219, \
-0.8834269894050776}, {-0.46570969322247674`, -0.884936485323772}, \
{-0.47035851196714956`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.6020633565594835, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, -0.826596608052473}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5671819534612823, -0.8235912805161848}, {-0.5627913911972228, \
-0.826596608052473}}]}, 
   {Hue[0.838131334058744, 0.6, 0.6], 
    LineBox[{{-0.5780641501859201, -0.8159909857806619}, \
{-0.5768363825721042, -0.8168596756176824}, {-0.5761056564930371, \
-0.8173751671056718}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5780641501859201, -0.8159909857806619}}]}, 
   {Hue[0.0741993115589139, 0.6, 0.6], 
    LineBox[{{-0.5628374692726797, -0.8265675821943719}, \
{-0.5627913911972228, -0.826596608052473}, {-0.5634595894312945, \
-0.8261436040967854}, {-0.5630931988621749, -0.8263933950106186}, \
{-0.5628374692726797, -0.8265675821943719}}]}, 
   {Hue[0.31026728905817436`, 0.6, 0.6], 
    LineBox[{{-0.5590070601793428, -0.8291621893924368}, \
{-0.5542958057845782, -0.8323168529452312}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5627913911972228, -0.826596608052473}, \
{-0.5590070601793428, -0.8291621893924368}}]}, 
   {Hue[0.5463352665583443, 0.6, 0.6], 
    LineBox[{{-0.5668386931983372, -0.8238288004161897}, \
{-0.5665559158832861, -0.8240232830928863}, {-0.5671819534612823, \
-0.8235912805161848}, {-0.5670292108193754, -0.8236976786763808}, \
{-0.5668386931983372, -0.8238288004161897}}]}, 
   {Hue[0.7824032440585142, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.018471221557774697`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, -0.8235912805161848}, \
{-0.5744298377562203, -0.8185425164993537}, {-0.5711107139139352, \
-0.8208727637212285}, {-0.569298747298058, -0.8221305688529011}, \
{-0.5671819534612823, -0.8235912805161848}}]}, {}, {}, 
   {Hue[0.726675154057375, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, -0.8473656457103549}, {-0.5186272265830113, \
-0.85499357428932}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5529311771318348, -0.8328078304499219}, {-0.530991699963575, \
-0.8473656457103549}}]}, 
   {Hue[0.962743131557545, 0.6, 0.6], 
    LineBox[{{-0.5055940332865972, -0.8627710796581463}, \
{-0.5037998358576771, -0.8638203420359322}, {-0.5024763629972189, \
-0.8645907176706076}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5055940332865972, -0.8627710796581463}}]}, 
   {Hue[0.19881110905680544`, 0.6, 0.6], 
    LineBox[{{-0.5320612397860476, -0.8467058219453569}, {-0.530991699963575, \
-0.8473656457103549}, {-0.5337528202857033, -0.8456403531840602}, \
{-0.5327203165735213, -0.846291334462559}, {-0.5320612397860476, \
-0.8467058219453569}}]}, 
   {Hue[0.4348790865569754, 0.6, 0.6], 
    LineBox[{{-0.5261176478510292, -0.8504112086346335}, {-0.523026992535983, \
-0.8523156009089983}, {-0.5186272265830113, -0.85499357428932}, \
{-0.530991699963575, -0.8473656457103549}, {-0.5261176478510292, \
-0.8504112086346335}}]}, 
   {Hue[0.6709470640562358, 0.6, 0.6], 
    LineBox[{{-0.5590070601793428, -0.8291621893924368}, \
{-0.5542958057845782, -0.8323168529452312}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5627913911972228, -0.826596608052473}, \
{-0.5590070601793428, -0.8291621893924368}}]}, 
   {Hue[0.9070150415564058, 0.6, 0.6], 
    LineBox[{{-0.5186272265830113, -0.85499357428932}, {-0.517994475113785, \
-0.8553839332530168}, {-0.5174967033969304, -0.8556851870083326}, \
{-0.5167351607014774, -0.8561452041984383}, {-0.5186272265830113, \
-0.85499357428932}}]}, 
   {Hue[0.14308301905566623`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, {}, {}, 
   {Hue[0.8512869515552666, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.08735492905543651, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.32342290655469697`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.5594908840548669, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7955588615541274, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.03162683905429731, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.26769481655446725`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.9758987490531581, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, -0.8638518321337524}, \
{-0.5024763629972189, -0.8645907176706076}, {-0.5010863305079001, \
-0.8653972035988633}, {-0.49901386413067783`, -0.8665933500465172}, \
{-0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.21196672655332804`, 0.6, 0.6], 
    LineBox[{{-0.5012822145861892, -0.8652838490123173}, \
{-0.5011956284552732, -0.8653340058737496}, {-0.5011375398627959, \
-0.8653676475642668}, {-0.5010863305079001, -0.8653972035988633}, \
{-0.5012822145861892, -0.8652838490123173}}]}, 
   {Hue[0.448034704053498, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.6841026815527584, 0.6, 0.6], 
    LineBox[{{-0.5055940332865972, -0.8627710796581463}, \
{-0.5037998358576771, -0.8638203420359322}, {-0.5024763629972189, \
-0.8645907176706076}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5055940332865972, -0.8627710796581463}}]}, 
   {Hue[0.9201706590529284, 0.6, 0.6], 
    LineBox[{{-0.4984331097427338, -0.8669281584364327}, \
{-0.4981289437538913, -0.8671029502787616}, {-0.49901386413067783`, \
-0.8665933500465172}, {-0.4986169455645414, -0.866822435901955}, \
{-0.4984331097427338, -0.8669281584364327}}]}, 
   {Hue[0.15623863655218884`, 0.6, 0.6], 
    LineBox[{{-0.5024763629972189, -0.8645907176706076}, \
{-0.5024716899241075, -0.8645936613690082}, {-0.5023867977297293, \
-0.8646429927190229}, {-0.5022658815122176, -0.8647132360934932}, \
{-0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.3923066140523588, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, -0.8665933500465172}, \
{-0.5010863305079001, -0.8653972035988633}, {-0.5004626374229336, \
-0.8657581235490475}, {-0.49994607064911156`, -0.8660565190832404}, \
{-0.49901386413067783`, -0.8665933500465172}}]}, {}, {}, 
   {Hue[0.10051054655195912`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.3365785240512196, 0.6, 0.6], 
    LineBox[{{-0.4433376424364425, -0.8963541954091309}, \
{-0.4414406241984874, -0.897290389923911}, {-0.44017307002758105`, \
-0.8979127824483178}, {-0.4389365964725722, -0.8984768856013491}, \
{-0.4433376424364425, -0.8963541954091309}}]}, 
   {Hue[0.5726465015513895, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.80871447905065, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.044782456550819916`, 0.6, 0.6], 
    LineBox[{{-0.38629610475479, -0.9223743143592137}, {-0.3807980802472717, \
-0.9246538204478593}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.3896615418975218, -0.9209571186309816}, {-0.38629610475479, \
-0.9223743143592137}}]}, 
   {Hue[0.28085043405098986`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, -0.8823529411764706}, \
{-0.47058733771914646`, -0.8823529411764706}, {-0.4685684862017219, \
-0.8834269894050776}, {-0.46570969322247674`, -0.884936485323772}, \
{-0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.5169184115502503, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, -0.9178739213335168}, \
{-0.4389365964725722, -0.8984768856013491}, {-0.42579534473494157`, \
-0.9048151075617509}, {-0.41522491349480967`, -0.9097123080636212}, \
{-0.3964196887057852, -0.9178739213335168}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.4743459390456337, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7104139165458037, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.9464818940459736, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.18254987154523405`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.418617849045404, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.6546858265446645, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8907538040448344, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, {}, {}, 
   {Hue[0.5989577365444347, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.8350257140436952, 0.6, 0.6], 
    LineBox[{{0.9782611605436133, -0.20737644945128375`}, {
     0.9784206459660604, -0.20662289610967913`}, {
     0.9785316075787014, -0.20609669303578512`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9782611605436133, -0.20737644945128375`}}]}, 
   {Hue[0.07109369154386513, 0.6, 0.6], 
    LineBox[{{0.972458961254473, -0.2330735051398442}, {
     0.9732259130615813, -0.22973504128258332`}, {
     0.971508790039396, -0.23700025129097124`}, {
     0.9721064082418502, -0.23453990294926189`}, {
     0.972458961254473, -0.2330735051398442}}]}, 
   {Hue[0.3071616690431256, 0.6, 0.6], 
    LineBox[{{0.9748186183371111, -0.2229962472889732}, {
     0.975653282084053, -0.21931688839802588`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9732259130615813, -0.22973504128258332`}, {
     0.9748186183371111, -0.2229962472889732}}]}, 
   {Hue[0.5432296465432955, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.779297624042556, 0.6, 0.6], 
    LineBox[{{0.9766095339485326, -0.21500648085275711`}, {
     0.9766820279102392, -0.2146909219495978}, {
     0.9767675027451415, -0.21430173866330615`}, {
     0.9768940740944605, -0.21372388571490952`}, {
     0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.015365601542725926`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, -0.18684312962242117`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9801623352550732, -0.19818728114991235`}, {
     0.9820871912747927, -0.18838691685238626`}, {
     0.9812698921530465, -0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.7235695340423263, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.9596375115415867, 0.6, 0.6], 
    LineBox[{{0.9998940002425967, -0.014552493953722757`}, {
     0.9999075540382696, -0.01359629576047472}, {
     0.9999152825428843, -0.013014634453261913`}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9998940002425967, -0.014552493953722757`}}]}, 
   {Hue[0.19570548904175666`, 0.6, 0.6], 
    LineBox[{{0.9999999925494194, 0.}, {0.9999980926531862, 0.}, {
     0.9999997114994533, -0.0007367556259713049}, {
     0.999999950742373, -0.00030442962269785844`}, {0.9999999925494194, 
     0.}}]}, 
   {Hue[0.4317734665419266, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.6678414440411871, 0.6, 0.6], 
    LineBox[{{0.999989926278899, -0.0044882861337591255`}, {
     0.9999912144221217, -0.0041896786479327045`}, {
     0.9999873901266856, -0.004870843372577025}, {
     0.9999890072478802, -0.004688206589219548}, {
     0.999989926278899, -0.0044882861337591255`}}]}, 
   {Hue[0.903909421541357, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.13997739904061746`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, -0.004870843372577025}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.999961949878888, -0.008708290865185639}, {
     0.9999755245599257, -0.006984279860350779}, {
     0.9999873901266856, -0.004870843372577025}}]}, {}, {}, 
   {Hue[0.8481813315402178, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.08424930904038774, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3203172865396482, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5563852640398181, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.7924532415390786, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.028521219039248535`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.2645891965394185, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.9727931290381093, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.20886110653827927`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.4449290840375397, 0.6, 0.6], 
    LineBox[{{0.9974163439113913, -0.07183755402083102}, {
     0.9974244354518098, -0.07172046042091781}, {
     0.9973923849291518, -0.07216940248318567}, {
     0.9974067387033173, -0.07197080253615862}, {
     0.9974163439113913, -0.07183755402083102}}]}, 
   {Hue[0.6809970615377097, 0.6, 0.6], 
    LineBox[{{0.9975266648982364, -0.07028849942006374}, {
     0.9976095573209643, -0.06910168554705128}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9974244354518098, -0.07172046042091781}, {
     0.9975266648982364, -0.07028849942006374}}]}, 
   {Hue[0.9170650390378796, 0.6, 0.6], 
    LineBox[{{0.9972060210399136, -0.07470039627234645}, {
     0.9972267137083978, -0.07442356683706364}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9971914430573242, -0.07489472482671838}, {
     0.9972060210399136, -0.07470039627234645}}]}, 
   {Hue[0.15313301653714007`, 0.6, 0.6], 
    LineBox[{{0.9977534086076242, -0.06695985253952474}, {
     0.9978167504497406, -0.06604322555196708}, {
     0.9978447001476922, -0.06561967291166557}, {
     0.9978904997767244, -0.06491867238857095}, {
     0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.38920099403731, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, -0.07490631853704748}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.996628862390772, -0.08202465822921837}, {
     0.996958419322594, -0.07793172513936393}, {
     0.9971897941740774, -0.07490631853704748}}]}, {}, {}, 
   {Hue[0.09740492653691035, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.3334729040361708, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5695408815363407, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.8056088590356012, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.041676836535771145`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.2777448140350316, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.5138127915352015, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.22201672403480188`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.45808470153406233`, 0.6, 0.6], 
    LineBox[{{0.9894859814491755, -0.1446250085877771}, {
     0.9898116069783007, -0.14238272135511645`}, {
     0.9900166009132866, -0.1409497234452265}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9894859814491755, -0.1446250085877771}}]}, 
   {Hue[0.6941526790342323, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, -0.07490631853704748}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.996628862390772, -0.08202465822921837}, {
     0.996958419322594, -0.07793172513936393}, {
     0.9971897941740774, -0.07490631853704748}}]}, 
   {Hue[0.9302206565344022, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.16628863403366267`, 0.6, 0.6], 
    LineBox[{{0.9940575705793719, -0.10885523683097699`}, {
     0.994242020996997, -0.10715502861228919`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9939352989459803, -0.10996561114270775`}, {
     0.9940575705793719, -0.10885523683097699`}}]}, 
   {Hue[0.4023566115338326, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, -0.18684312962242117`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9801623352550732, -0.19818728114991235`}, {
     0.9820871912747927, -0.18838691685238626`}, {
     0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.6384245890330931, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, -0.11140083823669948`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9917784943567254, -0.1279526309673879}, {
     0.9926339058608405, -0.12113939813021561`}, {
     0.9937537794131701, -0.11140083823669948`}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.5958521165284765, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8319200940286464, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.06798807152881636, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.3040560490280768, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.5401240265282468, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7761920040275072, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.012259981527677155`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, {}, {}, 
   {Hue[0.7204639140272775, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.956531891526538, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.1925998690267079, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.42866784652596834`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.6647358240261383, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9008038015263082, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.13687177902556869`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.845075711525169, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.08114368902533897, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.3172116665245994, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.5532796440247694, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7893476215240298, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.025415599024199764`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.2614835765234602, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, {}, {}, 
   {Hue[0.9696875090230606, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.2057554865232305, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.44182346402249095`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.6778914415226609, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.9139594190228308, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.1500273965220913, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.38609537402226124`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, {}, {}, 
   {Hue[0.09429930652095209, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.33036728402112203`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.566435261521292, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.8025032390205524, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.03857121652072237, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.2746391940199828, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.5107071715201528, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 
     0.}}]}, {}, {}, 
   {Hue[0.2189111040197531, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.45497908151901356`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.6910470590191835, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.927115036518444, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.1631830140186139, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.39925099151878385`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6353189690180443, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 
     0.8328078304499219}}]}, {}, {}, 
   {Hue[0.34352290151764464`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5795908790169051, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.815658856517075, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.05172683401724498, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.28779481151650543`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.5238627890166754, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7599307665159358, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.7173582940122287, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.9534262715114892, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.18949424901165912`, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, -0.8645907176706076}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.4255622265109196, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, -0.85499357428932}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5186272265830113, -0.85499357428932}}]}, 
   {Hue[0.6616302040110895, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, -0.8812696210035276}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.8976981815112595, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, -0.8328078304499219}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.1337661590105199, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.8419700915101203, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.0780380690093807, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.31410604650955065`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.5501740240097206, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.786242001508981, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.022309979009150993`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.25837795650841144`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.9665818890080118, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, -0.8645907176706076}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.20264986650818173`, 0.6, 0.6], 
    LineBox[{{0.4981289437538913, -0.8671029502787616}, {
     0.4984331097427338, -0.8669281584364327}, {
     0.4986169455645414, -0.866822435901955}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.4981289437538913, -0.8671029502787616}}]}, 
   {Hue[0.4387178440074422, 0.6, 0.6], 
    LineBox[{{0.5024716899241075, -0.8645936613690082}, {
     0.5024763629972189, -0.8645907176706076}, {
     0.5022658815122176, -0.8647132360934932}, {
     0.5023867977297293, -0.8646429927190229}, {
     0.5024716899241075, -0.8645936613690082}}]}, 
   {Hue[0.6747858215076121, 0.6, 0.6], 
    LineBox[{{0.5037998358576771, -0.8638203420359322}, {
     0.5055940332865972, -0.8627710796581463}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5024763629972189, -0.8645907176706076}, {
     0.5037998358576771, -0.8638203420359322}}]}, 
   {Hue[0.9108537990068726, 0.6, 0.6], 
    LineBox[{{0.5011956284552732, -0.8653340058737496}, {
     0.5012822145861892, -0.8652838490123173}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5011375398627959, -0.8653676475642668}, {
     0.5011956284552732, -0.8653340058737496}}]}, 
   {Hue[0.14692177650704252`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.38298975400721247`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, -0.8653972035988633}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.49994607064911156`, -0.8660565190832404}, {
     0.5004626374229336, -0.8657581235490475}, {
     0.5010863305079001, -0.8653972035988633}}]}, {}, {}, 
   {Hue[0.09119368650590332, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, -0.85499357428932}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5186272265830113, -0.85499357428932}}]}, 
   {Hue[0.32726166400607326`, 0.6, 0.6], 
    LineBox[{{0.5542958057845782, -0.8323168529452312}, {
     0.5590070601793428, -0.8291621893924368}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5542958057845782, -0.8323168529452312}}]}, 
   {Hue[0.5633296415053337, 0.6, 0.6], 
    LineBox[{{0.517994475113785, -0.8553839332530168}, {
     0.5186272265830113, -0.85499357428932}, {
     0.5167351607014774, -0.8561452041984383}, {
     0.5174967033969304, -0.8556851870083326}, {
     0.517994475113785, -0.8553839332530168}}]}, 
   {Hue[0.7993976190055037, 0.6, 0.6], 
    LineBox[{{0.523026992535983, -0.8523156009089983}, {
     0.5261176478510292, -0.8504112086346335}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5186272265830113, -0.85499357428932}, {
     0.523026992535983, -0.8523156009089983}}]}, 
   {Hue[0.0354655965056736, 0.6, 0.6], 
    LineBox[{{0.5037998358576771, -0.8638203420359322}, {
     0.5055940332865972, -0.8627710796581463}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5024763629972189, -0.8645907176706076}, {
     0.5037998358576771, -0.8638203420359322}}]}, 
   {Hue[0.27153357400493405`, 0.6, 0.6], 
    LineBox[{{0.530991699963575, -0.8473656457103549}, {
     0.5320612397860476, -0.8467058219453569}, {
     0.5327203165735213, -0.846291334462559}, {
     0.5337528202857033, -0.8456403531840602}, {
     0.530991699963575, -0.8473656457103549}}]}, 
   {Hue[0.507601551505104, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, {}, {}, 
   {Hue[0.21580548400470434`, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, -0.8812696210035276}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.4518734615039648, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.6879414390041347, 0.6, 0.6], 
    LineBox[{{0.472537787028534, -0.8813104098259219}, {
     0.47261350094686155`, -0.8812696210035276}, {
     0.4723301995089305, -0.8814216804057918}, {
     0.47245453395499526`, -0.8813550435316542}, {
     0.472537787028534, -0.8813104098259219}}]}, 
   {Hue[0.9240094165033952, 0.6, 0.6], 
    LineBox[{{0.4734946756699044, -0.8807966586964711}, {
     0.4742140889597981, -0.8804095287733787}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47261350094686155`, -0.8812696210035276}, {
     0.4734946756699044, -0.8807966586964711}}]}, 
   {Hue[0.16007739400356513`, 0.6, 0.6], 
    LineBox[{{0.47071465283537645`, -0.882285506121779}, {
     0.47089421773281803`, -0.8821896780874152}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.4705882317879621, -0.8823529411764706}, {
     0.47071465283537645`, -0.882285506121779}}]}, 
   {Hue[0.3961453715028256, 0.6, 0.6], 
    LineBox[{{0.4754990865007239, -0.8797150899574511}, {
     0.4760146833420175, -0.8794373261268216}, {
     0.4762582739750724, -0.8793054366934168}, {
     0.476658860572817, -0.8790883244519019}, {
     0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.6322133490029955, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.46570969322247674`, -0.884936485323772}, {
     0.4685684862017219, -0.8834269894050776}, {
     0.47058733771914646`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.34041728150259587`, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, -0.8328078304499219}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5764852590018563, 0.6, 0.6], 
    LineBox[{{0.5665559158832861, -0.8240232830928863}, {
     0.5668386931983372, -0.8238288004161897}, {
     0.5670292108193754, -0.8236976786763808}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5665559158832861, -0.8240232830928863}}]}, 
   {Hue[0.8125532365020263, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.04862121400219621, 0.6, 0.6], 
    LineBox[{{0.5542958057845782, -0.8323168529452312}, {
     0.5590070601793428, -0.8291621893924368}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5542958057845782, -0.8323168529452312}}]}, 
   {Hue[0.28468919150145666`, 0.6, 0.6], 
    LineBox[{{0.5768363825721042, -0.8168596756176824}, {
     0.5780641501859201, -0.8159909857806619}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5761056564930371, -0.8173751671056718}, {
     0.5768363825721042, -0.8168596756176824}}]}, 
   {Hue[0.5207571690016266, 0.6, 0.6], 
    LineBox[{{0.5627913911972228, -0.826596608052473}, {
     0.5628374692726797, -0.8265675821943719}, {
     0.5630931988621749, -0.8263933950106186}, {
     0.5634595894312945, -0.8261436040967854}, {
     0.5627913911972228, -0.826596608052473}}]}, 
   {Hue[0.7568251465008871, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, -0.8185425164993537}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.569298747298058, -0.8221305688529011}, {
     0.5711107139139352, -0.8208727637212285}, {
     0.5744298377562203, -0.8185425164993537}}]}, {}, {}, 
   {Hue[0.4650290790004874, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.7010970565006573, 0.6, 0.6], 
    LineBox[{{0.3807980802472717, -0.9246538204478593}, {
     0.38629610475479, -0.9223743143592137}, {
     0.3896615418975218, -0.9209571186309816}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.3807980802472717, -0.9246538204478593}}]}, 
   {Hue[0.9371650339999178, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.46570969322247674`, -0.884936485323772}, {
     0.4685684862017219, -0.8834269894050776}, {
     0.47058733771914646`, -0.8823529411764706}}]}, 
   {Hue[0.17323301150008774`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.4093009889993482, 0.6, 0.6], 
    LineBox[{{0.4414406241984874, -0.897290389923911}, {
     0.4433376424364425, -0.8963541954091309}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.44017307002758105`, -0.8979127824483178}, {
     0.4414406241984874, -0.897290389923911}}]}, 
   {Hue[0.6453689664995181, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.8814369439996881, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, -0.8984768856013491}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.41522491349480967`, -0.9097123080636212}, {
     0.42579534473494157`, -0.9048151075617509}, {
     0.4389365964725722, -0.8984768856013491}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.8388644714950715, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.07493244899433193, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.3110004264945019, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5470684039937623, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7831363814939323, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.019204358994102222`, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.2552723364933627, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, {}, {}, 
   {Hue[0.963476268992963, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.19954424649313296`, 0.6, 0.6], 
    LineBox[{{-0.9972267137083978, -0.07442356683706364}, \
{-0.9972060210399136, -0.07470039627234645}, {-0.9971914430573242, \
-0.07489472482671838}, {-0.9971897941740774, -0.07490631853704748}, \
{-0.9972267137083978, -0.07442356683706364}}]}, 
   {Hue[0.4356122239923934, 0.6, 0.6], 
    LineBox[{{-0.9978167504497406, -0.06604322555196708}, \
{-0.9977534086076242, -0.06695985253952474}, {-0.9978904997767244, \
-0.06491867238857095}, {-0.9978447001476922, -0.06561967291166557}, \
{-0.9978167504497406, -0.06604322555196708}}]}, 
   {Hue[0.6716802014925634, 0.6, 0.6], 
    LineBox[{{-0.9976095573209643, -0.06910168554705128}, \
{-0.9975266648982364, -0.07028849942006374}, {-0.9974244354518098, \
-0.07172046042091781}, {-0.9977534086076242, -0.06695985253952474}, \
{-0.9976095573209643, -0.06910168554705128}}]}, 
   {Hue[0.9077481789918238, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.14381615649199375`, 0.6, 0.6], 
    LineBox[{{-0.9974244354518098, -0.07172046042091781}, \
{-0.9974163439113913, -0.07183755402083102}, {-0.9974067387033173, \
-0.07197080253615862}, {-0.9973923849291518, -0.07216940248318567}, \
{-0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.3798841339912542, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, -0.0778083968228238}, \
{-0.9971897941740774, -0.07490631853704748}, {-0.996958419322594, \
-0.07793172513936393}, {-0.996628862390772, -0.08202465822921837}, \
{-0.9967770541512114, -0.0778083968228238}}]}, {}, {}, 
   {Hue[0.08808806649085454, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.3241560439910245, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5602240214902849, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7962919989904549, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.03235997649062483, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.2684279539898853, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.5044959314900552, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.21269986398874607`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.448767841488916, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.684835818989086, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.9209037964883464, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.15697177398851636`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3930397514877768, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6291077289879468, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, {}, {}, 
   {Hue[0.3373116614875471, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.5733796389868075, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8094476164869775, 0.6, 0.6], 
    LineBox[{{-0.9766820279102392, -0.2146909219495978}, \
{-0.9766095339485326, -0.21500648085275711`}, {-0.9768940740944605, \
-0.21372388571490952`}, {-0.9767675027451415, -0.21430173866330615`}, \
{-0.9766820279102392, -0.2146909219495978}}]}, 
   {Hue[0.045515593986237946`, 0.6, 0.6], 
    LineBox[{{-0.975653282084053, -0.21931688839802588`}, \
{-0.9748186183371111, -0.2229962472889732}, {-0.9732259130615813, \
-0.22973504128258332`}, {-0.9766095339485326, -0.21500648085275711`}, \
{-0.975653282084053, -0.21931688839802588`}}]}, 
   {Hue[0.2815835714864079, 0.6, 0.6], 
    LineBox[{{-0.9784206459660604, -0.20662289610967913`}, \
{-0.9782611605436133, -0.20737644945128375`}, {-0.9785440865083391, \
-0.20600895056176974`}, {-0.9785316075787014, -0.20609669303578512`}, \
{-0.9784206459660604, -0.20662289610967913`}}]}, 
   {Hue[0.5176515489865778, 0.6, 0.6], 
    LineBox[{{-0.9732259130615813, -0.22973504128258332`}, \
{-0.972458961254473, -0.2330735051398442}, {-0.9721064082418502, \
-0.23453990294926189`}, {-0.971508790039396, -0.23700025129097124`}, \
{-0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.7537195264858383, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, -0.20600895056176974`}, \
{-0.9812698921530465, -0.18684312962242117`}, {-0.9820871912747927, \
-0.18838691685238626`}, {-0.9801623352550732, -0.19818728114991235`}, \
{-0.9785440865083391, -0.20600895056176974`}}]}, {}, {}, 
   {Hue[0.46192345898543863`, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.6979914364856086, 0.6, 0.6], 
    LineBox[{{-0.9999912144221217, -0.0041896786479327045`}, \
{-0.999989926278899, -0.0044882861337591255`}, {-0.9999890072478802, \
-0.004688206589219548}, {-0.9999873901266856, -0.004870843372577025}, \
{-0.9999912144221217, -0.0041896786479327045`}}]}, 
   {Hue[0.934059413984869, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.17012739148503897`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.4061953689842994, 0.6, 0.6], 
    LineBox[{{-0.9999075540382696, -0.01359629576047472}, \
{-0.9998940002425967, -0.014552493953722757`}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9999152825428843, -0.013014634453261913`}, \
{-0.9999075540382696, -0.01359629576047472}}]}, 
   {Hue[0.6422633464844694, 0.6, 0.6], 
    LineBox[{{-0.9999980926531862, 0.}, {-0.9999999925494194, 
     0.}, {-0.999999950742373, -0.00030442962269785844`}, \
{-0.9999997114994533, -0.0007367556259713049}, {-0.9999980926531862, 0.}}]}, 
   {Hue[0.8783313239837298, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, -0.011787656420512363`}, \
{-0.9999873901266856, -0.004870843372577025}, {-0.9999755245599257, \
-0.006984279860350779}, {-0.999961949878888, -0.008708290865185639}, \
{-0.9999261465766546, -0.011787656420512363`}}]}, {}, {}, 
   {Hue[0.5865352564833302, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.8226032339835001, 0.6, 0.6], 
    LineBox[{{-0.994242020996997, -0.10715502861228919`}, \
{-0.9940575705793719, -0.10885523683097699`}, {-0.9939352989459803, \
-0.10996561114270775`}, {-0.9937537794131701, -0.11140083823669948`}, \
{-0.994242020996997, -0.10715502861228919`}}]}, 
   {Hue[0.058671211482760555`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, -0.20600895056176974`}, \
{-0.9812698921530465, -0.18684312962242117`}, {-0.9820871912747927, \
-0.18838691685238626`}, {-0.9801623352550732, -0.19818728114991235`}, \
{-0.9785440865083391, -0.20600895056176974`}}]}, 
   {Hue[0.2947391889829305, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.530807166482191, 0.6, 0.6], 
    LineBox[{{-0.9898116069783007, -0.14238272135511645`}, \
{-0.9894859814491755, -0.1446250085877771}, {-0.9903061974165186, \
-0.13865996023721727`}, {-0.9900166009132866, -0.1409497234452265}, \
{-0.9898116069783007, -0.14238272135511645`}}]}, 
   {Hue[0.7668751439823609, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, -0.0778083968228238}, \
{-0.9971897941740774, -0.07490631853704748}, {-0.996958419322594, \
-0.07793172513936393}, {-0.996628862390772, -0.08202465822921837}, \
{-0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.0029431214825308416`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, -0.13865996023721727`}, \
{-0.9937537794131701, -0.11140083823669948`}, {-0.9926339058608405, \
-0.12113939813021561`}, {-0.9917784943567254, -0.1279526309673879}, \
{-0.9903061974165186, -0.13865996023721727`}}]}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
   {Hue[0.9603706489779142, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.1964386264771747, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, -0.9886619080643991}, \
{-0.13449578014021718`, -0.9909106629857289}, {-0.12445283585123024`, \
-0.9922178988326849}, {-0.10986495765621423`, -0.9922178988326849}, \
{-0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.43250660397734464`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.6685745814775146, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.904642558976775, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, -0.9909106629857289}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.14071053647694498`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.37677851397620543`, 0.6, 0.6], 
    LineBox[{{
     0.10986495765621423`, -0.9922178988326849}, {-0.10986495765621423`, \
-0.9922178988326849}, {-0.027566799236169937`, -0.9995118379301928}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.10986495765621423`, -0.9922178988326849}}]}, {}, {}, 
   {Hue[0.08498244647580577, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, -0.9886619080643991}, \
{-0.13449578014021718`, -0.9909106629857289}, {-0.12445283585123024`, \
-0.9922178988326849}, {-0.10986495765621423`, -0.9922178988326849}, \
{-0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.3210504239759757, 0.6, 0.6], 
    LineBox[{{-0.12597785024257893`, -0.9920329844925163}, \
{-0.1251167299718847, -0.9921420162888918}, {-0.12451338118638894`, \
-0.9922178988326849}, {-0.12445283585123024`, -0.9922178988326849}, \
{-0.12597785024257893`, -0.9920329844925163}}]}, 
   {Hue[0.5571184014752362, 0.6, 0.6], 
    LineBox[{{-0.15314598869094684`, -0.9882034292290456}, \
{-0.14998751525867257`, -0.9886619080643991}, {-0.15695802587183602`, \
-0.9876045747809763}, {-0.15457776947828733`, -0.987980547420489}, \
{-0.15314598869094684`, -0.9882034292290456}}]}, 
   {Hue[0.7931863789754061, 0.6, 0.6], 
    LineBox[{{-0.1429775934203984, -0.9897252195038515}, \
{-0.13911253046495162`, -0.9902761512603205}, {-0.13449578014021718`, \
-0.9909106629857289}, {-0.14998751525867257`, -0.9886619080643991}, \
{-0.1429775934203984, -0.9897252195038515}}]}, 
   {Hue[0.029254356474666565`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.2653223339748365, 0.6, 0.6], 
    LineBox[{{-0.13449578014021718`, -0.9909106629857289}, \
{-0.134132923353045, -0.9909633346832278}, {-0.13370789008294046`, \
-0.9910207808463776}, {-0.13307524208166827`, -0.9911058972936596}, \
{-0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.5013903114750065, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, -0.9922178988326849}, \
{-0.12445283585123024`, -0.9922178988326849}, {-0.11521721661654409`, \
-0.993337756092077}, {-0.10307287744590075`, -0.9946616102311044}, \
{-0.10986495765621423`, -0.9922178988326849}}]}, {}, {}, 
   {Hue[0.2095942439736973, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.44566222147386725`, 0.6, 0.6], 
    LineBox[{{0.3807980802472717, -0.9246538204478593}, {
     0.38629610475479, -0.9223743143592137}, {
     0.3896615418975218, -0.9209571186309816}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.3807980802472717, -0.9246538204478593}}]}, 
   {Hue[0.6817301989740372, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.46570969322247674`, -0.884936485323772}, {
     0.4685684862017219, -0.8834269894050776}, {
     0.47058733771914646`, -0.8823529411764706}}]}, 
   {Hue[0.9177981764732976, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.1538661539734676, 0.6, 0.6], 
    LineBox[{{0.4414406241984874, -0.897290389923911}, {
     0.4433376424364425, -0.8963541954091309}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.44017307002758105`, -0.8979127824483178}, {
     0.4414406241984874, -0.897290389923911}}]}, 
   {Hue[0.38993413147272804`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.626002108972898, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, -0.8984768856013491}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.41522491349480967`, -0.9097123080636212}, {
     0.42579534473494157`, -0.9048151075617509}, {
     0.4389365964725722, -0.8984768856013491}}]}, {}, {}, 
   {Hue[0.3342060414724983, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5702740189717588, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8063419964719287, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.042409973971189174`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.2784779514713591, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.5145459289706196, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7506139064707895, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, {}, {}, 
   {Hue[0.45881783897038986`, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, -0.9909106629857289}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.6948858164696503, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.9309537939698203, 0.6, 0.6], 
    LineBox[{{0.134132923353045, -0.9909633346832278}, {
     0.13449578014021718`, -0.9909106629857289}, {
     0.13307524208166827`, -0.9911058972936596}, {
     0.13370789008294046`, -0.9910207808463776}, {
     0.134132923353045, -0.9909633346832278}}]}, 
   {Hue[0.1670217714699902, 0.6, 0.6], 
    LineBox[{{0.13911253046495162`, -0.9902761512603205}, {
     0.1429775934203984, -0.9897252195038515}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.13449578014021718`, -0.9909106629857289}, {
     0.13911253046495162`, -0.9902761512603205}}]}, 
   {Hue[0.40308974896925065`, 0.6, 0.6], 
    LineBox[{{0.1251167299718847, -0.9921420162888918}, {
     0.12597785024257893`, -0.9920329844925163}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.12451338118638894`, -0.9922178988326849}, {
     0.1251167299718847, -0.9921420162888918}}]}, 
   {Hue[0.6391577264694206, 0.6, 0.6], 
    LineBox[{{0.14998751525867257`, -0.9886619080643991}, {
     0.15314598869094684`, -0.9882034292290456}, {
     0.15457776947828733`, -0.987980547420489}, {
     0.15695802587183602`, -0.9876045747809763}, {
     0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.875225703968681, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.10307287744590075`, -0.9946616102311044}, {
     0.11521721661654409`, -0.993337756092077}, {
     0.12445283585123024`, -0.9922178988326849}}]}, {}, {}, 
   {Hue[0.5834296364682814, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.8194976139684513, 0.6, 0.6], 
    LineBox[{{-0.4433376424364425, -0.8963541954091309}, \
{-0.4414406241984874, -0.897290389923911}, {-0.44017307002758105`, \
-0.8979127824483178}, {-0.4389365964725722, -0.8984768856013491}, \
{-0.4433376424364425, -0.8963541954091309}}]}, 
   {Hue[0.055565591467711783`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.29163356896788173`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5277015464671422, 0.6, 0.6], 
    LineBox[{{-0.38629610475479, -0.9223743143592137}, {-0.3807980802472717, \
-0.9246538204478593}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.3896615418975218, -0.9209571186309816}, {-0.38629610475479, \
-0.9223743143592137}}]}, 
   {Hue[0.7637695239673121, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, -0.8823529411764706}, \
{-0.47058733771914646`, -0.8823529411764706}, {-0.4685684862017219, \
-0.8834269894050776}, {-0.46570969322247674`, -0.884936485323772}, \
{-0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.9998375014674821, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, -0.9178739213335168}, \
{-0.4389365964725722, -0.8984768856013491}, {-0.42579534473494157`, \
-0.9048151075617509}, {-0.41522491349480967`, -0.9097123080636212}, \
{-0.3964196887057852, -0.9178739213335168}}]}, {}, {}, 
   {Hue[0.7080414339661729, 0.6, 0.6], 
    LineBox[{{
     0.10986495765621423`, -0.9922178988326849}, {-0.10986495765621423`, \
-0.9922178988326849}, {-0.027566799236169937`, -0.9995118379301928}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.10986495765621423`, -0.9922178988326849}}]}, 
   {Hue[0.9441094114663429, 0.6, 0.6], 
    LineBox[{{-0.037697229433276865`, -0.9992875829493295}, \
{-0.03376781709904624, -0.9994294856880834}, {-0.031227121126449764`, \
-0.9995118379301928}, {-0.027566799236169937`, -0.9995118379301928}, \
{-0.037697229433276865`, -0.9992875829493295}}]}, 
   {Hue[0.1801773889656033, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.10307287744590075`, -0.9946616102311044}, {
     0.11521721661654409`, -0.993337756092077}, {
     0.12445283585123024`, -0.9922178988326849}}]}, 
   {Hue[0.41624536646577326`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.6523133439659432, 0.6, 0.6], 
    LineBox[{{0.03376781709904624, -0.9994294856880834}, {
     0.037697229433276865`, -0.9992875829493295}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.031227121126449764`, -0.9995118379301928}, {
     0.03376781709904624, -0.9994294856880834}}]}, 
   {Hue[0.8883813214652037, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, -0.9922178988326849}, \
{-0.12445283585123024`, -0.9922178988326849}, {-0.11521721661654409`, \
-0.993337756092077}, {-0.10307287744590075`, -0.9946616102311044}, \
{-0.10986495765621423`, -0.9922178988326849}}]}, 
   {Hue[0.1244492989653736, 0.6, 0.6], 
    LineBox[{{
     0.027566799236169937`, -0.9995118379301928}, {-0.027566799236169937`, \
-0.9995118379301928}, {-0.006893277169878892, -0.9999694828875292}, {
     0.006893277169878892, -0.9999694828875292}, {
     0.027566799236169937`, -0.9995118379301928}}]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.502099694748087*^9, 3.502099821470132*^9, 
  3.5021005506877213`*^9, 3.524984021778838*^9, 3.5249867397482433`*^9, 
  3.524987791876636*^9, 3.524988067408393*^9, 3.524988241300268*^9, 
  3.5250478325578613`*^9, 3.52504804949575*^9, 3.525076228507365*^9, 
  3.525076537707757*^9, 3.525128720821961*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four5", "[", 
        RowBox[{
         RowBox[{"mmA", "[", "i", "]"}], ".", 
         RowBox[{"mmA", "[", "j", "]"}], ".", 
         RowBox[{"mmA", "[", "k", "]"}], ".", 
         RowBox[{"mmA", "[", "l", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "4"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "4"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "4"}], "}"}]}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525077085672893*^9, 3.525077085769782*^9}, {
  3.5251278024600363`*^9, 3.525127802731625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{-0.9999892889761853, 0.004220722357235803}, {-0.999998677741766,
      0.0014829634654964343`}, {-0.9999995818497711, 
     0.}, {-0.9999661303979678, 0.}, {-0.9999892889761853, 
     0.004220722357235803}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{-0.9987876470502667, 
     0.049150791853087926`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9977660103121825, 
     0.06563333829212786}, {-0.9985245735473471, 
     0.05424065760519493}, {-0.9987876470502667, 0.049150791853087926`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{-0.9995653938055092, 
     0.029214192326766152`}, {-0.9997862612797764, 
     0.020488563713741883`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9995653938055092, 
     0.029214192326766152`}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{-0.6668097933975443, 0.7247114182780678}, {-0.7464463458499101, 
     0.6649474085781242}, {-0.7770086834717268, 
     0.6290560953460628}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.6668097933975443, 0.7247114182780678}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{-0.905888048387386, 0.42350916128929433`}, {-0.9063413067908171,
      0.42189757585487236`}, {-0.9005347243992707, 
     0.4347447541590088}, {-0.9040581960401269, 
     0.4274048960546988}, {-0.905888048387386, 0.42350916128929433`}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{-0.9199962265337568, 
     0.39168579604414955`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.9199962265337568, 0.39168579604414955`}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{-0.8902883275416794, 0.4553934720813642}, {-0.8938040419000209, 
     0.4484213489477353}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.888422512076993, 
     0.4590200382841458}, {-0.8902883275416794, 0.4553934720813642}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{-0.9904997403625034, 
     0.13708859820479216`}, {-0.9927110629780403, 
     0.12044441436127523`}, {-0.9938146069786085, 
     0.11088139740939201`}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9904997403625034, 0.13708859820479216`}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{-0.9621967773690482, 
     0.27231749650277187`}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9549906977275062, 
     0.2962574047230434}, {-0.9599825634651579, 
     0.28003310585331515`}, {-0.9621967773690482, 0.27231749650277187`}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{-0.9725835047159775, 
     0.23232394865612369`}, {-0.9783056415440016, 
     0.2069619053635732}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9725835047159775, 0.23232394865612369`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{-0.9199962265337568, 
     0.39168579604414955`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.9199962265337568, 0.39168579604414955`}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{0.8284534772943791, 0.5600320385921062}, {0.824273866666707, 
     0.5661884901792418}, {0.8220490832667943, 0.5694116938096028}, {
     0.820859787718703, 0.5707361992923957}, {0.8284534772943791, 
     0.5600320385921062}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{0.9385010598156613, 0.3441210699000404}, {0.8836644775126777, 
     0.4552331864660404}, {0.9520620901538956, 0.17916004730944998`}, {
     0.9568964698145248, 0.28854797287037975`}, {0.9385010598156613, 
     0.3441210699000404}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0.877947702852811, 0.4783077919274768}, {0.8582103861362769, 
     0.5131698958822039}, {0.8432576345858227, 0.5371071773822919}, {
     0.8836644775126777, 0.4552331864660404}, {0.877947702852811, 
     0.4783077919274768}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{0.6318351672066176, 0.7750626193843825}, {0.6262910968863227, 
     0.7795876184638841}, {0.6238008321158472, 0.7815814873475907}, {
     0.6182600497957408, 0.7859024873697696}, {0.6318351672066176, 
     0.7750626193843825}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{0.5999997491098626, 0.8}, {0.5999796782387807, 0.8}, {
     0.6020263622872722, 0.7984753919937166}, {0.6007118736545953, 
     0.7994654990360999}, {0.5999997491098626, 0.8}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{0.6053894748299254, 0.7959293185220081}, {0.6043045955166357, 
     0.7967527220947712}, {0.6064102457344136, 0.7951436018286437}, {
     0.6059446054592006, 0.795506733156186}, {0.6053894748299254, 
     0.7959293185220081}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{0.5477045660649372, 0.8366649356286381}, {0.542874469375379, 
     0.8392965433596119}, {0.5618180744318517, 0.8272159914950027}, {
     0.552484598178655, 0.83351888933117}, {0.5477045660649372, 
     0.8366649356286381}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    LineBox[{{0.5144528134692069, 0.8574213557820115}, {0.48, 
     0.8770969660916121}, {0.4423802612481858, 0.8940493468795355}, {
     0.542874469375379, 0.8392965433596119}, {0.5144528134692069, 
     0.8574213557820115}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{0.6495616117714698, 0.7603088760321717}, {0.6491973759500073, 
     0.7606136079262835}, {0.6508901616763828, 0.7591714207402392}, {
     0.6500129344553589, 0.7599230949154265}, {0.6495616117714698, 
     0.7603088760321717}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{0.6463131174240051, 0.7630708833053389}, {0.6426916033759251, 
     0.7661218830268451}, {0.6391268318539145, 0.7690389625902395}, {
     0.6491973759500073, 0.7606136079262835}, {0.6463131174240051, 
     0.7630708833053389}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{0.6537341269067498, 0.7567242444653659}, {0.6527044185406983, 
     0.7576120634436738}, {0.6543312992508774, 0.7561971609270971}, {
     0.6542881825827584, 0.7562451794901994}, {0.6537341269067498, 
     0.7567242444653659}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{-0.5818066013057028, 0.8132663042241988}, {-0.5935980306648951, 
     0.8047537923557845}, {-0.5999796782387807, 0.8}, {-0.5983561643835617, 
     0.8}, {-0.5818066013057028, 0.8132663042241988}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{-0.40657752598602875`, 
     0.9135559449792352}, {-0.4423802612481858, 
     0.8940493468795355}, {-0.34895768359541707`, 
     0.9361478611995666}, {-0.38888247374460094`, 
     0.9212374569718408}, {-0.40657752598602875`, 0.9135559449792352}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{-0.48, 0.8770969660916121}, {-0.5144528134692069, 
     0.8574213557820115}, {-0.542874469375379, 
     0.8392965433596119}, {-0.4423802612481858, 0.8940493468795355}, {-0.48, 
     0.8770969660916121}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{0.3886555594827481, 0.920133091201599}, {0.35389216379610394`, 
     0.9352455145841139}, {0.33812962087988874`, 0.9410590341321231}, {
     0.3018818091779465, 0.952129415648729}, {0.3886555594827481, 
     0.920133091201599}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{0.21950476033126123`, 0.975609756097561}, {0.2189107918476445, 
     0.975609756097561}, {0.2277589620443286, 0.9737097535419258}, {
     0.222384229593535, 0.9749581890009843}, {0.21950476033126123`, 
     0.975609756097561}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{0.1948770045715115, 0.980770626224512}, {0.15474699610763243`, 
     0.9876459637840582}, {0.17560975609756097`, 0.975609756097561}, {
     0.2189107918476445, 0.975609756097561}, {0.1948770045715115, 
     0.980770626224512}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{0.24216389963891904`, 0.970234659816038}, {0.23741251792163565`,
      0.9714021074272065}, {0.24636271901660398`, 0.9690854050087148}, {
     0.24461627401136138`, 0.9696187837589904}, {0.24216389963891904`, 
     0.970234659816038}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{-0.15474699610763243`, 
     0.9876459637840582}, {-0.1948770045715115, 
     0.980770626224512}, {-0.2189107918476445, 
     0.975609756097561}, {-0.17560975609756097`, 
     0.975609756097561}, {-0.15474699610763243`, 0.9876459637840582}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{0.07376993807468568, 0.9972602739726028}, {0.05917808219178082, 
     0.9972602739726028}, {0.10281473707882013`, 0.9945654210861662}, {
     0.08326495178842716, 0.9965171918438214}, {0.07376993807468568, 
     0.9972602739726028}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{0.01975007619628162, 0.9996952148735142}, {-0.01975007619628162,
      0.9996952148735142}, {-0.05917808219178082, 0.9972602739726028}, {
     0.05917808219178082, 0.9972602739726028}, {0.01975007619628162, 
     0.9996952148735142}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{0.1948770045715115, 0.980770626224512}, {0.15474699610763243`, 
     0.9876459637840582}, {0.17560975609756097`, 0.975609756097561}, {
     0.2189107918476445, 0.975609756097561}, {0.1948770045715115, 
     0.980770626224512}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{0.5477045660649372, 0.8366649356286381}, {0.542874469375379, 
     0.8392965433596119}, {0.5618180744318517, 0.8272159914950027}, {
     0.552484598178655, 0.83351888933117}, {0.5477045660649372, 
     0.8366649356286381}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{0.5144528134692069, 0.8574213557820115}, {0.48, 
     0.8770969660916121}, {0.4423802612481858, 0.8940493468795355}, {
     0.542874469375379, 0.8392965433596119}, {0.5144528134692069, 
     0.8574213557820115}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{0.998476218268612, 0.053664469665375615`}, {0.9979025595491688, 
     0.06468546557702515}, {0.9975737565026175, 0.06956955544250619}, {
     0.9966402402821919, 0.08046659448887647}, {0.998476218268612, 
     0.053664469665375615`}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    LineBox[{{0.9938457642406523, 0.1107706160332364}, {0.9938146069786085, 
     0.11088139740939201`}, {0.9941923381169689, 0.10760808046187097`}, {
     0.9939685656122564, 0.1096642067065761}, {0.9938457642406523, 
     0.1107706160332364}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{0.9927110629780403, 0.12044441436127523`}, {0.9904997403625034, 
     0.13708859820479216`}, {0.9913621262458472, 0.11960132890365449`}, {
     0.9938146069786085, 0.11088139740939201`}, {0.9927110629780403, 
     0.12044441436127523`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{0.994761629824994, 0.10222095927387483`}, {0.9945786408638088, 
     0.10397871320302927`}, {0.9949153467454072, 0.10060146928795206`}, {
     0.994854072259248, 0.10131673320475568`}, {0.994761629824994, 
     0.10222095927387483`}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    LineBox[{{0.9381079902846111, 0.3452699757115277}, {0.9199962265337568, 
     0.39168579604414955`}, {0.9063413067908171, 0.42189757585487236`}, {
     0.9321100917431193, 0.3302752293577982}, {0.9381079902846111, 
     0.3452699757115277}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{0.9843017438776264, 0.17646940324064436`}, {0.9828339258506856, 
     0.1828339258506856}, {0.9868466395048674, 0.1614530525922931}, {
     0.9851805218583424, 0.1715043337873062}, {0.9843017438776264, 
     0.17646940324064436`}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    LineBox[{{0.9783056415440016, 0.2069619053635732}, {0.9725835047159775, 
     0.23232394865612369`}, {0.9653984206748026, 0.25843503230437903`}, {
     0.9828339258506856, 0.1828339258506856}, {0.9783056415440016, 
     0.2069619053635732}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{0.9927110629780403, 0.12044441436127523`}, {0.9904997403625034, 
     0.13708859820479216`}, {0.9913621262458472, 0.11960132890365449`}, {
     0.9938146069786085, 0.11088139740939201`}, {0.9927110629780403, 
     0.12044441436127523`}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{0.9999234031569812, 0.01235790266767054}, {0.9998929027474565, 
     0.013345965316966676`}, {0.9999584525519073, 0.008955591306131704}, {
     0.999937068485781, 0.011206078822194423`}, {0.9999234031569812, 
     0.01235790266767054}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    LineBox[{{0.9997862612797764, 0.020488563713741883`}, {0.9995653938055092,
      0.029214192326766152`}, {0.999132778624165, 0.037970233212234854`}, {
     0.9998929027474565, 0.013345965316966676`}, {0.9997862612797764, 
     0.020488563713741883`}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    LineBox[{{0.999998677741766, 0.0014829634654964343`}, {0.9999892889761853,
      0.004220722357235803}, {0.9999661303979678, 0.}, {0.9999995818497711, 
     0.}, {0.999998677741766, 0.0014829634654964343`}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    LineBox[{{-0.9999892889761853, 0.004220722357235803}, {-0.999998677741766,
      0.0014829634654964343`}, {-0.9999995818497711, 
     0.}, {-0.9999661303979678, 0.}, {-0.9999892889761853, 
     0.004220722357235803}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{-0.9987876470502667, 
     0.049150791853087926`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9977660103121825, 
     0.06563333829212786}, {-0.9985245735473471, 
     0.05424065760519493}, {-0.9987876470502667, 0.049150791853087926`}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    LineBox[{{-0.9995653938055092, 
     0.029214192326766152`}, {-0.9997862612797764, 
     0.020488563713741883`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9995653938055092, 
     0.029214192326766152`}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    LineBox[{{-0.6668097933975443, 0.7247114182780678}, {-0.7464463458499101, 
     0.6649474085781242}, {-0.7770086834717268, 
     0.6290560953460628}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.6668097933975443, 0.7247114182780678}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{-0.905888048387386, 0.42350916128929433`}, {-0.9063413067908171,
      0.42189757585487236`}, {-0.9005347243992707, 
     0.4347447541590088}, {-0.9040581960401269, 
     0.4274048960546988}, {-0.905888048387386, 0.42350916128929433`}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{-0.9199962265337568, 
     0.39168579604414955`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.9199962265337568, 0.39168579604414955`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    LineBox[{{-0.8902883275416794, 0.4553934720813642}, {-0.8938040419000209, 
     0.4484213489477353}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.888422512076993, 
     0.4590200382841458}, {-0.8902883275416794, 0.4553934720813642}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    LineBox[{{-0.9904997403625034, 
     0.13708859820479216`}, {-0.9927110629780403, 
     0.12044441436127523`}, {-0.9938146069786085, 
     0.11088139740939201`}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9904997403625034, 0.13708859820479216`}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    LineBox[{{-0.9621967773690482, 
     0.27231749650277187`}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9549906977275062, 
     0.2962574047230434}, {-0.9599825634651579, 
     0.28003310585331515`}, {-0.9621967773690482, 0.27231749650277187`}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    LineBox[{{-0.9725835047159775, 
     0.23232394865612369`}, {-0.9783056415440016, 
     0.2069619053635732}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9725835047159775, 0.23232394865612369`}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    LineBox[{{-0.9199962265337568, 
     0.39168579604414955`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.9199962265337568, 0.39168579604414955`}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    LineBox[{{-0.9999892889761853, 0.004220722357235803}, {-0.999998677741766,
      0.0014829634654964343`}, {-0.9999995818497711, 
     0.}, {-0.9999661303979678, 0.}, {-0.9999892889761853, 
     0.004220722357235803}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    LineBox[{{-0.9987876470502667, 
     0.049150791853087926`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9977660103121825, 
     0.06563333829212786}, {-0.9985245735473471, 
     0.05424065760519493}, {-0.9987876470502667, 0.049150791853087926`}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    LineBox[{{-0.9995653938055092, 
     0.029214192326766152`}, {-0.9997862612797764, 
     0.020488563713741883`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9995653938055092, 
     0.029214192326766152`}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    LineBox[{{-0.9999892889761853, 0.004220722357235803}, {-0.999998677741766,
      0.0014829634654964343`}, {-0.9999995818497711, 
     0.}, {-0.9999661303979678, 0.}, {-0.9999892889761853, 
     0.004220722357235803}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    LineBox[{{-0.9999998677644386, 
     0.0004689716313799347}, {-0.9999999836758137, 
     0.00016477382598036833`}, {-0.9999999948376505, 
     0.}, {-0.9999995818497711, 0.}, {-0.9999998677644386, 
     0.0004689716313799347}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    LineBox[{{-0.9999850237134378, 
     0.005464470634092225}, {-0.9999892889761853, 
     0.004220722357235803}, {-0.9999723894202737, 
     0.007300647252545852}, {-0.9999817715772773, 
     0.006031134052290915}, {-0.9999850237134378, 0.005464470634092225}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    LineBox[{{-0.9999946333396316, 
     0.003246718181410267}, {-0.9999973609718182, 
     0.0022767473899581855`}, {-0.999998677741766, 
     0.0014829634654964343`}, {-0.9999892889761853, 
     0.004220722357235803}, {-0.9999946333396316, 0.003246718181410267}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    LineBox[{{-0.9987876470502667, 
     0.049150791853087926`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9977660103121825, 
     0.06563333829212786}, {-0.9985245735473471, 
     0.05424065760519493}, {-0.9987876470502667, 0.049150791853087926`}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    LineBox[{{-0.9950764233677042, 0.09638203404952694}, {-0.9964216577213288,
      0.08445819839849344}, {-0.9969063506939009, 
     0.07854436149562807}, {-0.9977660103121825, 
     0.06563333829212786}, {-0.9950764233677042, 0.09638203404952694}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    LineBox[{{-0.9987814939388743, 0.04935012227646959}, {-0.9987876470502667,
      0.049150791853087926`}, {-0.9987086018971723, 
     0.050800210687602196`}, {-0.9987566237742747, 
     0.049851322168357665`}, {-0.9987814939388743, 0.04935012227646959}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{-0.9989716718678573, 0.045310784107274}, {-0.9992118109393154, 
     0.039572832936119254`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9987876470502667, 
     0.049150791853087926`}, {-0.9989716718678573, 0.045310784107274}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{-0.9985679483490726, 0.05349770566911012}, {-0.9986163782780703,
      0.052582129967442263`}, {-0.9985245735473471, 
     0.05424065760519493}, {-0.9985421739419971, 
     0.05397632146693224}, {-0.9985679483490726, 0.05349770566911012}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    LineBox[{{-0.9995653938055092, 
     0.029214192326766152`}, {-0.9997862612797764, 
     0.020488563713741883`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9995653938055092, 
     0.029214192326766152`}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{-0.9998821599992394, 
     0.015303864336162373`}, {-0.9999096880475641, 
     0.013431057463345964`}, {-0.9999234031569812, 
     0.01235790266767054}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9998821599992394, 
     0.015303864336162373`}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    LineBox[{{-0.999524415208128, 0.03083309987762967}, {-0.9995653938055092, 
     0.029214192326766152`}, {-0.9994316980589334, 
     0.03366577233882463}, {-0.9994959976315235, 
     0.03174206664415462}, {-0.999524415208128, 0.03083309987762967}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    LineBox[{{-0.9996568792340934, 
     0.026168061722686355`}, {-0.9997292679907885, 
     0.023244794873594012`}, {-0.9997862612797764, 
     0.020488563713741883`}, {-0.9995653938055092, 
     0.029214192326766152`}, {-0.9996568792340934, 
     0.026168061722686355`}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    LineBox[{{-0.9989716718678573, 0.045310784107274}, {-0.9992118109393154, 
     0.039572832936119254`}, {-0.999132778624165, 
     0.037970233212234854`}, {-0.9987876470502667, 
     0.049150791853087926`}, {-0.9989716718678573, 0.045310784107274}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    LineBox[{{-0.6668097933975443, 0.7247114182780678}, {-0.7464463458499101, 
     0.6649474085781242}, {-0.7770086834717268, 
     0.6290560953460628}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.6668097933975443, 0.7247114182780678}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{-0.905888048387386, 0.42350916128929433`}, {-0.9063413067908171,
      0.42189757585487236`}, {-0.9005347243992707, 
     0.4347447541590088}, {-0.9040581960401269, 
     0.4274048960546988}, {-0.905888048387386, 0.42350916128929433`}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    LineBox[{{-0.9199962265337568, 
     0.39168579604414955`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.9199962265337568, 0.39168579604414955`}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    LineBox[{{-0.8902883275416794, 0.4553934720813642}, {-0.8938040419000209, 
     0.4484213489477353}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.888422512076993, 
     0.4590200382841458}, {-0.8902883275416794, 0.4553934720813642}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{-0.6668097933975443, 0.7247114182780678}, {-0.7464463458499101, 
     0.6649474085781242}, {-0.7770086834717268, 
     0.6290560953460628}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.6668097933975443, 0.7247114182780678}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    LineBox[{{-0.767427394272327, 0.6411062732051089}, {-0.7727906879422601, 
     0.6346578204582976}, {-0.775555450475987, 
     0.6312739709157404}, {-0.7770086834717268, 
     0.6290560953460628}, {-0.767427394272327, 0.6411062732051089}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{-0.4397327135787718, 0.8951235768034064}, {-0.6668097933975443, 
     0.7247114182780678}, {-0.33091649655417255`, 
     0.5526757036180588}, {-0.28164646366897017`, 
     0.9533029157082082}, {-0.4397327135787718, 0.8951235768034064}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    LineBox[{{-0.6807347217138137, 0.731843400419396}, {-0.7214739060948748, 
     0.6922686844747783}, {-0.7464463458499101, 
     0.6649474085781242}, {-0.6668097933975443, 
     0.7247114182780678}, {-0.6807347217138137, 0.731843400419396}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{-0.905888048387386, 0.42350916128929433`}, {-0.9063413067908171,
      0.42189757585487236`}, {-0.9005347243992707, 
     0.4347447541590088}, {-0.9040581960401269, 
     0.4274048960546988}, {-0.905888048387386, 0.42350916128929433`}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    LineBox[{{-0.8962372120356842, 
     0.44355210541714885`}, {-0.8980276660374296, 
     0.43993804197636127`}, {-0.8988157901299085, 
     0.43832552191131846`}, {-0.9005347243992707, 
     0.4347447541590088}, {-0.8962372120356842, 0.44355210541714885`}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    LineBox[{{-0.9058824232598239, 0.42352916174284816`}, {-0.905888048387386,
      0.42350916128929433`}, {-0.9053116896982996, 
     0.4247474243787372}, {-0.9056824965005332, 
     0.42395656657307895`}, {-0.9058824232598239, 0.42352916174284816`}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    LineBox[{{-0.9076500489137187, 0.4197236363086699}, {-0.9107722155854587, 
     0.41287825809125545`}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.905888048387386, 
     0.42350916128929433`}, {-0.9076500489137187, 0.4197236363086699}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    LineBox[{{-0.9043524066645351, 0.4267864744214085}, {-0.904663529811622, 
     0.42612626751051774`}, {-0.9040581960401269, 
     0.4274048960546988}, {-0.9041925825093486, 
     0.42712495124010486`}, {-0.9043524066645351, 0.4267864744214085}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{-0.9199962265337568, 
     0.39168579604414955`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.9199962265337568, 0.39168579604414955`}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{-0.9189336176283479, 0.3944089910192926}, {-0.9199962265337568, 
     0.39168579604414955`}, {-0.9157016936425091, 
     0.40183691938771715`}, {-0.9178606352197997, 
     0.3969008192677317}, {-0.9189336176283479, 0.3944089910192926}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{-0.9258416825406468, 
     0.37786870663582994`}, {-0.9321100917431193, 
     0.36210425205617014`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9199962265337568, 
     0.39168579604414955`}, {-0.9258416825406468, 0.37786870663582994`}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    LineBox[{{-0.9076500489137187, 0.4197236363086699}, {-0.9107722155854587, 
     0.41287825809125545`}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.905888048387386, 
     0.42350916128929433`}, {-0.9076500489137187, 0.4197236363086699}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{-0.8902883275416794, 0.4553934720813642}, {-0.8938040419000209, 
     0.4484213489477353}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.888422512076993, 
     0.4590200382841458}, {-0.8902883275416794, 0.4553934720813642}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    LineBox[{{-0.890157635480833, 0.4556526515959476}, {-0.8902883275416794, 
     0.4553934720813642}, {-0.8896787792942036, 
     0.4565866816867685}, {-0.8899953434354572, 
     0.4559695841978741}, {-0.890157635480833, 0.4556526515959476}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{-0.8913143553966631, 
     0.45338499072316374`}, {-0.8925807268502666, 
     0.4508857906423108}, {-0.8938040419000209, 
     0.4484213489477353}, {-0.8902883275416794, 
     0.4553934720813642}, {-0.8913143553966631, 0.45338499072316374`}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    LineBox[{{-0.8886421937243755, 
     0.45860114635945187`}, {-0.8890193369967938, 
     0.4578692919391016}, {-0.888422512076993, 
     0.4590200382841458}, {-0.8884383971012696, 
     0.45899579509164323`}, {-0.8886421937243755, 0.45860114635945187`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{-0.9904997403625034, 
     0.13708859820479216`}, {-0.9927110629780403, 
     0.12044441436127523`}, {-0.9938146069786085, 
     0.11088139740939201`}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9904997403625034, 0.13708859820479216`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    LineBox[{{-0.9621967773690482, 
     0.27231749650277187`}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9549906977275062, 
     0.2962574047230434}, {-0.9599825634651579, 
     0.28003310585331515`}, {-0.9621967773690482, 0.27231749650277187`}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{-0.9725835047159775, 
     0.23232394865612369`}, {-0.9783056415440016, 
     0.2069619053635732}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9725835047159775, 0.23232394865612369`}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    LineBox[{{-0.9199962265337568, 
     0.39168579604414955`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.9199962265337568, 0.39168579604414955`}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    LineBox[{{-0.9904997403625034, 
     0.13708859820479216`}, {-0.9927110629780403, 
     0.12044441436127523`}, {-0.9938146069786085, 
     0.11088139740939201`}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9904997403625034, 0.13708859820479216`}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    LineBox[{{-0.9934934080063763, 
     0.11388110946379597`}, {-0.9937229324137976, 
     0.11186817223895355`}, {-0.9938457642406523, 
     0.1107706160332364}, {-0.9938146069786085, 
     0.11088139740939201`}, {-0.9934934080063763, 0.11388110946379597`}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{-0.989636913418202, 0.14358292435385295`}, {-0.9904997403625034,
      0.13708859820479216`}, {-0.9881538870487461, 
     0.1533040437014847}, {-0.9891943365590196, 
     0.146602303704704}, {-0.989636913418202, 0.14358292435385295`}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{-0.9913621262458472, 
     0.13112745340240048`}, {-0.9921149387905467, 
     0.1253171278541507}, {-0.9927110629780403, 
     0.12044441436127523`}, {-0.9904997403625034, 
     0.13708859820479216`}, {-0.9913621262458472, 0.13112745340240048`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{-0.9621967773690482, 
     0.27231749650277187`}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9549906977275062, 
     0.2962574047230434}, {-0.9599825634651579, 
     0.28003310585331515`}, {-0.9621967773690482, 0.27231749650277187`}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{-0.9454440287733958, 0.3253425854590255}, {-0.9495650292412632, 
     0.313556524643966}, {-0.9512961374679584, 
     0.3082652697164883}, {-0.9549906977275062, 
     0.2962574047230434}, {-0.9454440287733958, 0.3253425854590255}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    LineBox[{{-0.9621504665616403, 0.2725183021717496}, {-0.9621967773690482, 
     0.27231749650277187`}, {-0.9614997565481384, 
     0.27480358400606436`}, {-0.9619249871898702, 
     0.27331333449145806`}, {-0.9621504665616403, 0.2725183021717496}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{-0.9640150612875521, 
     0.26583216236120427`}, {-0.9668272619875251, 
     0.25535142177905906`}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9621967773690482, 
     0.27231749650277187`}, {-0.9640150612875521, 0.26583216236120427`}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    LineBox[{{-0.9603312909603309, 0.2788614351815367}, {-0.9607214263152003, 
     0.2775126308436862}, {-0.9599825634651579, 
     0.28003310585331515`}, {-0.9601280680079981, 
     0.27956019465858134`}, {-0.9603312909603309, 0.2788614351815367}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    LineBox[{{-0.9725835047159775, 
     0.23232394865612369`}, {-0.9783056415440016, 
     0.2069619053635732}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9725835047159775, 0.23232394865612369`}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{-0.9820882569169251, 
     0.18836271046638814`}, {-0.9834999144911479, 
     0.18089806601283376`}, {-0.9843017438776264, 
     0.17646940324064436`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9820882569169251, 0.18836271046638814`}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{-0.9717794364093859, 
     0.23588779478823185`}, {-0.9725835047159775, 
     0.23232394865612369`}, {-0.9701032216242139, 
     0.2426597222292782}, {-0.9712428417672881, 
     0.23808858828251525`}, {-0.9717794364093859, 0.23588779478823185`}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    LineBox[{{-0.974639389368524, 0.22375671762842134`}, {-0.9765434349769898,
      0.21529687192315827`}, {-0.9783056415440016, 
     0.2069619053635732}, {-0.9725835047159775, 
     0.23232394865612369`}, {-0.974639389368524, 0.22375671762842134`}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{-0.9640150612875521, 
     0.26583216236120427`}, {-0.9668272619875251, 
     0.25535142177905906`}, {-0.9653984206748026, 
     0.25843503230437903`}, {-0.9621967773690482, 
     0.27231749650277187`}, {-0.9640150612875521, 0.26583216236120427`}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{-0.9199962265337568, 
     0.39168579604414955`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.9199962265337568, 0.39168579604414955`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{-0.9189336176283479, 0.3944089910192926}, {-0.9199962265337568, 
     0.39168579604414955`}, {-0.9157016936425091, 
     0.40183691938771715`}, {-0.9178606352197997, 
     0.3969008192677317}, {-0.9189336176283479, 0.3944089910192926}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    LineBox[{{-0.9258416825406468, 
     0.37786870663582994`}, {-0.9321100917431193, 
     0.36210425205617014`}, {-0.9381079902846111, 
     0.3452699757115277}, {-0.9199962265337568, 
     0.39168579604414955`}, {-0.9258416825406468, 0.37786870663582994`}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    LineBox[{{-0.9076500489137187, 0.4197236363086699}, {-0.9107722155854587, 
     0.41287825809125545`}, {-0.9063413067908171, 
     0.42189757585487236`}, {-0.905888048387386, 
     0.42350916128929433`}, {-0.9076500489137187, 0.4197236363086699}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    LineBox[{{0.8284534772943791, 0.5600320385921062}, {0.824273866666707, 
     0.5661884901792418}, {0.8220490832667943, 0.5694116938096028}, {
     0.820859787718703, 0.5707361992923957}, {0.8284534772943791, 
     0.5600320385921062}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    LineBox[{{0.9385010598156613, 0.3441210699000404}, {0.8836644775126777, 
     0.4552331864660404}, {0.9520620901538956, 0.17916004730944998`}, {
     0.9568964698145248, 0.28854797287037975`}, {0.9385010598156613, 
     0.3441210699000404}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    LineBox[{{0.877947702852811, 0.4783077919274768}, {0.8582103861362769, 
     0.5131698958822039}, {0.8432576345858227, 0.5371071773822919}, {
     0.8836644775126777, 0.4552331864660404}, {0.877947702852811, 
     0.4783077919274768}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.04767414994535102, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    LineBox[{{0.6318351672066176, 0.7750626193843825}, {0.6262910968863227, 
     0.7795876184638841}, {0.6238008321158472, 0.7815814873475907}, {
     0.6182600497957408, 0.7859024873697696}, {0.6318351672066176, 
     0.7750626193843825}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    LineBox[{{0.5999997491098626, 0.8}, {0.5999796782387807, 0.8}, {
     0.6020263622872722, 0.7984753919937166}, {0.6007118736545953, 
     0.7994654990360999}, {0.5999997491098626, 0.8}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    LineBox[{{0.6053894748299254, 0.7959293185220081}, {0.6043045955166357, 
     0.7967527220947712}, {0.6064102457344136, 0.7951436018286437}, {
     0.6059446054592006, 0.795506733156186}, {0.6053894748299254, 
     0.7959293185220081}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    LineBox[{{0.5477045660649372, 0.8366649356286381}, {0.542874469375379, 
     0.8392965433596119}, {0.5618180744318517, 0.8272159914950027}, {
     0.552484598178655, 0.83351888933117}, {0.5477045660649372, 
     0.8366649356286381}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    LineBox[{{0.5144528134692069, 0.8574213557820115}, {0.48, 
     0.8770969660916121}, {0.4423802612481858, 0.8940493468795355}, {
     0.542874469375379, 0.8392965433596119}, {0.5144528134692069, 
     0.8574213557820115}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    LineBox[{{0.6495616117714698, 0.7603088760321717}, {0.6491973759500073, 
     0.7606136079262835}, {0.6508901616763828, 0.7591714207402392}, {
     0.6500129344553589, 0.7599230949154265}, {0.6495616117714698, 
     0.7603088760321717}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    LineBox[{{0.6463131174240051, 0.7630708833053389}, {0.6426916033759251, 
     0.7661218830268451}, {0.6391268318539145, 0.7690389625902395}, {
     0.6491973759500073, 0.7606136079262835}, {0.6463131174240051, 
     0.7630708833053389}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    LineBox[{{0.6537341269067498, 0.7567242444653659}, {0.6527044185406983, 
     0.7576120634436738}, {0.6543312992508774, 0.7561971609270971}, {
     0.6542881825827584, 0.7562451794901994}, {0.6537341269067498, 
     0.7567242444653659}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    LineBox[{{0.8284534772943791, 0.5600320385921062}, {0.824273866666707, 
     0.5661884901792418}, {0.8220490832667943, 0.5694116938096028}, {
     0.820859787718703, 0.5707361992923957}, {0.8284534772943791, 
     0.5600320385921062}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    LineBox[{{0.9385010598156613, 0.3441210699000404}, {0.8836644775126777, 
     0.4552331864660404}, {0.9520620901538956, 0.17916004730944998`}, {
     0.9568964698145248, 0.28854797287037975`}, {0.9385010598156613, 
     0.3441210699000404}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    LineBox[{{0.877947702852811, 0.4783077919274768}, {0.8582103861362769, 
     0.5131698958822039}, {0.8432576345858227, 0.5371071773822919}, {
     0.8836644775126777, 0.4552331864660404}, {0.877947702852811, 
     0.4783077919274768}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    LineBox[{{0.8284534772943791, 0.5600320385921062}, {0.824273866666707, 
     0.5661884901792418}, {0.8220490832667943, 0.5694116938096028}, {
     0.820859787718703, 0.5707361992923957}, {0.8284534772943791, 
     0.5600320385921062}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    LineBox[{{0.8227587375447756, 0.5683904944779586}, {0.8223076958041012, 
     0.5690430705726763}, {0.8220638720630488, 0.5693952236884839}, {
     0.8220490832667943, 0.5694116938096028}, {0.8227587375447756, 
     0.5683904944779586}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    LineBox[{{0.8305199446270868, 0.5569881890033475}, {0.8284534772943791, 
     0.5600320385921062}, {0.8335044502465451, 0.55249678400988}, {
     0.8314434999161112, 0.5556086705116136}, {0.8305199446270868, 
     0.5569881890033475}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    LineBox[{{0.8269900728460617, 0.5622152070983057}, {0.8254907176967881, 
     0.5644150744055831}, {0.824273866666707, 0.5661884901792418}, {
     0.8284534772943791, 0.5600320385921062}, {0.8269900728460617, 
     0.5622152070983057}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    LineBox[{{0.9385010598156613, 0.3441210699000404}, {0.8836644775126777, 
     0.4552331864660404}, {0.9520620901538956, 0.17916004730944998`}, {
     0.9568964698145248, 0.28854797287037975`}, {0.9385010598156613, 
     0.3441210699000404}}]}, 
   {Hue[0.18544156493987884`, 0.6, 0.6], 
    LineBox[{{0.355913846259691, 0.4433451868542017}, {
     0.7119545790479868, -0.6458730293648587}, {
     0.929336280537795, -0.335058807043903}, {0.9520620901538956, 
     0.17916004730944998`}, {0.355913846259691, 0.4433451868542017}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    LineBox[{{0.9401036331344927, 0.3408738705683296}, {0.9385010598156613, 
     0.3441210699000404}, {0.9452725826786668, 0.3261934714602817}, {
     0.9419036029487972, 0.3358744635075373}, {0.9401036331344927, 
     0.3408738705683296}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    LineBox[{{0.9258057276470926, 0.3777319461803039}, {0.9068172859178393, 
     0.42091175326269425`}, {0.8836644775126777, 0.4552331864660404}, {
     0.9385010598156613, 0.3441210699000404}, {0.9258057276470926, 
     0.3777319461803039}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    LineBox[{{0.9552066332840832, 0.2959270907204222}, {0.951776351932547, 
     0.3066880131504734}, {0.9568964698145248, 0.28854797287037975`}, {
     0.9569681422733018, 0.29016971177709455`}, {0.9552066332840832, 
     0.2959270907204222}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    LineBox[{{0.877947702852811, 0.4783077919274768}, {0.8582103861362769, 
     0.5131698958822039}, {0.8432576345858227, 0.5371071773822919}, {
     0.8836644775126777, 0.4552331864660404}, {0.877947702852811, 
     0.4783077919274768}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    LineBox[{{0.8479098356122536, 0.5301221769411235}, {0.8443861751963744, 
     0.5357324722871216}, {0.8423941393057787, 0.5388568266890327}, {
     0.8432576345858227, 0.5371071773822919}, {0.8479098356122536, 
     0.5301221769411235}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    LineBox[{{0.8828292649723226, 0.4696854686139278}, {0.877947702852811, 
     0.4783077919274768}, {0.8902375708455034, 0.45538125058261697`}, {
     0.8852149279202012, 0.4651755986177354}, {0.8828292649723226, 
     0.4696854686139278}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    LineBox[{{0.8711948938385404, 0.4909050431877565}, {0.8644630044628245, 
     0.5026752312648762}, {0.8582103861362769, 0.5131698958822039}, {
     0.877947702852811, 0.4783077919274768}, {0.8711948938385404, 
     0.4909050431877565}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    LineBox[{{0.9258057276470926, 0.3777319461803039}, {0.9068172859178393, 
     0.42091175326269425`}, {0.8836644775126777, 0.4552331864660404}, {
     0.9385010598156613, 0.3441210699000404}, {0.9258057276470926, 
     0.3777319461803039}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.5461213399377698, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    LineBox[{{0.6318351672066176, 0.7750626193843825}, {0.6262910968863227, 
     0.7795876184638841}, {0.6238008321158472, 0.7815814873475907}, {
     0.6182600497957408, 0.7859024873697696}, {0.6318351672066176, 
     0.7750626193843825}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    LineBox[{{0.5999997491098626, 0.8}, {0.5999796782387807, 0.8}, {
     0.6020263622872722, 0.7984753919937166}, {0.6007118736545953, 
     0.7994654990360999}, {0.5999997491098626, 0.8}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    LineBox[{{0.6053894748299254, 0.7959293185220081}, {0.6043045955166357, 
     0.7967527220947712}, {0.6064102457344136, 0.7951436018286437}, {
     0.6059446054592006, 0.795506733156186}, {0.6053894748299254, 
     0.7959293185220081}}]}, 
   {Hue[0.6707331374358887, 0.6, 0.6], 
    LineBox[{{0.6318351672066176, 0.7750626193843825}, {0.6262910968863227, 
     0.7795876184638841}, {0.6238008321158472, 0.7815814873475907}, {
     0.6182600497957408, 0.7859024873697696}, {0.6318351672066176, 
     0.7750626193843825}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    LineBox[{{0.6246093921116864, 0.780937209117983}, {0.624145559351927, 
     0.7813080700832069}, {0.6239005511535521, 0.7815037210793562}, {
     0.6238008321158472, 0.7815814873475907}, {0.6246093921116864, 
     0.780937209117983}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    LineBox[{{0.6382484649397463, 0.7698281680404403}, {0.6318351672066176, 
     0.7750626193843825}, {0.6469276134330059, 0.7624035715441093}, {
     0.6411749816816099, 0.7673918265075522}, {0.6382484649397463, 
     0.7698281680404403}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    LineBox[{{0.6303035735106329, 0.776347269836569}, {0.6279715723152576, 
     0.7782357912124691}, {0.6262910968863227, 0.7795876184638841}, {
     0.6318351672066176, 0.7750626193843825}, {0.6303035735106329, 
     0.776347269836569}}]}, 
   {Hue[0.6150050474350337, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    LineBox[{{0.5999997491098626, 0.8}, {0.5999796782387807, 0.8}, {
     0.6020263622872722, 0.7984753919937166}, {0.6007118736545953, 
     0.7994654990360999}, {0.5999997491098626, 0.8}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    LineBox[{{0.6035082342379064, 0.7973563265673372}, {0.6028979898235525, 
     0.797818265072524}, {0.6026254374330304, 0.7980241530054233}, {
     0.6020263622872722, 0.7984753919937166}, {0.6035082342379064, 
     0.7973563265673372}}]}, 
   {Hue[0.32320897993440667`, 0.6, 0.6], 
    LineBox[{{0.5999999969025902, 0.8}, {0.5999997491098626, 0.8}, {
     0.6002251114984509, 0.7998311068478255}, {0.6000790920678009, 
     0.799940673602297}, {0.5999999969025902, 0.8}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    LineBox[{{0.5992882286063993, 0.8005332342340685}, {0.5979744660274566, 
     0.8015143467388949}, {0.5999796782387807, 0.8}, {0.5999997491098626, 
     0.8}, {0.5992882286063993, 0.8005332342340685}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    LineBox[{{0.6005978054275248, 0.7995512959503438}, {0.6004777138641758, 
     0.799641483594078}, {0.6007118736545953, 0.7994654990360999}, {
     0.6006592698904791, 0.7995051215600324}, {0.6005978054275248, 
     0.7995512959503438}}]}, 
   {Hue[0.03141291243377964, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    LineBox[{{0.5940807680475753, 0.8044052928164824}, {0.5935980306648951, 
     0.8047537923557845}, {0.5957071437570395, 0.803201078827235}, {
     0.594631451558413, 0.8039983437716196}, {0.5940807680475753, 
     0.8044052928164824}}]}, 
   {Hue[0.7396168449331526, 0.6, 0.6], 
    LineBox[{{0.5901979107690585, 0.8072569355872307}, {0.5860426266773571, 
     0.8102769236191265}, {0.5818066013057028, 0.8132663042241988}, {
     0.5935980306648951, 0.8047537923557845}, {0.5901979107690585, 
     0.8072569355872307}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    LineBox[{{0.5992882286063993, 0.8005332342340685}, {0.5979744660274566, 
     0.8015143467388949}, {0.5999796782387807, 0.8}, {0.5999997491098626, 
     0.8}, {0.5992882286063993, 0.8005332342340685}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    LineBox[{{0.6053894748299254, 0.7959293185220081}, {0.6043045955166357, 
     0.7967527220947712}, {0.6064102457344136, 0.7951436018286437}, {
     0.6059446054592006, 0.795506733156186}, {0.6053894748299254, 
     0.7959293185220081}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.6838887549322976, 0.6, 0.6], 
    LineBox[{{0.6054281203360994, 0.7958999872890635}, {0.6053894748299254, 
     0.7959293185220081}, {0.6055717875627032, 0.7957906773277748}, {
     0.6054769146367821, 0.7958628682406533}, {0.6054281203360994, 
     0.7958999872890635}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    LineBox[{{0.6050767542368578, 0.7961671294298018}, {0.6046844492014788, 
     0.7964651059746198}, {0.6043045955166357, 0.7967527220947712}, {
     0.6053894748299254, 0.7959293185220081}, {0.6050767542368578, 
     0.7961671294298018}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    LineBox[{{0.605878897694602, 0.7955568868269278}, {0.6057677896657915, 
     0.7956414867592807}, {0.6059446054592006, 0.795506733156186}, {
     0.6059387018397263, 0.7955113371161334}, {0.605878897694602, 
     0.7955568868269278}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    LineBox[{{0.5477045660649372, 0.8366649356286381}, {0.542874469375379, 
     0.8392965433596119}, {0.5618180744318517, 0.8272159914950027}, {
     0.552484598178655, 0.83351888933117}, {0.5477045660649372, 
     0.8366649356286381}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    LineBox[{{0.5144528134692069, 0.8574213557820115}, {0.48, 
     0.8770969660916121}, {0.4423802612481858, 0.8940493468795355}, {
     0.542874469375379, 0.8392965433596119}, {0.5144528134692069, 
     0.8574213557820115}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.8085005524304165, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    LineBox[{{0.5477045660649372, 0.8366649356286381}, {0.542874469375379, 
     0.8392965433596119}, {0.5618180744318517, 0.8272159914950027}, {
     0.552484598178655, 0.83351888933117}, {0.5477045660649372, 
     0.8366649356286381}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    LineBox[{{0.5744247704270682, 0.8185239468523812}, {0.5692821129146556, 
     0.8221410065539025}, {0.5669881623830487, 0.8237246303690521}, {
     0.5618180744318517, 0.8272159914950027}, {0.5744247704270682, 
     0.8185239468523812}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    LineBox[{{0.5477663276955147, 0.8366312857050544}, {0.5477045660649372, 
     0.8366649356286381}, {0.5492338063677785, 0.8356683470765494}, {
     0.5482798035957056, 0.8362949122103418}, {0.5477663276955147, 
     0.8366312857050544}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    LineBox[{{0.5432787272736894, 0.8395492045460559}, {0.5355640629108526, 
     0.8444743538891439}, {0.542874469375379, 0.8392965433596119}, {
     0.5477045660649372, 0.8366649356286381}, {0.5432787272736894, 
     0.8395492045460559}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    LineBox[{{0.5517376559296759, 0.8340176887200038}, {0.5509200206576688, 
     0.8345577227212633}, {0.552484598178655, 0.83351888933117}, {
     0.5521581549759279, 0.8337393364722228}, {0.5517376559296759, 
     0.8340176887200038}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    LineBox[{{0.5144528134692069, 0.8574213557820115}, {0.48, 
     0.8770969660916121}, {0.4423802612481858, 0.8940493468795355}, {
     0.542874469375379, 0.8392965433596119}, {0.5144528134692069, 
     0.8574213557820115}}]}, 
   {Hue[0.16918032742830746`, 0.6, 0.6], 
    LineBox[{{0.4410419574277042, 0.8973951064307395}, {0.4202979471242021, 
     0.9073643986227966}, {0.40657752598602875`, 0.9135559449792352}, {
     0.4423802612481858, 0.8940493468795355}, {0.4410419574277042, 
     0.8973951064307395}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    LineBox[{{0.5175199034981905, 0.855669775515608}, {0.5144528134692069, 
     0.8574213557820115}, {0.5243780360029042, 0.8514745237421073}, {
     0.5197911633692657, 0.8542924480565357}, {0.5175199034981905, 
     0.855669775515608}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    LineBox[{{0.5036022070699954, 0.8639226441479041}, {0.49209056441292204`, 
     0.870528292408712}, {0.48, 0.8770969660916121}, {0.5144528134692069, 
     0.8574213557820115}, {0.5036022070699954, 0.8639226441479041}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    LineBox[{{0.5432787272736894, 0.8395492045460559}, {0.5355640629108526, 
     0.8444743538891439}, {0.542874469375379, 0.8392965433596119}, {
     0.5477045660649372, 0.8366649356286381}, {0.5432787272736894, 
     0.8395492045460559}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    LineBox[{{0.5940807680475753, 0.8044052928164824}, {0.5935980306648951, 
     0.8047537923557845}, {0.5957071437570395, 0.803201078827235}, {
     0.594631451558413, 0.8039983437716196}, {0.5940807680475753, 
     0.8044052928164824}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    LineBox[{{0.5901979107690585, 0.8072569355872307}, {0.5860426266773571, 
     0.8102769236191265}, {0.5818066013057028, 0.8132663042241988}, {
     0.5935980306648951, 0.8047537923557845}, {0.5901979107690585, 
     0.8072569355872307}}]}, 
   {Hue[0.05772414742659748, 0.6, 0.6], 
    LineBox[{{0.5992882286063993, 0.8005332342340685}, {0.5979744660274566, 
     0.8015143467388949}, {0.5999796782387807, 0.8}, {0.5999997491098626, 
     0.8}, {0.5992882286063993, 0.8005332342340685}}]}, 
   {Hue[0.2937921249263695, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    LineBox[{{0.6495616117714698, 0.7603088760321717}, {0.6491973759500073, 
     0.7606136079262835}, {0.6508901616763828, 0.7591714207402392}, {
     0.6500129344553589, 0.7599230949154265}, {0.6495616117714698, 
     0.7603088760321717}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    LineBox[{{0.6463131174240051, 0.7630708833053389}, {0.6426916033759251, 
     0.7661218830268451}, {0.6391268318539145, 0.7690389625902395}, {
     0.6491973759500073, 0.7606136079262835}, {0.6463131174240051, 
     0.7630708833053389}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    LineBox[{{0.6537341269067498, 0.7567242444653659}, {0.6527044185406983, 
     0.7576120634436738}, {0.6543312992508774, 0.7561971609270971}, {
     0.6542881825827584, 0.7562451794901994}, {0.6537341269067498, 
     0.7567242444653659}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.1823359449247164, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.41840392242448843`, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    LineBox[{{0.6495616117714698, 0.7603088760321717}, {0.6491973759500073, 
     0.7606136079262835}, {0.6508901616763828, 0.7591714207402392}, {
     0.6500129344553589, 0.7599230949154265}, {0.6495616117714698, 
     0.7603088760321717}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    LineBox[{{0.6520387292312637, 0.758185318045769}, {0.651567203863613, 
     0.7585909035560612}, {0.6513578207413873, 0.7587706953255106}, {
     0.6508901616763828, 0.7591714207402392}, {0.6520387292312637, 
     0.758185318045769}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    LineBox[{{0.649566215665843, 0.7603050242598581}, {0.6495616117714698, 
     0.7603088760321717}, {0.6497054219570721, 0.7601860678476662}, {
     0.6496149441236674, 0.7602633908949707}, {0.649566215665843, 
     0.7603050242598581}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    LineBox[{{0.6491387363447759, 0.7606699948444917}, {0.6483970712637055, 
     0.7613020683926977}, {0.6491973759500073, 0.7606136079262835}, {
     0.6495616117714698, 0.7603088760321717}, {0.6491387363447759, 
     0.7606699948444917}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    LineBox[{{0.6499418482358073, 0.7599839428140963}, {0.6498648037174843, 
     0.7600498214653628}, {0.6500129344553589, 0.7599230949154265}, {
     0.6499814542467961, 0.7599500695227336}, {0.6499418482358073, 
     0.7599839428140963}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    LineBox[{{0.6463131174240051, 0.7630708833053389}, {0.6426916033759251, 
     0.7661218830268451}, {0.6391268318539145, 0.7690389625902395}, {
     0.6491973759500073, 0.7606136079262835}, {0.6463131174240051, 
     0.7630708833053389}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    LineBox[{{0.6381857546482154, 0.7698803069488216}, {0.63558949470917, 
     0.7720266227852656}, {0.6338199093614807, 0.7734789117872476}, {
     0.6391268318539145, 0.7690389625902395}, {0.6381857546482154, 
     0.7698803069488216}}]}, 
   {Hue[0.3069477424228353, 0.6, 0.6], 
    LineBox[{{0.6466036799335478, 0.7628260944894112}, {0.6463131174240051, 
     0.7630708833053389}, {0.6472938865172262, 0.7622403764656903}, {
     0.6468326183069352, 0.7626319847002665}, {0.6466036799335478, 
     0.7628260944894112}}]}, 
   {Hue[0.5430157199226073, 0.6, 0.6], 
    LineBox[{{0.6451779509328943, 0.7640321325346667}, {0.6439636666833558, 
     0.7650558090035231}, {0.6426916033759251, 0.7661218830268451}, {
     0.6463131174240051, 0.7630708833053389}, {0.6451779509328943, 
     0.7640321325346667}}]}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    LineBox[{{0.6491387363447759, 0.7606699948444917}, {0.6483970712637055, 
     0.7613020683926977}, {0.6491973759500073, 0.7606136079262835}, {
     0.6495616117714698, 0.7603088760321717}, {0.6491387363447759, 
     0.7606699948444917}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    LineBox[{{0.6537341269067498, 0.7567242444653659}, {0.6527044185406983, 
     0.7576120634436738}, {0.6543312992508774, 0.7561971609270971}, {
     0.6542881825827584, 0.7562451794901994}, {0.6537341269067498, 
     0.7567242444653659}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    LineBox[{{0.6537749714521054, 0.7566890281228338}, {0.6537341269067498, 
     0.7567242444653659}, {0.6539164481523625, 0.7565667651448047}, {
     0.65382288601273, 0.756647627942856}, {0.6537749714521054, 
     0.7566890281228338}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    LineBox[{{0.6534360001705593, 0.7569817503621616}, {0.6530706490995236, 
     0.7572969559837034}, {0.6527044185406983, 0.7576120634436738}, {
     0.6537341269067498, 0.7567242444653659}, {0.6534360001705593, 
     0.7569817503621616}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    LineBox[{{0.654226288058258, 0.7562988580446721}, {0.654112920465782, 
     0.7563969040452494}, {0.6542881825827584, 0.7562451794901994}, {
     0.654287650139692, 0.7562457724662363}, {0.654226288058258, 
     0.7562988580446721}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.4315595399209542, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.6676275174207262, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    LineBox[{{-0.5818066013057028, 0.8132663042241988}, {-0.5935980306648951, 
     0.8047537923557845}, {-0.5999796782387807, 0.8}, {-0.5983561643835617, 
     0.8}, {-0.5818066013057028, 0.8132663042241988}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    LineBox[{{-0.40657752598602875`, 
     0.9135559449792352}, {-0.4423802612481858, 
     0.8940493468795355}, {-0.34895768359541707`, 
     0.9361478611995666}, {-0.38888247374460094`, 
     0.9212374569718408}, {-0.40657752598602875`, 0.9135559449792352}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    LineBox[{{-0.48, 0.8770969660916121}, {-0.5144528134692069, 
     0.8574213557820115}, {-0.542874469375379, 
     0.8392965433596119}, {-0.4423802612481858, 0.8940493468795355}, {-0.48, 
     0.8770969660916121}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.5561713374190163, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.7922393149188451, 0.6, 0.6], 
    LineBox[{{0.3886555594827481, 0.920133091201599}, {0.35389216379610394`, 
     0.9352455145841139}, {0.33812962087988874`, 0.9410590341321231}, {
     0.3018818091779465, 0.952129415648729}, {0.3886555594827481, 
     0.920133091201599}}]}, 
   {Hue[0.02830729241861718, 0.6, 0.6], 
    LineBox[{{0.21950476033126123`, 0.975609756097561}, {0.2189107918476445, 
     0.975609756097561}, {0.2277589620443286, 0.9737097535419258}, {
     0.222384229593535, 0.9749581890009843}, {0.21950476033126123`, 
     0.975609756097561}}]}, 
   {Hue[0.2643752699183892, 0.6, 0.6], 
    LineBox[{{0.1948770045715115, 0.980770626224512}, {0.15474699610763243`, 
     0.9876459637840582}, {0.17560975609756097`, 0.975609756097561}, {
     0.2189107918476445, 0.975609756097561}, {0.1948770045715115, 
     0.980770626224512}}]}, 
   {Hue[0.5004432474182181, 0.6, 0.6], 
    LineBox[{{0.24216389963891904`, 0.970234659816038}, {0.23741251792163565`,
      0.9714021074272065}, {0.24636271901660398`, 0.9690854050087148}, {
     0.24461627401136138`, 0.9696187837589904}, {0.24216389963891904`, 
     0.970234659816038}}]}, 
   {Hue[0.7365112249179901, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.9725792024177622, 0.6, 0.6], 
    LineBox[{{-0.15474699610763243`, 
     0.9876459637840582}, {-0.1948770045715115, 
     0.980770626224512}, {-0.2189107918476445, 
     0.975609756097561}, {-0.17560975609756097`, 
     0.975609756097561}, {-0.15474699610763243`, 0.9876459637840582}}]}, 
   {Hue[0.20864717991753423`, 0.6, 0.6], 
    LineBox[{{0.07376993807468568, 0.9972602739726028}, {0.05917808219178082, 
     0.9972602739726028}, {0.10281473707882013`, 0.9945654210861662}, {
     0.08326495178842716, 0.9965171918438214}, {0.07376993807468568, 
     0.9972602739726028}}]}, 
   {Hue[0.4447151574173631, 0.6, 0.6], 
    LineBox[{{0.01975007619628162, 0.9996952148735142}, {-0.01975007619628162,
      0.9996952148735142}, {-0.05917808219178082, 0.9972602739726028}, {
     0.05917808219178082, 0.9972602739726028}, {0.01975007619628162, 
     0.9996952148735142}}]}, 
   {Hue[0.6807831349171352, 0.6, 0.6], 
    LineBox[{{0.1948770045715115, 0.980770626224512}, {0.15474699610763243`, 
     0.9876459637840582}, {0.17560975609756097`, 0.975609756097561}, {
     0.2189107918476445, 0.975609756097561}, {0.1948770045715115, 
     0.980770626224512}}]}, 
   {Hue[0.9168511124169072, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.15291908991673608`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.3889870674165081, 0.6, 0.6], 
    LineBox[{{0.5477045660649372, 0.8366649356286381}, {0.542874469375379, 
     0.8392965433596119}, {0.5618180744318517, 0.8272159914950027}, {
     0.552484598178655, 0.83351888933117}, {0.5477045660649372, 
     0.8366649356286381}}]}, 
   {Hue[0.6250550449162802, 0.6, 0.6], 
    LineBox[{{0.5144528134692069, 0.8574213557820115}, {0.48, 
     0.8770969660916121}, {0.4423802612481858, 0.8940493468795355}, {
     0.542874469375379, 0.8392965433596119}, {0.5144528134692069, 
     0.8574213557820115}}]}, 
   {Hue[0.861123022416109, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.0971909999158811, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.33325897741565313`, 0.6, 0.6], 
    LineBox[{{-0.5818066013057028, 0.8132663042241988}, {-0.5935980306648951, 
     0.8047537923557845}, {-0.5999796782387807, 0.8}, {-0.5983561643835617, 
     0.8}, {-0.5818066013057028, 0.8132663042241988}}]}, 
   {Hue[0.569326954915482, 0.6, 0.6], 
    LineBox[{{-0.40657752598602875`, 
     0.9135559449792352}, {-0.4423802612481858, 
     0.8940493468795355}, {-0.34895768359541707`, 
     0.9361478611995666}, {-0.38888247374460094`, 
     0.9212374569718408}, {-0.40657752598602875`, 0.9135559449792352}}]}, 
   {Hue[0.8053949324152541, 0.6, 0.6], 
    LineBox[{{-0.48, 0.8770969660916121}, {-0.5144528134692069, 
     0.8574213557820115}, {-0.542874469375379, 
     0.8392965433596119}, {-0.4423802612481858, 0.8940493468795355}, {-0.48, 
     0.8770969660916121}}]}, 
   {Hue[0.0414629099150261, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    LineBox[{{-0.5818066013057028, 0.8132663042241988}, {-0.5935980306648951, 
     0.8047537923557845}, {-0.5999796782387807, 0.8}, {-0.5983561643835617, 
     0.8}, {-0.5818066013057028, 0.8132663042241988}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    LineBox[{{-0.5979744660274566, 0.8015143467388949}, {-0.5992882286063993, 
     0.8005332342340685}, {-0.5999997491098626, 0.8}, {-0.5999796782387807, 
     0.8}, {-0.5979744660274566, 0.8015143467388949}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    LineBox[{{-0.5766002991994555, 0.8170248569085202}, {-0.5818066013057028, 
     0.8132663042241988}, {-0.5687941206366544, 
     0.8224492655908203}, {-0.5741988074007788, 
     0.818714564509249}, {-0.5766002991994555, 0.8170248569085202}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    LineBox[{{-0.5860426266773571, 0.8102769236191265}, {-0.5901979107690585, 
     0.8072569355872307}, {-0.5935980306648951, 
     0.8047537923557845}, {-0.5818066013057028, 
     0.8132663042241988}, {-0.5860426266773571, 0.8102769236191265}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    LineBox[{{-0.40657752598602875`, 
     0.9135559449792352}, {-0.4423802612481858, 
     0.8940493468795355}, {-0.34895768359541707`, 
     0.9361478611995666}, {-0.38888247374460094`, 
     0.9212374569718408}, {-0.40657752598602875`, 0.9135559449792352}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    LineBox[{{-0.25325591396248054`, 
     0.9651482516415004}, {-0.2923499396796061, 
     0.9562582515424461}, {-0.31013257882355544`, 
     0.9506475743895206}, {-0.34895768359541707`, 
     0.9361478611995666}, {-0.25325591396248054`, 0.9651482516415004}}]}, 
   {Hue[0.930006729913373, 0.6, 0.6], 
    LineBox[{{-0.40598286045061627`, 
     0.9138799398225927}, {-0.40657752598602875`, 
     0.9135559449792352}, {-0.4008922073400964, 
     0.9161215305099503}, {-0.4042218122916369, 
     0.9146605710267002}, {-0.40598286045061627`, 0.9138799398225927}}]}, 
   {Hue[0.166074707413145, 0.6, 0.6], 
    LineBox[{{-0.4202979471242021, 0.9073643986227966}, {-0.4410419574277042, 
     0.8973951064307395}, {-0.4423802612481858, 
     0.8940493468795355}, {-0.40657752598602875`, 
     0.9135559449792352}, {-0.4202979471242021, 0.9073643986227966}}]}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    LineBox[{{-0.39153207549301733`, 
     0.9201640945573156}, {-0.3946918306463446, 
     0.9188100980663606}, {-0.38888247374460094`, 
     0.9212374569718408}, {-0.3898824291883237, 
     0.9208640113051282}, {-0.39153207549301733`, 0.9201640945573156}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    LineBox[{{-0.48, 0.8770969660916121}, {-0.5144528134692069, 
     0.8574213557820115}, {-0.542874469375379, 
     0.8392965433596119}, {-0.4423802612481858, 0.8940493468795355}, {-0.48, 
     0.8770969660916121}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    LineBox[{{-0.5355640629108526, 0.8444743538891439}, {-0.5432787272736894, 
     0.8395492045460559}, {-0.5477045660649372, 
     0.8366649356286381}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5355640629108526, 0.8444743538891439}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    LineBox[{{-0.4740453845433893, 0.8804975793208485}, {-0.48, 
     0.8770969660916121}, {-0.4632107313490401, 
     0.8862183952802142}, {-0.4705695058783217, 
     0.8823608960825146}, {-0.4740453845433893, 0.8804975793208485}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    LineBox[{{-0.49209056441292204`, 0.870528292408712}, {-0.5036022070699954,
      0.8639226441479041}, {-0.5144528134692069, 0.8574213557820115}, {-0.48, 
     0.8770969660916121}, {-0.49209056441292204`, 0.870528292408712}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    LineBox[{{-0.4202979471242021, 0.9073643986227966}, {-0.4410419574277042, 
     0.8973951064307395}, {-0.4423802612481858, 
     0.8940493468795355}, {-0.40657752598602875`, 
     0.9135559449792352}, {-0.4202979471242021, 0.9073643986227966}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.054618527411435025`, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.2906865049111502, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    LineBox[{{0.3886555594827481, 0.920133091201599}, {0.35389216379610394`, 
     0.9352455145841139}, {0.33812962087988874`, 0.9410590341321231}, {
     0.3018818091779465, 0.952129415648729}, {0.3886555594827481, 
     0.920133091201599}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    LineBox[{{0.21950476033126123`, 0.975609756097561}, {0.2189107918476445, 
     0.975609756097561}, {0.2277589620443286, 0.9737097535419258}, {
     0.222384229593535, 0.9749581890009843}, {0.21950476033126123`, 
     0.975609756097561}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    LineBox[{{0.1948770045715115, 0.980770626224512}, {0.15474699610763243`, 
     0.9876459637840582}, {0.17560975609756097`, 0.975609756097561}, {
     0.2189107918476445, 0.975609756097561}, {0.1948770045715115, 
     0.980770626224512}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    LineBox[{{0.24216389963891904`, 0.970234659816038}, {0.23741251792163565`,
      0.9714021074272065}, {0.24636271901660398`, 0.9690854050087148}, {
     0.24461627401136138`, 0.9696187837589904}, {0.24216389963891904`, 
     0.970234659816038}}]}, 
   {Hue[0.17923032490955393`, 0.6, 0.6], 
    LineBox[{{0.3886555594827481, 0.920133091201599}, {0.35389216379610394`, 
     0.9352455145841139}, {0.33812962087988874`, 0.9410590341321231}, {
     0.3018818091779465, 0.952129415648729}, {0.3886555594827481, 
     0.920133091201599}}]}, 
   {Hue[0.4152983024092691, 0.6, 0.6], 
    LineBox[{{0.34327575132541865`, 0.9392320202036156}, {0.3403861456797465, 
     0.9402854505236479}, {0.3388660271602139, 0.9408341295629463}, {
     0.33812962087988874`, 0.9410590341321231}, {0.34327575132541865`, 
     0.9392320202036156}}]}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    LineBox[{{0.44154475350224354`, 0.8971409790504359}, {0.3886555594827481, 
     0.920133091201599}, {0.4996267345702061, 0.8564121712197541}, {
     0.4664608221620636, 0.884395540523461}, {0.44154475350224354`, 
     0.8971409790504359}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    LineBox[{{0.3809858291533054, 0.9245371382184895}, {0.36505715705868086`, 
     0.9309723207538361}, {0.35389216379610394`, 0.9352455145841139}, {
     0.3886555594827481, 0.920133091201599}, {0.3809858291533054, 
     0.9245371382184895}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    LineBox[{{0.21950476033126123`, 0.975609756097561}, {0.2189107918476445, 
     0.975609756097561}, {0.2277589620443286, 0.9737097535419258}, {
     0.222384229593535, 0.9749581890009843}, {0.21950476033126123`, 
     0.975609756097561}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    LineBox[{{0.2340057886945843, 0.9722308117212694}, {0.23143535090160508`, 
     0.9728501027091728}, {0.23028887937825512`, 0.9731221078242874}, {
     0.2277589620443286, 0.9737097535419258}, {0.2340057886945843, 
     0.9722308117212694}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    LineBox[{{0.2195121033328766, 0.975609756097561}, {0.21950476033126123`, 
     0.975609756097561}, {0.220417474127431, 0.975405537113855}, {
     0.21982995344534495`, 0.9755381950735186}, {0.2195121033328766, 
     0.975609756097561}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    LineBox[{{0.21666757577230178`, 0.976244573879048}, {0.21148746048239728`,
      0.9773740191227988}, {0.2189107918476445, 0.975609756097561}, {
     0.21950476033126123`, 0.975609756097561}, {0.21666757577230178`, 
     0.976244573879048}}]}, 
   {Hue[0.30384212240767283`, 0.6, 0.6], 
    LineBox[{{0.22192462956171277`, 0.9750638157889279}, {
     0.22143781305130755`, 0.9751744219378375}, {0.222384229593535, 
     0.9749581890009843}, {0.22217402012320825`, 0.9750070161675435}, {
     0.22192462956171277`, 0.9750638157889279}}]}, 
   {Hue[0.539910099907388, 0.6, 0.6], 
    LineBox[{{0.1948770045715115, 0.980770626224512}, {0.15474699610763243`, 
     0.9876459637840582}, {0.17560975609756097`, 0.975609756097561}, {
     0.2189107918476445, 0.975609756097561}, {0.1948770045715115, 
     0.980770626224512}}]}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    LineBox[{{0.19685883321988631`, 0.9804310862776161}, {0.1948770045715115, 
     0.980770626224512}, {0.2028501405482765, 0.9792048577022746}, {
     0.1988767420136066, 0.980024045915625}, {0.19685883321988631`, 
     0.9804310862776161}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    LineBox[{{0.18308612515636663`, 0.9830861251563666}, {
     0.16924475270230588`, 0.9855550739026471}, {0.15474699610763243`, 
     0.9876459637840582}, {0.1948770045715115, 0.980770626224512}, {
     0.18308612515636663`, 0.9830861251563666}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    LineBox[{{0.21666757577230178`, 0.976244573879048}, {0.21148746048239728`,
      0.9773740191227988}, {0.2189107918476445, 0.975609756097561}, {
     0.21950476033126123`, 0.975609756097561}, {0.21666757577230178`, 
     0.976244573879048}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    LineBox[{{0.24216389963891904`, 0.970234659816038}, {0.23741251792163565`,
      0.9714021074272065}, {0.24636271901660398`, 0.9690854050087148}, {
     0.24461627401136138`, 0.9696187837589904}, {0.24216389963891904`, 
     0.970234659816038}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    LineBox[{{0.24233649596680482`, 0.9701922516950584}, {
     0.24216389963891904`, 0.970234659816038}, {0.24296962231198346`, 
     0.970033843706199}, {0.24255142003929886`, 0.9701385458861704}, {
     0.24233649596680482`, 0.9701922516950584}}]}, 
   {Hue[0.42845391990567805`, 0.6, 0.6], 
    LineBox[{{0.24079372568942975`, 0.9705761582143548}, {0.2390821242455239, 
     0.9709990106572787}, {0.23741251792163565`, 0.9714021074272065}, {
     0.24216389963891904`, 0.970234659816038}, {0.24079372568942975`, 
     0.9705761582143548}}]}, 
   {Hue[0.6645218974055069, 0.6, 0.6], 
    LineBox[{{0.24432883418453383`, 0.9696924283187389}, {
     0.24383610898702796`, 0.9698163877162906}, {0.24461627401136138`, 
     0.9696187837589904}, {0.24459430081310557`, 0.9696254945554884}, {
     0.24432883418453383`, 0.9696924283187389}}]}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    LineBox[{{-0.15474699610763243`, 
     0.9876459637840582}, {-0.1948770045715115, 
     0.980770626224512}, {-0.2189107918476445, 
     0.975609756097561}, {-0.17560975609756097`, 
     0.975609756097561}, {-0.15474699610763243`, 0.9876459637840582}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    LineBox[{{0.07376993807468568, 0.9972602739726028}, {0.05917808219178082, 
     0.9972602739726028}, {0.10281473707882013`, 0.9945654210861662}, {
     0.08326495178842716, 0.9965171918438214}, {0.07376993807468568, 
     0.9972602739726028}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    LineBox[{{0.01975007619628162, 0.9996952148735142}, {-0.01975007619628162,
      0.9996952148735142}, {-0.05917808219178082, 0.9972602739726028}, {
     0.05917808219178082, 0.9972602739726028}, {0.01975007619628162, 
     0.9996952148735142}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    LineBox[{{0.1948770045715115, 0.980770626224512}, {0.15474699610763243`, 
     0.9876459637840582}, {0.17560975609756097`, 0.975609756097561}, {
     0.2189107918476445, 0.975609756097561}, {0.1948770045715115, 
     0.980770626224512}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    LineBox[{{-0.15474699610763243`, 
     0.9876459637840582}, {-0.1948770045715115, 
     0.980770626224512}, {-0.2189107918476445, 
     0.975609756097561}, {-0.17560975609756097`, 
     0.975609756097561}, {-0.15474699610763243`, 0.9876459637840582}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    LineBox[{{-0.21148746048239728`, 
     0.9773740191227988}, {-0.21666757577230178`, 
     0.976244573879048}, {-0.21950476033126123`, 
     0.975609756097561}, {-0.2189107918476445, 
     0.975609756097561}, {-0.21148746048239728`, 0.9773740191227988}}]}, 
   {Hue[0.553065717403797, 0.6, 0.6], 
    LineBox[{{-0.14094072547426, 0.9900113450704421}, {-0.15474699610763243`, 
     0.9876459637840582}, {-0.11971663369235909`, 
     0.9926980992532914}, {-0.13432978248045824`, 
     0.9909311458800542}, {-0.14094072547426, 0.9900113450704421}}]}, 
   {Hue[0.7891336949036258, 0.6, 0.6], 
    LineBox[{{-0.16924475270230588`, 
     0.9855550739026471}, {-0.18308612515636663`, 
     0.9830861251563666}, {-0.1948770045715115, 
     0.980770626224512}, {-0.15474699610763243`, 
     0.9876459637840582}, {-0.16924475270230588`, 0.9855550739026471}}]}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    LineBox[{{0.07376993807468568, 0.9972602739726028}, {0.05917808219178082, 
     0.9972602739726028}, {0.10281473707882013`, 0.9945654210861662}, {
     0.08326495178842716, 0.9965171918438214}, {0.07376993807468568, 
     0.9972602739726028}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    LineBox[{{0.13431972020235064`, 0.9907993075260906}, {
     0.12145963511911903`, 0.9925918523818352}, {0.11574184524898766`, 
     0.9932748313772358}, {0.10281473707882013`, 0.9945654210861662}, {
     0.13431972020235064`, 0.9907993075260906}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    LineBox[{{0.07397009731710995, 0.9972602739726028}, {0.07376993807468568, 
     0.9972602739726028}, {0.07681722907459732, 0.9970443257695615}, {
     0.07496238492015882, 0.9971862604966232}, {0.07397009731710995, 
     0.9972602739726028}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    LineBox[{{0.06551895193097447, 0.9978449853215038}, {
     0.051867117926222846`, 0.9986197507988429}, {0.05917808219178082, 
     0.9972602739726028}, {0.07376993807468568, 0.9972602739726028}, {
     0.06551895193097447, 0.9978449853215038}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    LineBox[{{0.08180348141409431, 0.9966484015493178}, {0.08015630661638849, 
     0.9967815493109985}, {0.08326495178842716, 0.9965171918438214}, {
     0.08265482651837282, 0.9965781042601426}, {0.08180348141409431, 
     0.9966484015493178}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    LineBox[{{0.01975007619628162, 0.9996952148735142}, {-0.01975007619628162,
      0.9996952148735142}, {-0.05917808219178082, 0.9972602739726028}, {
     0.05917808219178082, 0.9972602739726028}, {0.01975007619628162, 
     0.9996952148735142}}]}, 
   {Hue[0.6776775149019159, 0.6, 0.6], 
    LineBox[{{-0.051867117926222846`, 
     0.9986197507988429}, {-0.06551895193097447, 
     0.9978449853215038}, {-0.07376993807468568, 
     0.9972602739726028}, {-0.05917808219178082, 
     0.9972602739726028}, {-0.051867117926222846`, 0.9986197507988429}}]}, 
   {Hue[0.9137454924017447, 0.6, 0.6], 
    LineBox[{{0.024619957998104486`, 0.9996952148735142}, {
     0.01975007619628162, 0.9996952148735142}, {0.034354557940129156`, 
     0.9993946958659815}, {0.027798012883251427`, 0.9996124213773188}, {
     0.024619957998104486`, 0.9996952148735142}}]}, 
   {Hue[0.14981346990157363`, 0.6, 0.6], 
    LineBox[{{0.006584250635055038, 
     0.9999661303979678}, {-0.006584250635055038, 
     0.9999661303979678}, {-0.01975007619628162, 0.9996952148735142}, {
     0.01975007619628162, 0.9996952148735142}, {0.006584250635055038, 
     0.9999661303979678}}]}, 
   {Hue[0.3858814474012888, 0.6, 0.6], 
    LineBox[{{0.06551895193097447, 0.9978449853215038}, {
     0.051867117926222846`, 0.9986197507988429}, {0.05917808219178082, 
     0.9972602739726028}, {0.07376993807468568, 0.9972602739726028}, {
     0.06551895193097447, 0.9978449853215038}}]}, 
   {Hue[0.6219494249011177, 0.6, 0.6], 
    LineBox[{{0.1948770045715115, 0.980770626224512}, {0.15474699610763243`, 
     0.9876459637840582}, {0.17560975609756097`, 0.975609756097561}, {
     0.2189107918476445, 0.975609756097561}, {0.1948770045715115, 
     0.980770626224512}}]}, 
   {Hue[0.8580174024008329, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.09408537990066179, 0.6, 0.6], 
    LineBox[{{0.19685883321988631`, 0.9804310862776161}, {0.1948770045715115, 
     0.980770626224512}, {0.2028501405482765, 0.9792048577022746}, {
     0.1988767420136066, 0.980024045915625}, {0.19685883321988631`, 
     0.9804310862776161}}]}, 
   {Hue[0.3301533574004907, 0.6, 0.6], 
    LineBox[{{0.18308612515636663`, 0.9830861251563666}, {
     0.16924475270230588`, 0.9855550739026471}, {0.15474699610763243`, 
     0.9876459637840582}, {0.1948770045715115, 0.980770626224512}, {
     0.18308612515636663`, 0.9830861251563666}}]}, 
   {Hue[0.5662213349002059, 0.6, 0.6], 
    LineBox[{{0.21666757577230178`, 0.976244573879048}, {0.21148746048239728`,
      0.9773740191227988}, {0.2189107918476445, 0.975609756097561}, {
     0.21950476033126123`, 0.975609756097561}, {0.21666757577230178`, 
     0.976244573879048}}]}, 
   {Hue[0.8022893124000348, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.038357289899863645`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.27442526739957884`, 0.6, 0.6], 
    LineBox[{{0.5477045660649372, 0.8366649356286381}, {0.542874469375379, 
     0.8392965433596119}, {0.5618180744318517, 0.8272159914950027}, {
     0.552484598178655, 0.83351888933117}, {0.5477045660649372, 
     0.8366649356286381}}]}, 
   {Hue[0.5104932448994077, 0.6, 0.6], 
    LineBox[{{0.5144528134692069, 0.8574213557820115}, {0.48, 
     0.8770969660916121}, {0.4423802612481858, 0.8940493468795355}, {
     0.542874469375379, 0.8392965433596119}, {0.5144528134692069, 
     0.8574213557820115}}]}, 
   {Hue[0.7465612223992366, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.9826291998989518, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.2186971773987807, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.4547651548986096, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.6908331323983248, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.9269011098981537, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.16296908739798255`, 0.6, 0.6], 
    LineBox[{{0.5477045660649372, 0.8366649356286381}, {0.542874469375379, 
     0.8392965433596119}, {0.5618180744318517, 0.8272159914950027}, {
     0.552484598178655, 0.83351888933117}, {0.5477045660649372, 
     0.8366649356286381}}]}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    LineBox[{{0.5744247704270682, 0.8185239468523812}, {0.5692821129146556, 
     0.8221410065539025}, {0.5669881623830487, 0.8237246303690521}, {
     0.5618180744318517, 0.8272159914950027}, {0.5744247704270682, 
     0.8185239468523812}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    LineBox[{{0.5477663276955147, 0.8366312857050544}, {0.5477045660649372, 
     0.8366649356286381}, {0.5492338063677785, 0.8356683470765494}, {
     0.5482798035957056, 0.8362949122103418}, {0.5477663276955147, 
     0.8366312857050544}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    LineBox[{{0.5432787272736894, 0.8395492045460559}, {0.5355640629108526, 
     0.8444743538891439}, {0.542874469375379, 0.8392965433596119}, {
     0.5477045660649372, 0.8366649356286381}, {0.5432787272736894, 
     0.8395492045460559}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], 
    LineBox[{{0.5517376559296759, 0.8340176887200038}, {0.5509200206576688, 
     0.8345577227212633}, {0.552484598178655, 0.83351888933117}, {
     0.5521581549759279, 0.8337393364722228}, {0.5517376559296759, 
     0.8340176887200038}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    LineBox[{{0.5144528134692069, 0.8574213557820115}, {0.48, 
     0.8770969660916121}, {0.4423802612481858, 0.8940493468795355}, {
     0.542874469375379, 0.8392965433596119}, {0.5144528134692069, 
     0.8574213557820115}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    LineBox[{{0.4410419574277042, 0.8973951064307395}, {0.4202979471242021, 
     0.9073643986227966}, {0.40657752598602875`, 0.9135559449792352}, {
     0.4423802612481858, 0.8940493468795355}, {0.4410419574277042, 
     0.8973951064307395}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    LineBox[{{0.5175199034981905, 0.855669775515608}, {0.5144528134692069, 
     0.8574213557820115}, {0.5243780360029042, 0.8514745237421073}, {
     0.5197911633692657, 0.8542924480565357}, {0.5175199034981905, 
     0.855669775515608}}]}, 
   {Hue[0.05151290739627257, 0.6, 0.6], 
    LineBox[{{0.5036022070699954, 0.8639226441479041}, {0.49209056441292204`, 
     0.870528292408712}, {0.48, 0.8770969660916121}, {0.5144528134692069, 
     0.8574213557820115}, {0.5036022070699954, 0.8639226441479041}}]}, 
   {Hue[0.28758088489610145`, 0.6, 0.6], 
    LineBox[{{0.5432787272736894, 0.8395492045460559}, {0.5355640629108526, 
     0.8444743538891439}, {0.542874469375379, 0.8392965433596119}, {
     0.5477045660649372, 0.8366649356286381}, {0.5432787272736894, 
     0.8395492045460559}}]}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    LineBox[{{0.5935980306648951, 0.8047537923557845}, {0.5818066013057028, 
     0.8132663042241988}, {0.5983561643835617, 0.8}, {0.5999796782387807, 
     0.8}, {0.5935980306648951, 0.8047537923557845}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    LineBox[{{0.5940807680475753, 0.8044052928164824}, {0.5935980306648951, 
     0.8047537923557845}, {0.5957071437570395, 0.803201078827235}, {
     0.594631451558413, 0.8039983437716196}, {0.5940807680475753, 
     0.8044052928164824}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    LineBox[{{0.5901979107690585, 0.8072569355872307}, {0.5860426266773571, 
     0.8102769236191265}, {0.5818066013057028, 0.8132663042241988}, {
     0.5935980306648951, 0.8047537923557845}, {0.5901979107690585, 
     0.8072569355872307}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    LineBox[{{0.5992882286063993, 0.8005332342340685}, {0.5979744660274566, 
     0.8015143467388949}, {0.5999796782387807, 0.8}, {0.5999997491098626, 
     0.8}, {0.5992882286063993, 0.8005332342340685}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.17612470489439147`, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.41219268239410667`, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.3007365023925104, 0.6, 0.6], 
    LineBox[{{0.998476218268612, 0.053664469665375615`}, {0.9979025595491688, 
     0.06468546557702515}, {0.9975737565026175, 0.06956955544250619}, {
     0.9966402402821919, 0.08046659448887647}, {0.998476218268612, 
     0.053664469665375615`}}]}, 
   {Hue[0.5368044798922256, 0.6, 0.6], 
    LineBox[{{0.9938457642406523, 0.1107706160332364}, {0.9938146069786085, 
     0.11088139740939201`}, {0.9941923381169689, 0.10760808046187097`}, {
     0.9939685656122564, 0.1096642067065761}, {0.9938457642406523, 
     0.1107706160332364}}]}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    LineBox[{{0.9927110629780403, 0.12044441436127523`}, {0.9904997403625034, 
     0.13708859820479216`}, {0.9913621262458472, 0.11960132890365449`}, {
     0.9938146069786085, 0.11088139740939201`}, {0.9927110629780403, 
     0.12044441436127523`}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    LineBox[{{0.994761629824994, 0.10222095927387483`}, {0.9945786408638088, 
     0.10397871320302927`}, {0.9949153467454072, 0.10060146928795206`}, {
     0.994854072259248, 0.10131673320475568`}, {0.994761629824994, 
     0.10222095927387483`}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    LineBox[{{0.9381079902846111, 0.3452699757115277}, {0.9199962265337568, 
     0.39168579604414955`}, {0.9063413067908171, 0.42189757585487236`}, {
     0.9321100917431193, 0.3302752293577982}, {0.9381079902846111, 
     0.3452699757115277}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    LineBox[{{0.9843017438776264, 0.17646940324064436`}, {0.9828339258506856, 
     0.1828339258506856}, {0.9868466395048674, 0.1614530525922931}, {
     0.9851805218583424, 0.1715043337873062}, {0.9843017438776264, 
     0.17646940324064436`}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    LineBox[{{0.9783056415440016, 0.2069619053635732}, {0.9725835047159775, 
     0.23232394865612369`}, {0.9653984206748026, 0.25843503230437903`}, {
     0.9828339258506856, 0.1828339258506856}, {0.9783056415440016, 
     0.2069619053635732}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    LineBox[{{0.9927110629780403, 0.12044441436127523`}, {0.9904997403625034, 
     0.13708859820479216`}, {0.9913621262458472, 0.11960132890365449`}, {
     0.9938146069786085, 0.11088139740939201`}, {0.9927110629780403, 
     0.12044441436127523`}}]}, 
   {Hue[0.4253482998906293, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.6614162773903445, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    LineBox[{{0.9999234031569812, 0.01235790266767054}, {0.9998929027474565, 
     0.013345965316966676`}, {0.9999584525519073, 0.008955591306131704}, {
     0.999937068485781, 0.011206078822194423`}, {0.9999234031569812, 
     0.01235790266767054}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    LineBox[{{0.9997862612797764, 0.020488563713741883`}, {0.9995653938055092,
      0.029214192326766152`}, {0.999132778624165, 0.037970233212234854`}, {
     0.9998929027474565, 0.013345965316966676`}, {0.9997862612797764, 
     0.020488563713741883`}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    LineBox[{{0.999998677741766, 0.0014829634654964343`}, {0.9999892889761853,
      0.004220722357235803}, {0.9999661303979678, 0.}, {0.9999995818497711, 
     0.}, {0.999998677741766, 0.0014829634654964343`}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.5499600973886345, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.7860280748884634, 0.6, 0.6], 
    LineBox[{{-0.9321100917431193, 0.3302752293577982}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9972602739726028, 0.}, {-0.8, 
     0.}, {-0.9321100917431193, 0.3302752293577982}}]}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    LineBox[{{-0.999132778624165, 
     0.037970233212234854`}, {-0.9998929027474565, 
     0.013345965316966676`}, {-0.9999661303979678, 0.}, {-0.9972602739726028, 
     0.}, {-0.999132778624165, 0.037970233212234854`}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    LineBox[{{-0.9063413067908171, 
     0.42189757585487236`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.8338903271357967, 
     0.5422452341727465}, {-0.8871505026759365, 
     0.4609613364677637}, {-0.9063413067908171, 0.42189757585487236`}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    LineBox[{{-0.9653984206748026, 
     0.25843503230437903`}, {-0.9828339258506856, 
     0.1828339258506856}, {-0.9913621262458472, 
     0.11960132890365449`}, {-0.9321100917431193, 
     0.3302752293577982}, {-0.9653984206748026, 0.25843503230437903`}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    LineBox[{{0.5983561643835617, 0.8}, {0.48, 0.8}, {0.7600997506234414, 
     0.6384039900249376}, {0.6577516531961792, 0.7523879500367376}, {
     0.5983561643835617, 0.8}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    LineBox[{{0.8836644775126777, 0.4552331864660404}, {0.8432576345858227, 
     0.5371071773822919}, {0.820859787718703, 0.5707361992923957}, {
     0.7600997506234414, 0.6384039900249376}, {0.8836644775126777, 
     0.4552331864660404}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    LineBox[{{0.5999796782387807, 0.8}, {0.5983561643835617, 0.8}, {
     0.6182600497957408, 0.7859024873697696}, {0.6064102457344136, 
     0.7951436018286437}, {0.5999796782387807, 0.8}}]}, 
   {Hue[0.6745718948867534, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.9106398723865823, 0.6, 0.6], 
    LineBox[{{0.6491973759500073, 0.7606136079262835}, {0.6391268318539145, 
     0.7690389625902395}, {0.6577516531961792, 0.7523879500367376}, {
     0.6543312992508774, 0.7561971609270971}, {0.6491973759500073, 
     0.7606136079262835}}]}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    LineBox[{{0.17560975609756097`, 
     0.975609756097561}, {-0.17560975609756097`, 0.975609756097561}, {-0.48, 
     0.8}, {0.48, 0.8}, {0.17560975609756097`, 0.975609756097561}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    LineBox[{{-0.4423802612481858, 0.8940493468795355}, {-0.542874469375379, 
     0.8392965433596119}, {-0.5983561643835617, 0.8}, {-0.48, 
     0.8}, {-0.4423802612481858, 0.8940493468795355}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    LineBox[{{0.2189107918476445, 0.975609756097561}, {0.17560975609756097`, 
     0.975609756097561}, {0.3018818091779465, 0.952129415648729}, {
     0.24636271901660398`, 0.9690854050087148}, {0.2189107918476445, 
     0.975609756097561}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    LineBox[{{0.05917808219178082, 0.9972602739726028}, {-0.05917808219178082,
      0.9972602739726028}, {-0.17560975609756097`, 0.975609756097561}, {
     0.17560975609756097`, 0.975609756097561}, {0.05917808219178082, 
     0.9972602739726028}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    LineBox[{{0.542874469375379, 0.8392965433596119}, {0.4423802612481858, 
     0.8940493468795355}, {0.48, 0.8}, {0.5983561643835617, 0.8}, {
     0.542874469375379, 0.8392965433596119}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.7991836923848723, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.03525166988470119, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.27131964738453007`, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.5073876248842453, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.7434556023840742, 0.6, 0.6], 
    LineBox[{{0.998476218268612, 0.053664469665375615`}, {0.9979025595491688, 
     0.06468546557702515}, {0.9975737565026175, 0.06956955544250619}, {
     0.9966402402821919, 0.08046659448887647}, {0.998476218268612, 
     0.053664469665375615`}}]}, 
   {Hue[0.979523579883903, 0.6, 0.6], 
    LineBox[{{0.9938457642406523, 0.1107706160332364}, {0.9938146069786085, 
     0.11088139740939201`}, {0.9941923381169689, 0.10760808046187097`}, {
     0.9939685656122564, 0.1096642067065761}, {0.9938457642406523, 
     0.1107706160332364}}]}, 
   {Hue[0.21559155738361824`, 0.6, 0.6], 
    LineBox[{{0.9927110629780403, 0.12044441436127523`}, {0.9904997403625034, 
     0.13708859820479216`}, {0.9913621262458472, 0.11960132890365449`}, {
     0.9938146069786085, 0.11088139740939201`}, {0.9927110629780403, 
     0.12044441436127523`}}]}, 
   {Hue[0.4516595348834471, 0.6, 0.6], 
    LineBox[{{0.994761629824994, 0.10222095927387483`}, {0.9945786408638088, 
     0.10397871320302927`}, {0.9949153467454072, 0.10060146928795206`}, {
     0.994854072259248, 0.10131673320475568`}, {0.994761629824994, 
     0.10222095927387483`}}]}, 
   {Hue[0.6877275123831623, 0.6, 0.6], 
    LineBox[{{0.998476218268612, 0.053664469665375615`}, {0.9979025595491688, 
     0.06468546557702515}, {0.9975737565026175, 0.06956955544250619}, {
     0.9966402402821919, 0.08046659448887647}, {0.998476218268612, 
     0.053664469665375615`}}]}, 
   {Hue[0.9237954898829912, 0.6, 0.6], 
    LineBox[{{0.9976861231640403, 0.06798509389464999}, {0.9976243900849305, 
     0.06888780109132922}, {0.9975914159733851, 0.06936341446896722}, {
     0.9975737565026175, 0.06956955544250619}, {0.9976861231640403, 
     0.06798509389464999}}]}, 
   {Hue[0.1598634673828201, 0.6, 0.6], 
    LineBox[{{0.9992169734276829, 0.03943325639700859}, {0.998476218268612, 
     0.053664469665375615`}, {0.9993938239207959, 0.020389349856730302`}, {
     0.9994562842857591, 0.032758166172984444`}, {0.9992169734276829, 
     0.03943325639700859}}]}, 
   {Hue[0.3959314448825353, 0.6, 0.6], 
    LineBox[{{0.9983965363713856, 0.056553973092557656`}, {0.9981177141052914,
      0.06131191046072558}, {0.9979025595491688, 0.06468546557702515}, {
     0.998476218268612, 0.053664469665375615`}, {0.9983965363713856, 
     0.056553973092557656`}}]}, 
   {Hue[0.6319994223823642, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.8680673998821931, 0.6, 0.6], 
    LineBox[{{0.9938457642406523, 0.1107706160332364}, {0.9938146069786085, 
     0.11088139740939201`}, {0.9941923381169689, 0.10760808046187097`}, {
     0.9939685656122564, 0.1096642067065761}, {0.9938457642406523, 
     0.1107706160332364}}]}, 
   {Hue[0.10413537738190826`, 0.6, 0.6], 
    LineBox[{{0.9944447576910427, 0.1052543383995776}, {0.9943421710469713, 
     0.1062242838256211}, {0.9942958670241361, 0.1066568085288618}, {
     0.9941923381169689, 0.10760808046187097`}, {0.9944447576910427, 
     0.1052543383995776}}]}, 
   {Hue[0.34020335488173714`, 0.6, 0.6], 
    LineBox[{{0.9938461490361883, 0.11076924787133034`}, {0.9938457642406523, 
     0.1107706160332364}, {0.993884954065015, 0.11042043777706505`}, {
     0.993859795625288, 0.11064675124673437`}, {0.9938461490361883, 
     0.11076924787133034`}}]}, 
   {Hue[0.576271332381566, 0.6, 0.6], 
    LineBox[{{0.9937229324137976, 0.11186817223895355`}, {0.9934934080063763, 
     0.11388110946379597`}, {0.9938146069786085, 0.11088139740939201`}, {
     0.9938457642406523, 0.1107706160332364}, {0.9937229324137976, 
     0.11186817223895355`}}]}, 
   {Hue[0.8123393098812812, 0.6, 0.6], 
    LineBox[{{0.9939491371346831, 0.10984129831071991`}, {0.9939284617871299, 
     0.11002814511455979`}, {0.9939685656122564, 0.1096642067065761}, {
     0.993959706031373, 0.1097456126719562}, {0.9939491371346831, 
     0.10984129831071991`}}]}, 
   {Hue[0.04840728738111011, 0.6, 0.6], 
    LineBox[{{0.9927110629780403, 0.12044441436127523`}, {0.9904997403625034, 
     0.13708859820479216`}, {0.9913621262458472, 0.11960132890365449`}, {
     0.9938146069786085, 0.11088139740939201`}, {0.9927110629780403, 
     0.12044441436127523`}}]}, 
   {Hue[0.284475264880939, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.5205432423806542, 0.6, 0.6], 
    LineBox[{{0.9928102288933587, 0.11969801231483848`}, {0.9927110629780403, 
     0.12044441436127523`}, {0.9930965317853933, 0.11729359596122306`}, {
     0.9929077690784106, 0.1188865807729893}, {0.9928102288933587, 
     0.11969801231483848`}}]}, 
   {Hue[0.7566112198804831, 0.6, 0.6], 
    LineBox[{{0.9921149387905467, 0.1253171278541507}, {0.9913621262458472, 
     0.13112745340240048`}, {0.9904997403625034, 0.13708859820479216`}, {
     0.9927110629780403, 0.12044441436127523`}, {0.9921149387905467, 
     0.1253171278541507}}]}, 
   {Hue[0.992679197380312, 0.6, 0.6], 
    LineBox[{{0.9937229324137976, 0.11186817223895355`}, {0.9934934080063763, 
     0.11388110946379597`}, {0.9938146069786085, 0.11088139740939201`}, {
     0.9938457642406523, 0.1107706160332364}, {0.9937229324137976, 
     0.11186817223895355`}}]}, 
   {Hue[0.22874717488002716`, 0.6, 0.6], 
    LineBox[{{0.994761629824994, 0.10222095927387483`}, {0.9945786408638088, 
     0.10397871320302927`}, {0.9949153467454072, 0.10060146928795206`}, {
     0.994854072259248, 0.10131673320475568`}, {0.994761629824994, 
     0.10222095927387483`}}]}, 
   {Hue[0.46481515237985604`, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.7008831298796849, 0.6, 0.6], 
    LineBox[{{0.9947682070076566, 0.102157780224204}, {0.994761629824994, 
     0.10222095927387483`}, {0.9947921730447059, 0.10192408403167069`}, {
     0.9947763527918899, 0.10207843344897338`}, {0.9947682070076566, 
     0.102157780224204}}]}, 
   {Hue[0.9369511073794001, 0.6, 0.6], 
    LineBox[{{0.9947094461401533, 0.10272817639840492`}, {0.9946436679914205, 
     0.10336288995644925`}, {0.9945786408638088, 0.10397871320302927`}, {
     0.994761629824994, 0.10222095927387483`}, {0.9947094461401533, 
     0.10272817639840492`}}]}, 
   {Hue[0.173019084879229, 0.6, 0.6], 
    LineBox[{{0.9948433485156568, 0.10142341915597758`}, {0.9948248395602161, 
     0.1016047358467939}, {0.994854072259248, 0.10131673320475568`}, {
     0.9948532982456064, 0.10132576835239494`}, {0.9948433485156568, 
     0.10142341915597758`}}]}, 
   {Hue[0.4090870623790579, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.6451550398787731, 0.6, 0.6], 
    LineBox[{{0.9381079902846111, 0.3452699757115277}, {0.9199962265337568, 
     0.39168579604414955`}, {0.9063413067908171, 0.42189757585487236`}, {
     0.9321100917431193, 0.3302752293577982}, {0.9381079902846111, 
     0.3452699757115277}}]}, 
   {Hue[0.881223017378602, 0.6, 0.6], 
    LineBox[{{0.9843017438776264, 0.17646940324064436`}, {0.9828339258506856, 
     0.1828339258506856}, {0.9868466395048674, 0.1614530525922931}, {
     0.9851805218583424, 0.1715043337873062}, {0.9843017438776264, 
     0.17646940324064436`}}]}, 
   {Hue[0.11729099487843087`, 0.6, 0.6], 
    LineBox[{{0.9783056415440016, 0.2069619053635732}, {0.9725835047159775, 
     0.23232394865612369`}, {0.9653984206748026, 0.25843503230437903`}, {
     0.9828339258506856, 0.1828339258506856}, {0.9783056415440016, 
     0.2069619053635732}}]}, 
   {Hue[0.35335897237814606`, 0.6, 0.6], 
    LineBox[{{0.9927110629780403, 0.12044441436127523`}, {0.9904997403625034, 
     0.13708859820479216`}, {0.9913621262458472, 0.11960132890365449`}, {
     0.9938146069786085, 0.11088139740939201`}, {0.9927110629780403, 
     0.12044441436127523`}}]}, 
   {Hue[0.589426949877975, 0.6, 0.6], 
    LineBox[{{0.9381079902846111, 0.3452699757115277}, {0.9199962265337568, 
     0.39168579604414955`}, {0.9063413067908171, 0.42189757585487236`}, {
     0.9321100917431193, 0.3302752293577982}, {0.9381079902846111, 
     0.3452699757115277}}]}, 
   {Hue[0.8254949273778038, 0.6, 0.6], 
    LineBox[{{0.9107722155854587, 0.41287825809125545`}, {0.9076500489137187, 
     0.4197236363086699}, {0.905888048387386, 0.42350916128929433`}, {
     0.9063413067908171, 0.42189757585487236`}, {0.9107722155854587, 
     0.41287825809125545`}}]}, 
   {Hue[0.06156290487751903, 0.6, 0.6], 
    LineBox[{{0.9431384860233002, 0.33237810114851063`}, {0.9381079902846111, 
     0.3452699757115277}, {0.9501156343744271, 0.3115681720785173}, {
     0.9454156497652068, 0.3258492641113658}, {0.9431384860233002, 
     0.33237810114851063`}}]}, 
   {Hue[0.2976308823773479, 0.6, 0.6], 
    LineBox[{{0.9321100917431193, 0.36210425205617014`}, {0.9258416825406468, 
     0.37786870663582994`}, {0.9199962265337568, 0.39168579604414955`}, {
     0.9381079902846111, 0.3452699757115277}, {0.9321100917431193, 
     0.36210425205617014`}}]}, 
   {Hue[0.5336988598770631, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.769766837376892, 0.6, 0.6], 
    LineBox[{{0.9843017438776264, 0.17646940324064436`}, {0.9828339258506856, 
     0.1828339258506856}, {0.9868466395048674, 0.1614530525922931}, {
     0.9851805218583424, 0.1715043337873062}, {0.9843017438776264, 
     0.17646940324064436`}}]}, 
   {Hue[0.005834814876720884, 0.6, 0.6], 
    LineBox[{{0.9891885891790193, 0.14645006283999715`}, {0.9882857439260305, 
     0.15260819250876664`}, {0.9878611987997723, 0.15533246393916111`}, {
     0.9868466395048674, 0.1614530525922931}, {0.9891885891790193, 
     0.14645006283999715`}}]}, 
   {Hue[0.24190279237643608`, 0.6, 0.6], 
    LineBox[{{0.9843211680552153, 0.17638517916437832`}, {0.9843017438776264, 
     0.17646940324064436`}, {0.9845891935050403, 0.1748817619228343}, {
     0.9844150713156793, 0.1758604825368865}, {0.9843211680552153, 
     0.17638517916437832`}}]}, 
   {Hue[0.47797076987626497`, 0.6, 0.6], 
    LineBox[{{0.9834999144911479, 0.18089806601283376`}, {0.9820882569169251, 
     0.18836271046638814`}, {0.9828339258506856, 0.1828339258506856}, {
     0.9843017438776264, 0.17646940324064436`}, {0.9834999144911479, 
     0.18089806601283376`}}]}, 
   {Hue[0.7140387473760939, 0.6, 0.6], 
    LineBox[{{0.9850485777613884, 0.17227668695487172`}, {0.9848982113363814, 
     0.17313316453084232`}, {0.9851805218583424, 0.1715043337873062}, {
     0.9851257474118145, 0.17183477465713437`}, {0.9850485777613884, 
     0.17227668695487172`}}]}, 
   {Hue[0.950106724875809, 0.6, 0.6], 
    LineBox[{{0.9783056415440016, 0.2069619053635732}, {0.9725835047159775, 
     0.23232394865612369`}, {0.9653984206748026, 0.25843503230437903`}, {
     0.9828339258506856, 0.1828339258506856}, {0.9783056415440016, 
     0.2069619053635732}}]}, 
   {Hue[0.18617470237563793`, 0.6, 0.6], 
    LineBox[{{0.9668272619875251, 0.25535142177905906`}, {0.9640150612875521, 
     0.26583216236120427`}, {0.9621967773690482, 0.27231749650277187`}, {
     0.9653984206748026, 0.25843503230437903`}, {0.9668272619875251, 
     0.25535142177905906`}}]}, 
   {Hue[0.4222426798754668, 0.6, 0.6], 
    LineBox[{{0.9789257507456862, 0.20421341526417316`}, {0.9783056415440016, 
     0.2069619053635732}, {0.9801123084886042, 0.19841664804274337`}, {
     0.9793204899529616, 0.20231296478611707`}, {0.9789257507456862, 
     0.20421341526417316`}}]}, 
   {Hue[0.658310657375182, 0.6, 0.6], 
    LineBox[{{0.9765434349769898, 0.21529687192315827`}, {0.974639389368524, 
     0.22375671762842134`}, {0.9725835047159775, 0.23232394865612369`}, {
     0.9783056415440016, 0.2069619053635732}, {0.9765434349769898, 
     0.21529687192315827`}}]}, 
   {Hue[0.8943786348750109, 0.6, 0.6], 
    LineBox[{{0.9834999144911479, 0.18089806601283376`}, {0.9820882569169251, 
     0.18836271046638814`}, {0.9828339258506856, 0.1828339258506856}, {
     0.9843017438776264, 0.17646940324064436`}, {0.9834999144911479, 
     0.18089806601283376`}}]}, 
   {Hue[0.1304466123748398, 0.6, 0.6], 
    LineBox[{{0.9927110629780403, 0.12044441436127523`}, {0.9904997403625034, 
     0.13708859820479216`}, {0.9913621262458472, 0.11960132890365449`}, {
     0.9938146069786085, 0.11088139740939201`}, {0.9927110629780403, 
     0.12044441436127523`}}]}, 
   {Hue[0.366514589874555, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.6025825673743839, 0.6, 0.6], 
    LineBox[{{0.9928102288933587, 0.11969801231483848`}, {0.9927110629780403, 
     0.12044441436127523`}, {0.9930965317853933, 0.11729359596122306`}, {
     0.9929077690784106, 0.1188865807729893}, {0.9928102288933587, 
     0.11969801231483848`}}]}, 
   {Hue[0.8386505448742128, 0.6, 0.6], 
    LineBox[{{0.9921149387905467, 0.1253171278541507}, {0.9913621262458472, 
     0.13112745340240048`}, {0.9904997403625034, 0.13708859820479216`}, {
     0.9927110629780403, 0.12044441436127523`}, {0.9921149387905467, 
     0.1253171278541507}}]}, 
   {Hue[0.07471852237392795, 0.6, 0.6], 
    LineBox[{{0.9937229324137976, 0.11186817223895355`}, {0.9934934080063763, 
     0.11388110946379597`}, {0.9938146069786085, 0.11088139740939201`}, {
     0.9938457642406523, 0.1107706160332364}, {0.9937229324137976, 
     0.11186817223895355`}}]}, 
   {Hue[0.31078649987375684`, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.5468544773735857, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.7829224548733009, 0.6, 0.6], 
    LineBox[{{0.9999234031569812, 0.01235790266767054}, {0.9998929027474565, 
     0.013345965316966676`}, {0.9999584525519073, 0.008955591306131704}, {
     0.999937068485781, 0.011206078822194423`}, {0.9999234031569812, 
     0.01235790266767054}}]}, 
   {Hue[0.018990432373129806`, 0.6, 0.6], 
    LineBox[{{0.9997862612797764, 0.020488563713741883`}, {0.9995653938055092,
      0.029214192326766152`}, {0.999132778624165, 0.037970233212234854`}, {
     0.9998929027474565, 0.013345965316966676`}, {0.9997862612797764, 
     0.020488563713741883`}}]}, 
   {Hue[0.2550584098729587, 0.6, 0.6], 
    LineBox[{{0.999998677741766, 0.0014829634654964343`}, {0.9999892889761853,
      0.004220722357235803}, {0.9999661303979678, 0.}, {0.9999995818497711, 
     0.}, {0.999998677741766, 0.0014829634654964343`}}]}, 
   {Hue[0.4911263873726739, 0.6, 0.6], 
    LineBox[{{0.9913621262458472, 0.11960132890365449`}, {0.9321100917431193, 
     0.3302752293577982}, {0.8, 0.}, {0.9972602739726028, 0.}, {
     0.9913621262458472, 0.11960132890365449`}}]}, 
   {Hue[0.7271943648725028, 0.6, 0.6], 
    LineBox[{{0.48, 0.8}, {-0.48, 0.8}, {-0.8, 0.}, {0.8, 0.}, {0.48, 0.8}}]}, 
   {Hue[0.9632623423723317, 0.6, 0.6], 
    LineBox[{{0.9938146069786085, 0.11088139740939201`}, {0.9913621262458472, 
     0.11960132890365449`}, {0.9966402402821919, 0.08046659448887647}, {
     0.9949153467454072, 0.10060146928795206`}, {0.9938146069786085, 
     0.11088139740939201`}}]}, 
   {Hue[0.19933031987204686`, 0.6, 0.6], 
    LineBox[{{0.9828339258506856, 0.1828339258506856}, {0.9653984206748026, 
     0.25843503230437903`}, {0.9321100917431193, 0.3302752293577982}, {
     0.9913621262458472, 0.11960132890365449`}, {0.9828339258506856, 
     0.1828339258506856}}]}, 
   {Hue[0.43539829737187574`, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.6714662748717046, 0.6, 0.6], 
    LineBox[{{0.9999234031569812, 0.01235790266767054}, {0.9998929027474565, 
     0.013345965316966676`}, {0.9999584525519073, 0.008955591306131704}, {
     0.999937068485781, 0.011206078822194423`}, {0.9999234031569812, 
     0.01235790266767054}}]}, 
   {Hue[0.9075342523714198, 0.6, 0.6], 
    LineBox[{{0.9999811737133648, 0.005967209085877504}, {0.9999740788249917, 
     0.007194726056441525}, {0.9999700104447418, 0.007739223315955072}, {
     0.9999584525519073, 0.008955591306131704}, {0.9999811737133648, 
     0.005967209085877504}}]}, 
   {Hue[0.1436022298712487, 0.6, 0.6], 
    LineBox[{{0.9999237901692596, 0.012345365381021375`}, {0.9999234031569812,
      0.01235790266767054}, {0.9999280942462315, 0.01199084289637316}, {
     0.9999253154000207, 0.012221312866997036`}, {0.9999237901692596, 
     0.012345365381021375`}}]}, 
   {Hue[0.3796702073709639, 0.6, 0.6], 
    LineBox[{{0.9999096880475641, 0.013431057463345964`}, {0.9998821599992394,
      0.015303864336162373`}, {0.9998929027474565, 0.013345965316966676`}, {
     0.9999234031569812, 0.01235790266767054}, {0.9999096880475641, 
     0.013431057463345964`}}]}, 
   {Hue[0.6157381848707928, 0.6, 0.6], 
    LineBox[{{0.9999351610346284, 0.011387341702602147`}, {0.9999328899723624,
      0.011584203752855621`}, {0.999937068485781, 0.011206078822194423`}, {
     0.9999363081742956, 0.011286095012582735`}, {0.9999351610346284, 
     0.011387341702602147`}}]}, 
   {Hue[0.8518061623706217, 0.6, 0.6], 
    LineBox[{{0.9997862612797764, 0.020488563713741883`}, {0.9995653938055092,
      0.029214192326766152`}, {0.999132778624165, 0.037970233212234854`}, {
     0.9998929027474565, 0.013345965316966676`}, {0.9997862612797764, 
     0.020488563713741883`}}]}, 
   {Hue[0.08787413987033688, 0.6, 0.6], 
    LineBox[{{0.9992118109393154, 0.039572832936119254`}, {0.9989716718678573,
      0.045310784107274}, {0.9987876470502667, 0.049150791853087926`}, {
     0.999132778624165, 0.037970233212234854`}, {0.9992118109393154, 
     0.039572832936119254`}}]}, 
   {Hue[0.32394211737016576`, 0.6, 0.6], 
    LineBox[{{0.9998046802058201, 0.01976090243793826}, {0.9997862612797764, 
     0.020488563713741883`}, {0.9998365511535913, 0.018056513911123125`}, {
     0.9998156946853713, 0.019196522243917765`}, {0.9998046802058201, 
     0.01976090243793826}}]}, 
   {Hue[0.5600100948699946, 0.6, 0.6], 
    LineBox[{{0.9997292679907885, 0.023244794873594012`}, {0.9996568792340934,
      0.026168061722686355`}, {0.9995653938055092, 0.029214192326766152`}, {
     0.9997862612797764, 0.020488563713741883`}, {0.9997292679907885, 
     0.023244794873594012`}}]}, 
   {Hue[0.7960780723697098, 0.6, 0.6], 
    LineBox[{{0.9999096880475641, 0.013431057463345964`}, {0.9998821599992394,
      0.015303864336162373`}, {0.9998929027474565, 0.013345965316966676`}, {
     0.9999234031569812, 0.01235790266767054}, {0.9999096880475641, 
     0.013431057463345964`}}]}, 
   {Hue[0.03214604986953873, 0.6, 0.6], 
    LineBox[{{0.999998677741766, 0.0014829634654964343`}, {0.9999892889761853,
      0.004220722357235803}, {0.9999661303979678, 0.}, {0.9999995818497711, 
     0.}, {0.999998677741766, 0.0014829634654964343`}}]}, 
   {Hue[0.2682140273693676, 0.6, 0.6], 
    LineBox[{{0.9998929027474565, 0.013345965316966676`}, {0.999132778624165, 
     0.037970233212234854`}, {0.9972602739726028, 0.}, {0.9999661303979678, 
     0.}, {0.9998929027474565, 0.013345965316966676`}}]}, 
   {Hue[0.5042820048690828, 0.6, 0.6], 
    LineBox[{{0.999999054324192, 0.0013731522367171302`}, {0.999998677741766, 
     0.0014829634654964343`}, {0.9999994870580179, 0.0009950861171202133}, {
     0.99999922304358, 0.0012451585652877538`}, {0.999999054324192, 
     0.0013731522367171302`}}]}, 
   {Hue[0.7403499823689117, 0.6, 0.6], 
    LineBox[{{0.9999973609718182, 0.0022767473899581855`}, {
     0.9999946333396316, 0.003246718181410267}, {0.9999892889761853, 
     0.004220722357235803}, {0.999998677741766, 0.0014829634654964343`}, {
     0.9999973609718182, 0.0022767473899581855`}}]}, 
   {Hue[0.9764179598687406, 0.6, 0.6], 
    LineBox[{{0.9999999836758137, 0.00016477382598036833`}, {
     0.9999998677644386, 0.0004689716313799347}, {0.9999995818497711, 0.}, {
     0.9999999948376505, 0.}, {0.9999999836758137, 
     0.00016477382598036833`}}]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.525077093954899*^9, 3.5251278148560467`*^9, 
  3.5251280578199167`*^9, 3.525128374710937*^9, 3.525128597127207*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four5", "[", 
        RowBox[{
         RowBox[{"mmA", "[", "i", "]"}], ".", 
         RowBox[{"mmA", "[", "j", "]"}], ".", 
         RowBox[{"mmA", "[", "k", "]"}], ".", 
         RowBox[{"mmA", "[", "l", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "6"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "6"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.524986973592825*^9, 3.52498704478316*^9}, {
  3.524987910326527*^9, 3.52498791058884*^9}, {3.525049190621686*^9, 
  3.525049259115159*^9}, {3.525076316006566*^9, 3.525076354797174*^9}, {
  3.525077458364751*^9, 3.525077458499996*^9}, {3.525127826813405*^9, 
  3.5251278372756557`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999152825428843, 0.013014634453261913`}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{-0.999961949878888, 0.008708290865185639}, {-0.9999755245599257,
      0.006984279860350779}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.999961949878888, 0.008708290865185639}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{-0.9999873901266856, 
     0.004870843372577025}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999873901266856, 
     0.004870843372577025}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{-0.971508790039396, 0.23700025129097124`}, {-0.9721064082418502,
      0.23453990294926189`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.971508790039396, 0.23700025129097124`}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    LineBox[{{-0.9785316075787014, 
     0.20609669303578512`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785316075787014, 0.20609669303578512`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767675027451415, 0.21430173866330615`}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, 
     0.21500648085275711`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9766095339485326, 0.21500648085275711`}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{-0.9900166009132866, 0.1409497234452265}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9900166009132866, 0.1409497234452265}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{-0.9917784943567254, 0.1279526309673879}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9917784943567254, 0.1279526309673879}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{-0.9937537794131701, 
     0.11140083823669948`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9937537794131701, 0.11140083823669948`}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{-0.9973923849291518, 0.07216940248318567}, {-0.9974067387033173,
      0.07197080253615862}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973923849291518, 0.07216940248318567}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{-0.9978447001476922, 0.06561967291166557}, {-0.9978904997767244,
      0.06491867238857095}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978447001476922, 0.06561967291166557}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{-0.9971897941740774, 0.07490631853704748}, {-0.9971914430573242,
      0.07489472482671838}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971897941740774, 0.07490631853704748}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, 0.06695985253952474}, {-0.9974244354518098,
      0.07172046042091781}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9977534086076242, 0.06695985253952474}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{0.5634595894312945, 0.8261436040967854}, {0.5630931988621749, 
     0.8263933950106186}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5634595894312945, 
     0.8261436040967854}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    LineBox[{{0.5761056564930371, 0.8173751671056718}, {0.5744298377562203, 
     0.8185425164993537}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.5761056564930371, 
     0.8173751671056718}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{0.5711107139139352, 0.8208727637212285}, {0.569298747298058, 
     0.8221305688529011}, {0.5671819534612823, 0.8235912805161848}, {
     0.5744298377562203, 0.8185425164993537}, {0.5711107139139352, 
     0.8208727637212285}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    LineBox[{{0.5671819534612823, 0.8235912805161848}, {0.5670292108193754, 
     0.8236976786763808}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.5671819534612823, 
     0.8235912805161848}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{0.476658860572817, 0.8790883244519019}, {0.4762582739750724, 
     0.8793054366934168}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.476658860572817, 
     0.8790883244519019}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{0.4705882317879621, 0.8823529411764706}, {0.47058733771914646`, 
     0.8823529411764706}, {0.47089421773281803`, 0.8821896780874152}, {
     0.47071465283537645`, 0.882285506121779}, {0.4705882317879621, 
     0.8823529411764706}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    LineBox[{{0.47245453395499526`, 0.8813550435316542}, {0.4723301995089305, 
     0.8814216804057918}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47245453395499526`, 
     0.8813550435316542}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, 0.8812696210035276}, {0.4754990865007239, 
     0.8797150899574511}, {0.4742140889597981, 0.8804095287733787}, {
     0.4734946756699044, 0.8807966586964711}, {0.47261350094686155`, 
     0.8812696210035276}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    LineBox[{{0.5011375398627959, 0.8653676475642668}, {0.5010863305079001, 
     0.8653972035988633}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011375398627959, 
     0.8653676475642668}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{0.5004626374229336, 0.8657581235490475}, {0.49994607064911156`, 
     0.8660565190832404}, {0.49901386413067783`, 0.8665933500465172}, {
     0.5010863305079001, 0.8653972035988633}, {0.5004626374229336, 
     0.8657581235490475}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{0.5023867977297293, 0.8646429927190229}, {0.5022658815122176, 
     0.8647132360934932}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023867977297293, 
     0.8646429927190229}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    LineBox[{{0.49901386413067783`, 0.8665933500465172}, {0.4986169455645414, 
     0.866822435901955}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49901386413067783`, 
     0.8665933500465172}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    LineBox[{{0.5337528202857033, 0.8456403531840602}, {0.5327203165735213, 
     0.846291334462559}, {0.5320612397860476, 0.8467058219453569}, {
     0.530991699963575, 0.8473656457103549}, {0.5337528202857033, 
     0.8456403531840602}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    LineBox[{{0.5174967033969304, 0.8556851870083326}, {0.5167351607014774, 
     0.8561452041984383}, {0.5186272265830113, 0.85499357428932}, {
     0.517994475113785, 0.8553839332530168}, {0.5174967033969304, 
     0.8556851870083326}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, 0.85499357428932}, {0.530991699963575, 
     0.8473656457103549}, {0.5261176478510292, 0.8504112086346335}, {
     0.523026992535983, 0.8523156009089983}, {0.5186272265830113, 
     0.85499357428932}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    LineBox[{{0.15695802587183602`, 0.9876045747809763}, {
     0.15457776947828733`, 0.987980547420489}, {0.15314598869094684`, 
     0.9882034292290456}, {0.14998751525867257`, 0.9886619080643991}, {
     0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{0.12451338118638894`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.12597785024257893`, 
     0.9920329844925163}, {0.1251167299718847, 0.9921420162888918}, {
     0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    LineBox[{{0.13370789008294046`, 0.9910207808463776}, {
     0.13307524208166827`, 0.9911058972936596}, {0.13449578014021718`, 
     0.9909106629857289}, {0.134132923353045, 0.9909633346832278}, {
     0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, 0.9909106629857289}, {
     0.14998751525867257`, 0.9886619080643991}, {0.1429775934203984, 
     0.9897252195038515}, {0.13911253046495162`, 0.9902761512603205}, {
     0.13449578014021718`, 0.9909106629857289}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    LineBox[{{0.031227121126449764`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.037697229433276865`, 
     0.9992875829493295}, {0.03376781709904624, 0.9994294856880834}, {
     0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{0.006893277169878892, 
     0.9999694828875292}, {-0.006893277169878892, 
     0.9999694828875292}, {-0.027566799236169937`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.006893277169878892, 
     0.9999694828875292}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    LineBox[{{-0.027566799236169937`, 
     0.9995118379301928}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.027566799236169937`, 0.9995118379301928}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    LineBox[{{-0.13307524208166827`, 
     0.9911058972936596}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.134132923353045, 
     0.9909633346832278}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13307524208166827`, 0.9911058972936596}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    LineBox[{{-0.15457776947828733`, 
     0.987980547420489}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15457776947828733`, 0.987980547420489}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    LineBox[{{-0.12445283585123024`, 
     0.9922178988326849}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, 
     0.9886619080643991}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.14998751525867257`, 0.9886619080643991}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{0.9978904997767244, 0.06491867238857095}, {0.9978447001476922, 
     0.06561967291166557}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978904997767244, 
     0.06491867238857095}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    LineBox[{{0.9971914430573242, 0.07489472482671838}, {0.9971897941740774, 
     0.07490631853704748}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914430573242, 
     0.07489472482671838}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    LineBox[{{0.9974067387033173, 0.07197080253615862}, {0.9973923849291518, 
     0.07216940248318567}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974067387033173, 
     0.07197080253615862}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, 0.07172046042091781}, {0.9977534086076242, 
     0.06695985253952474}, {0.9976095573209643, 0.06910168554705128}, {
     0.9975266648982364, 0.07028849942006374}, {0.9974244354518098, 
     0.07172046042091781}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{0.9939352989459803, 0.10996561114270775`}, {0.9937537794131701, 
     0.11140083823669948`}, {0.994242020996997, 0.10715502861228919`}, {
     0.9940575705793719, 0.10885523683097699`}, {0.9939352989459803, 
     0.10996561114270775`}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{0.9926339058608405, 0.12113939813021561`}, {0.9917784943567254, 
     0.1279526309673879}, {0.9903061974165186, 0.13865996023721727`}, {
     0.9937537794131701, 0.11140083823669948`}, {0.9926339058608405, 
     0.12113939813021561`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{0.9903061974165186, 0.13865996023721727`}, {0.9900166009132866, 
     0.1409497234452265}, {0.9898116069783007, 0.14238272135511645`}, {
     0.9894859814491755, 0.1446250085877771}, {0.9903061974165186, 
     0.13865996023721727`}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    LineBox[{{0.9999890072478802, 0.004688206589219548}, {0.9999873901266856, 
     0.004870843372577025}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999890072478802, 
     0.004688206589219548}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    LineBox[{{0.9999755245599257, 0.006984279860350779}, {0.999961949878888, 
     0.008708290865185639}, {0.9999261465766546, 0.011787656420512363`}, {
     0.9999873901266856, 0.004870843372577025}, {0.9999755245599257, 
     0.006984279860350779}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    LineBox[{{0.999999950742373, 0.00030442962269785844`}, {
     0.9999997114994533, 0.0007367556259713049}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    LineBox[{{0.9999261465766546, 0.011787656420512363`}, {0.9999152825428843,
      0.013014634453261913`}, {0.9999075540382696, 0.01359629576047472}, {
     0.9998940002425967, 0.014552493953722757`}, {0.9999261465766546, 
     0.011787656420512363`}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    LineBox[{{0.9768940740944605, 0.21372388571490952`}, {0.9767675027451415, 
     0.21430173866330615`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768940740944605, 
     0.21372388571490952`}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    LineBox[{{0.9721064082418502, 0.23453990294926189`}, {0.971508790039396, 
     0.23700025129097124`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9721064082418502, 
     0.23453990294926189`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    LineBox[{{0.9785440865083391, 0.20600895056176974`}, {0.9785316075787014, 
     0.20609669303578512`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785440865083391, 
     0.20600895056176974`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, 0.22973504128258332`}, {0.9766095339485326, 
     0.21500648085275711`}, {0.975653282084053, 0.21931688839802588`}, {
     0.9748186183371111, 0.2229962472889732}, {0.9732259130615813, 
     0.22973504128258332`}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{-0.5022658815122176, 0.8647132360934932}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022658815122176, 0.8647132360934932}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    LineBox[{{-0.4986169455645414, 0.866822435901955}, {-0.49901386413067783`,
      0.8665933500465172}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4986169455645414, 0.866822435901955}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{-0.49994607064911156`, 
     0.8660565190832404}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.49994607064911156`, 0.8660565190832404}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    LineBox[{{-0.5010863305079001, 0.8653972035988633}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5010863305079001, 0.8653972035988633}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.04767414994535102, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    LineBox[{{-0.5670292108193754, 0.8236976786763808}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670292108193754, 0.8236976786763808}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    LineBox[{{-0.569298747298058, 0.8221305688529011}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.569298747298058, 0.8221305688529011}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    LineBox[{{-0.5630931988621749, 0.8263933950106186}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5630931988621749, 0.8263933950106186}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    LineBox[{{-0.5744298377562203, 0.8185425164993537}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5744298377562203, 0.8185425164993537}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    LineBox[{{-0.4723301995089305, 
     0.8814216804057918}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4723301995089305, 0.8814216804057918}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    LineBox[{{-0.4762582739750724, 0.8793054366934168}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.4762582739750724, 0.8793054366934168}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    LineBox[{{-0.47058733771914646`, 
     0.8823529411764706}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.18544156493987884`, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, 
     0.8797150899574511}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.4754990865007239, 0.8797150899574511}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    LineBox[{{-0.5167351607014774, 0.8561452041984383}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5186272265830113, 
     0.85499357428932}, {-0.5167351607014774, 0.8561452041984383}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    LineBox[{{-0.5327203165735213, 0.846291334462559}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5327203165735213, 0.846291334462559}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, 0.8473656457103549}, {-0.5186272265830113, 
     0.85499357428932}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.530991699963575, 0.8473656457103549}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5461213399377698, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, -0.8797150899574511}, \
{-0.47261350094686155`, -0.8812696210035276}, {-0.47058733771914646`, \
-0.8823529411764706}, {-0.47035851196714956`, -0.8823529411764706}, \
{-0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, -0.826596608052473}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5671819534612823, -0.8235912805161848}, {-0.5627913911972228, \
-0.826596608052473}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, -0.8473656457103549}, {-0.5186272265830113, \
-0.85499357428932}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5529311771318348, -0.8328078304499219}, {-0.530991699963575, \
-0.8473656457103549}}]}, 
   {Hue[0.6707331374358887, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, -0.8638518321337524}, \
{-0.5024763629972189, -0.8645907176706076}, {-0.5010863305079001, \
-0.8653972035988633}, {-0.49901386413067783`, -0.8665933500465172}, \
{-0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.6150050474350337, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.32320897993440667`, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.03141291243377964, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7396168449331526, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.6838887549322976, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, -0.8645907176706076}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, -0.85499357428932}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5186272265830113, -0.85499357428932}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, -0.8812696210035276}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, -0.8328078304499219}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.8085005524304165, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, -0.9886619080643991}, \
{-0.13449578014021718`, -0.9909106629857289}, {-0.12445283585123024`, \
-0.9922178988326849}, {-0.10986495765621423`, -0.9922178988326849}, \
{-0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, -0.9909106629857289}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.16918032742830746`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    LineBox[{{
     0.10986495765621423`, -0.9922178988326849}, {-0.10986495765621423`, \
-0.9922178988326849}, {-0.027566799236169937`, -0.9995118379301928}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.10986495765621423`, -0.9922178988326849}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.05772414742659748, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.2937921249263695, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    LineBox[{{-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    LineBox[{{-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999152825428843, 0.013014634453261913`}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    LineBox[{{-0.999961949878888, 0.008708290865185639}, {-0.9999755245599257,
      0.006984279860350779}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.999961949878888, 0.008708290865185639}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    LineBox[{{-0.9999873901266856, 
     0.004870843372577025}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999873901266856, 
     0.004870843372577025}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.1823359449247164, 0.6, 0.6], 
    LineBox[{{-0.971508790039396, 0.23700025129097124`}, {-0.9721064082418502,
      0.23453990294926189`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.971508790039396, 0.23700025129097124`}}]}, 
   {Hue[0.41840392242448843`, 0.6, 0.6], 
    LineBox[{{-0.9785316075787014, 
     0.20609669303578512`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785316075787014, 0.20609669303578512`}}]}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    LineBox[{{-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767675027451415, 0.21430173866330615`}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, 
     0.21500648085275711`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9766095339485326, 0.21500648085275711`}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    LineBox[{{-0.9900166009132866, 0.1409497234452265}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9900166009132866, 0.1409497234452265}}]}, 
   {Hue[0.3069477424228353, 0.6, 0.6], 
    LineBox[{{-0.9917784943567254, 0.1279526309673879}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9917784943567254, 0.1279526309673879}}]}, 
   {Hue[0.5430157199226073, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    LineBox[{{-0.9937537794131701, 
     0.11140083823669948`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9937537794131701, 0.11140083823669948`}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.4315595399209542, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6676275174207262, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    LineBox[{{-0.9973923849291518, 0.07216940248318567}, {-0.9974067387033173,
      0.07197080253615862}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973923849291518, 0.07216940248318567}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    LineBox[{{-0.9978447001476922, 0.06561967291166557}, {-0.9978904997767244,
      0.06491867238857095}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978447001476922, 0.06561967291166557}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    LineBox[{{-0.9971897941740774, 0.07490631853704748}, {-0.9971914430573242,
      0.07489472482671838}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971897941740774, 0.07490631853704748}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, 0.06695985253952474}, {-0.9974244354518098,
      0.07172046042091781}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9977534086076242, 0.06695985253952474}}]}, 
   {Hue[0.5561713374190163, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7922393149188451, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.02830729241861718, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.2643752699183892, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.5004432474182181, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.7365112249179901, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.9725792024177622, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.20864717991753423`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.4447151574173631, 0.6, 0.6], 
    LineBox[{{-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.6807831349171352, 0.6, 0.6], 
    LineBox[{{-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999152825428843, 0.013014634453261913`}}]}, 
   {Hue[0.9168511124169072, 0.6, 0.6], 
    LineBox[{{-0.999961949878888, 0.008708290865185639}, {-0.9999755245599257,
      0.006984279860350779}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.999961949878888, 0.008708290865185639}}]}, 
   {Hue[0.15291908991673608`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.3889870674165081, 0.6, 0.6], 
    LineBox[{{-0.9999873901266856, 
     0.004870843372577025}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999873901266856, 
     0.004870843372577025}}]}, 
   {Hue[0.6250550449162802, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.861123022416109, 0.6, 0.6], 
    LineBox[{{-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999999925494194, 
     0.}, {-0.9999980926531862, 0.}, {-0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.0971909999158811, 0.6, 0.6], 
    LineBox[{{-0.9999999988730446, 
     0.00004604723323958596}, {-0.9999999998075874, 
     0.000019026851885394434`}, {-0.9999999999708962, 
     0.}, {-0.9999999925494194, 0.}, {-0.9999999988730446, 
     0.00004604723323958596}}]}, 
   {Hue[0.33325897741565313`, 0.6, 0.6], 
    LineBox[{{-0.9999996690584696, 
     0.000813448975396869}, {-0.9999997114994533, 
     0.0007367556259713049}, {-0.999999585916587, 
     0.0009095788913677605}, {-0.9999996388663345, 
     0.0008498076122306653}, {-0.9999996690584696, 0.000813448975396869}}]}, 
   {Hue[0.569326954915482, 0.6, 0.6], 
    LineBox[{{-0.9999998513638977, 
     0.0005442784935564513}, {-0.9999999043916468, 
     0.00043652281244853304`}, {-0.999999950742373, 
     0.00030442962269785844`}, {-0.9999997114994533, 
     0.0007367556259713049}, {-0.9999998513638977, 
     0.0005442784935564513}}]}, 
   {Hue[0.8053949324152541, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.0414629099150261, 0.6, 0.6], 
    LineBox[{{-0.999999950742373, 
     0.00030442962269785844`}, {-0.999999957059327, 
     0.00029301451605310717`}, {-0.9999999606493295, 
     0.0002805192907772113}, {-0.9999999656811862, 
     0.0002618560612809286}, {-0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    LineBox[{{-0.9999980926531862, 0.}, {-0.9999999925494194, 
     0.}, {-0.999999950742373, -0.00030442962269785844`}, \
{-0.9999997114994533, -0.0007367556259713049}, {-0.9999980926531862, 0.}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    LineBox[{{-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999152825428843, 0.013014634453261913`}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    LineBox[{{-0.9998871042247729, 
     0.015025730187252066`}, {-0.9998895056345305, 
     0.014865256782053398`}, {-0.9998909216188852, 
     0.014769685838692186`}, {-0.9998940002425967, 
     0.014552493953722757`}, {-0.9998871042247729, 
     0.015025730187252066`}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    LineBox[{{-0.9999152327380116, 
     0.013020259388337866`}, {-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999141531983956, 
     0.013102892598609412`}, {-0.9999147898496715, 
     0.013054231752164256`}, {-0.9999152327380116, 
     0.013020259388337866`}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    LineBox[{{-0.9999217358656388, 0.01251030800249918}, {-0.9999293982229235,
      0.011880170273038945`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999217358656388, 0.01251030800249918}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    LineBox[{{-0.9999081856858613, 
     0.013550651529715903`}, {-0.9999086917163429, 
     0.013513251110344215`}, {-0.9999075540382696, 
     0.01359629576047472}, {-0.9999078439221551, 
     0.013575844924834853`}, {-0.9999081856858613, 
     0.013550651529715903`}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.930006729913373, 0.6, 0.6], 
    LineBox[{{-0.9999075540382696, 0.01359629576047472}, {-0.9998940002425967,
      0.014552493953722757`}, {-0.9999003859170164, 
     0.014114279815061938`}, {-0.9999037282606315, 
     0.013875557858356048`}, {-0.9999075540382696, 0.01359629576047472}}]}, 
   {Hue[0.166074707413145, 0.6, 0.6], 
    LineBox[{{-0.999961949878888, 0.008708290865185639}, {-0.9999755245599257,
      0.006984279860350779}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.999961949878888, 0.008708290865185639}}]}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    LineBox[{{-0.9999868093468111, 
     0.005135162998670201}, {-0.9999881007999787, 
     0.004878122443781714}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999868093468111, 0.005135162998670201}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    LineBox[{{-0.9999608074742127, 0.008853378490203656}, {-0.999961949878888,
      0.008708290865185639}, {-0.9999587134189241, 
     0.009086645017872947}, {-0.9999599986108176, 
     0.008944306153310138}, {-0.9999608074742127, 0.008853378490203656}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    LineBox[{{-0.9999677527007196, 
     0.008029919508275894}, {-0.9999711202447612, 
     0.007599090865100411}, {-0.9999755245599257, 
     0.006984279860350779}, {-0.999961949878888, 
     0.008708290865185639}, {-0.9999677527007196, 0.008029919508275894}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    LineBox[{{-0.9999217358656388, 0.01251030800249918}, {-0.9999293982229235,
      0.011880170273038945`}, {-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999152825428843, 
     0.013014634453261913`}, {-0.9999217358656388, 0.01251030800249918}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    LineBox[{{-0.9999755245599257, 
     0.006984279860350779}, {-0.9999762379882227, 
     0.006893673073216239}, {-0.9999767184808961, 
     0.006823647626790411}, {-0.9999774432074254, 
     0.006716450344743142}, {-0.9999755245599257, 0.006984279860350779}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.054618527411435025`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.2906865049111502, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    LineBox[{{-0.9999873901266856, 
     0.004870843372577025}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999873901266856, 
     0.004870843372577025}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    LineBox[{{-0.9999898007577253, 
     0.0045164532386769325`}, {-0.9999898569726738, 
     0.004503992360487642}, {-0.9999898945899457, 
     0.0044956320239542095`}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999898007577253, 
     0.0045164532386769325`}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.17923032490955393`, 0.6, 0.6], 
    LineBox[{{-0.9999868093468111, 
     0.005135162998670201}, {-0.9999881007999787, 
     0.004878122443781714}, {-0.9999890072478802, 
     0.004688206589219548}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999868093468111, 0.005135162998670201}}]}, 
   {Hue[0.4152983024092691, 0.6, 0.6], 
    LineBox[{{-0.9999915718127956, 
     0.004105636713114563}, {-0.9999917510982091, 
     0.00406168435169179}, {-0.9999912144221217, 
     0.0041896786479327045`}, {-0.9999914623979921, 
     0.004132194782861855}, {-0.9999915718127956, 0.004105636713114563}}]}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    LineBox[{{-0.9999890072478802, 
     0.004688206589219548}, {-0.9999890137068926, 
     0.0046874771118817805`}, {-0.9999890708113661, 
     0.004675280571836701}, {-0.9999891518666935, 
     0.004657906551610857}, {-0.9999890072478802, 0.004688206589219548}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    LineBox[{{-0.9999912144221217, 
     0.0041896786479327045`}, {-0.999989926278899, 
     0.0044882861337591255`}, {-0.9999903266187316, 
     0.004398449385650486}, {-0.9999906512030514, 
     0.004324003299655756}, {-0.9999912144221217, 
     0.0041896786479327045`}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    LineBox[{{-0.9999912144221217, -0.0041896786479327045`}, \
{-0.999989926278899, -0.0044882861337591255`}, {-0.9999890072478802, \
-0.004688206589219548}, {-0.9999873901266856, -0.004870843372577025}, \
{-0.9999912144221217, -0.0041896786479327045`}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    LineBox[{{-0.9999075540382696, -0.01359629576047472}, \
{-0.9998940002425967, -0.014552493953722757`}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9999152825428843, -0.013014634453261913`}, \
{-0.9999075540382696, -0.01359629576047472}}]}, 
   {Hue[0.30384212240767283`, 0.6, 0.6], 
    LineBox[{{-0.9999980926531862, 0.}, {-0.9999999925494194, 
     0.}, {-0.999999950742373, -0.00030442962269785844`}, \
{-0.9999997114994533, -0.0007367556259713049}, {-0.9999980926531862, 0.}}]}, 
   {Hue[0.539910099907388, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, -0.011787656420512363`}, \
{-0.9999873901266856, -0.004870843372577025}, {-0.9999755245599257, \
-0.006984279860350779}, {-0.999961949878888, -0.008708290865185639}, \
{-0.9999261465766546, -0.011787656420512363`}}]}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    LineBox[{{-0.971508790039396, 0.23700025129097124`}, {-0.9721064082418502,
      0.23453990294926189`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.971508790039396, 0.23700025129097124`}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    LineBox[{{-0.9785316075787014, 
     0.20609669303578512`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785316075787014, 0.20609669303578512`}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    LineBox[{{-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767675027451415, 0.21430173866330615`}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, 
     0.21500648085275711`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9766095339485326, 0.21500648085275711`}}]}, 
   {Hue[0.42845391990567805`, 0.6, 0.6], 
    LineBox[{{-0.971508790039396, 0.23700025129097124`}, {-0.9721064082418502,
      0.23453990294926189`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.971508790039396, 0.23700025129097124`}}]}, 
   {Hue[0.6645218974055069, 0.6, 0.6], 
    LineBox[{{-0.9724057557655809, 
     0.23329604206724425`}, {-0.9724349495242555, 
     0.23317433061953402`}, {-0.9724552974028661, 
     0.23308945351633245`}, {-0.972458961254473, 
     0.2330735051398442}, {-0.9724057557655809, 0.23329604206724425`}}]}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    LineBox[{{-0.9713677557707329, 0.2375808785670562}, {-0.971508790039396, 
     0.23700025129097124`}, {-0.9712015382339718, 
     0.23825936559204597`}, {-0.9713059156436239, 
     0.23783358322833745`}, {-0.9713677557707329, 0.2375808785670562}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    LineBox[{{-0.9717849275361596, 0.2358686430624764}, {-0.9719339119348543, 
     0.23525400997051976`}, {-0.9721064082418502, 
     0.23453990294926189`}, {-0.971508790039396, 
     0.23700025129097124`}, {-0.9717849275361596, 0.2358686430624764}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    LineBox[{{-0.9721064082418502, 
     0.23453990294926189`}, {-0.9721187910684245, 
     0.2344889238011996}, {-0.9721342242857998, 
     0.23442493401727799`}, {-0.9721571065947445, 
     0.23433001990655494`}, {-0.9721064082418502, 0.23453990294926189`}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    LineBox[{{-0.9732259130615813, 0.22973504128258332`}, {-0.972458961254473,
      0.2330735051398442}, {-0.9727573005405059, 
     0.2318256732071067}, {-0.9731217571053341, 
     0.23029041916502627`}, {-0.9732259130615813, 0.22973504128258332`}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    LineBox[{{-0.9785316075787014, 
     0.20609669303578512`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.9785316075787014, 0.20609669303578512`}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    LineBox[{{-0.9781965720173766, 
     0.20768115896576853`}, {-0.9782189127902685, 
     0.2075759098607022}, {-0.9782324814204123, 
     0.20751195556081278`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9781965720173766, 0.20768115896576853`}}]}, 
   {Hue[0.553065717403797, 0.6, 0.6], 
    LineBox[{{-0.978531558800134, 0.20609703601008722`}, {-0.9785316075787014,
      0.20609669303578512`}, {-0.978514855291285, 
     0.20617632638146094`}, {-0.9785246598912936, 
     0.20612978900203588`}, {-0.978531558800134, 0.20609703601008722`}}]}, 
   {Hue[0.7891336949036258, 0.6, 0.6], 
    LineBox[{{-0.9786413394677291, 0.20557507367519304`}, {-0.97879532719052, 
     0.20484043971579083`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9785316075787014, 
     0.20609669303578512`}, {-0.9786413394677291, 0.20557507367519304`}}]}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    LineBox[{{-0.9784293820596279, 
     0.20658156812790152`}, {-0.9784362112932488, 
     0.20654921983299065`}, {-0.9784206459660604, 
     0.20662289610967913`}, {-0.978424807501344, 
     0.20660323325415914`}, {-0.9784293820596279, 0.20658156812790152`}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    LineBox[{{-0.9784206459660604, 
     0.20662289610967913`}, {-0.9782611605436133, 
     0.20737644945128375`}, {-0.9783323949853124, 
     0.20704038647834674`}, {-0.9783721263997539, 
     0.20685255662042432`}, {-0.9784206459660604, 0.20662289610967913`}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    LineBox[{{-0.9801020421700046, 0.1984942621356278}, {-0.9801623352550732, 
     0.19818728114991235`}, {-0.9799465278217776, 
     0.19926052938384645`}, {-0.9800399602759985, 
     0.19880057799042372`}, {-0.9801020421700046, 0.1984942621356278}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    LineBox[{{-0.9807873017819703, 
     0.19507921294754713`}, {-0.9812698921530465, 
     0.19263662732059553`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9801623352550732, 
     0.19818728114991235`}, {-0.9807873017819703, 0.19507921294754713`}}]}, 
   {Hue[0.6776775149019159, 0.6, 0.6], 
    LineBox[{{-0.9786413394677291, 0.20557507367519304`}, {-0.97879532719052, 
     0.20484043971579083`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9785316075787014, 
     0.20609669303578512`}, {-0.9786413394677291, 0.20557507367519304`}}]}, 
   {Hue[0.9137454924017447, 0.6, 0.6], 
    LineBox[{{-0.9820871912747927, 
     0.18838691685238626`}, {-0.9823687630094198, 
     0.18695330023537124`}, {-0.9825066969078872, 
     0.18622715179100396`}, {-0.9827288505927052, 
     0.18505048072049557`}, {-0.9820871912747927, 0.18838691685238626`}}]}, 
   {Hue[0.14981346990157363`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.3858814474012888, 0.6, 0.6], 
    LineBox[{{-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9767675027451415, 0.21430173866330615`}}]}, 
   {Hue[0.6219494249011177, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.8580174024008329, 0.6, 0.6], 
    LineBox[{{-0.9767643621380426, 
     0.21431607689294202`}, {-0.9767675027451415, 
     0.21430173866330615`}, {-0.976755485983187, 
     0.21435652656347726`}, {-0.9767607988671864, 
     0.21433231622456742`}, {-0.9767643621380426, 0.21431607689294202`}}]}, 
   {Hue[0.09408537990066179, 0.6, 0.6], 
    LineBox[{{-0.9768057021997147, 
     0.21412757627982354`}, {-0.9768372694379375, 
     0.2139835205607004}, {-0.9768940740944605, 
     0.21372388571490952`}, {-0.9767675027451415, 
     0.21430173866330615`}, {-0.9768057021997147, 0.21412757627982354`}}]}, 
   {Hue[0.3301533574004907, 0.6, 0.6], 
    LineBox[{{-0.9766875495604304, 
     0.21466585777929129`}, {-0.9766950008762788, 
     0.21463195251848027`}, {-0.9766820279102392, 
     0.2146909219495978}, {-0.9766823160510572, 
     0.21468966770168077`}, {-0.9766875495604304, 0.21466585777929129`}}]}, 
   {Hue[0.5662213349002059, 0.6, 0.6], 
    LineBox[{{-0.9768940740944605, 
     0.21372388571490952`}, {-0.9769181974761194, 
     0.21361375204491265`}, {-0.9769293576642029, 
     0.21356270727415685`}, {-0.9769478051009388, 
     0.21347829948245764`}, {-0.9768940740944605, 0.21372388571490952`}}]}, 
   {Hue[0.8022893124000348, 0.6, 0.6], 
    LineBox[{{-0.9766820279102392, 0.2146909219495978}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9764885978692092, 
     0.2155689499526379}, {-0.9766002077919972, 
     0.21506284043084317`}, {-0.9766820279102392, 0.2146909219495978}}]}, 
   {Hue[0.038357289899863645`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.27442526739957884`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.5104932448994077, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.7465612223992366, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.9826291998989518, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.2186971773987807, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.4547651548986096, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.6908331323983248, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, 
     0.21500648085275711`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9766095339485326, 0.21500648085275711`}}]}, 
   {Hue[0.9269011098981537, 0.6, 0.6], 
    LineBox[{{-0.9746262822630581, 
     0.22383830661488954`}, {-0.9746984668111228, 
     0.2235238150608701}, {-0.9747443804598643, 
     0.22332350218017236`}, {-0.9748186183371111, 
     0.2229962472889732}, {-0.9746262822630581, 0.22383830661488954`}}]}, 
   {Hue[0.16296908739798255`, 0.6, 0.6], 
    LineBox[{{-0.9766820279102392, 0.2146909219495978}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9764885978692092, 
     0.2155689499526379}, {-0.9766002077919972, 
     0.21506284043084317`}, {-0.9766820279102392, 0.2146909219495978}}]}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    LineBox[{{-0.9757274977306132, 
     0.21898823869123402`}, {-0.9757772982467057, 
     0.21876620758731088`}, {-0.975653282084053, 
     0.21931688839802588`}, {-0.9756948626368395, 
     0.21913359329608104`}, {-0.9757274977306132, 0.21898823869123402`}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    LineBox[{{-0.9732259130615813, 0.22973504128258332`}, {-0.972458961254473,
      0.2330735051398442}, {-0.9727573005405059, 
     0.2318256732071067}, {-0.9731217571053341, 
     0.23029041916502627`}, {-0.9732259130615813, 0.22973504128258332`}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], 
    LineBox[{{-0.975653282084053, 0.21931688839802588`}, {-0.9748186183371111,
      0.2229962472889732}, {-0.9751527572393234, 
     0.22153336633882098`}, {-0.9753611552018224, 
     0.22061404729165254`}, {-0.975653282084053, 0.21931688839802588`}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    LineBox[{{-0.9900166009132866, 0.1409497234452265}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9900166009132866, 0.1409497234452265}}]}, 
   {Hue[0.05151290739627257, 0.6, 0.6], 
    LineBox[{{-0.9917784943567254, 0.1279526309673879}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9917784943567254, 0.1279526309673879}}]}, 
   {Hue[0.28758088489610145`, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    LineBox[{{-0.9937537794131701, 
     0.11140083823669948`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9937537794131701, 0.11140083823669948`}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    LineBox[{{-0.9971561846149335, 0.07536265464215594}, {-0.9971768778854898,
      0.07508842680462582}, {-0.9971914430573242, 
     0.07489472482671838}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9971561846149335, 0.07536265464215594}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    LineBox[{{-0.9965746316486424, 0.0826981770586429}, {-0.996628862390772, 
     0.08202465822921837}, {-0.9965027066862849, 
     0.08356009296727569}, {-0.9965474295972492, 
     0.0830253751410017}, {-0.9965746316486424, 0.0826981770586429}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.08022102376181066}, {-0.9968586460392743,
      0.07920087713120935}, {-0.996958419322594, 
     0.07793172513936393}, {-0.996628862390772, 
     0.08202465822921837}, {-0.9967770541512114, 0.08022102376181066}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.17612470489439147`, 0.6, 0.6], 
    LineBox[{{-0.996958419322594, 0.07793172513936393}, {-0.9969677138773161, 
     0.0778162913951332}, {-0.996977225602093, 
     0.07769434113987699}, {-0.9969914297817968, 
     0.07751182024443631}, {-0.996958419322594, 0.07793172513936393}}]}, 
   {Hue[0.41219268239410667`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    LineBox[{{-0.9900166009132866, 0.1409497234452265}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9900166009132866, 0.1409497234452265}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    LineBox[{{-0.9893355983390947, 
     0.14565384924384406`}, {-0.9893872266946998, 
     0.14530282992797108`}, {-0.9894181438660012, 
     0.14509214440189724`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9893355983390947, 0.14565384924384406`}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    LineBox[{{-0.9900153790438656, 
     0.14095938444463005`}, {-0.9900166009132866, 
     0.1409497234452265}, {-0.9899857733879612, 
     0.14116715509009228`}, {-0.9900031936643686, 
     0.14104494340999715`}, {-0.9900153790438656, 0.14095938444463005`}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    LineBox[{{-0.9902010444725848, 
     0.13964881245545485`}, {-0.9904378466398815, 
     0.13795798341773458`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9900166009132866, 
     0.1409497234452265}, {-0.9902010444725848, 0.13964881245545485`}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    LineBox[{{-0.9898278594557844, 0.142270195039678}, {-0.9898408884313046, 
     0.14217951307099666`}, {-0.9898116069783007, 
     0.14238272135511645`}, {-0.9898190955746795, 
     0.14233115419422496`}, {-0.9898278594557844, 0.142270195039678}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    LineBox[{{-0.9898116069783007, 
     0.14238272135511645`}, {-0.9894859814491755, 
     0.1446250085877771}, {-0.9896347701577656, 
     0.14360707597234712`}, {-0.9897157808699429, 
     0.1430477381850771}, {-0.9898116069783007, 0.14238272135511645`}}]}, 
   {Hue[0.3007365023925104, 0.6, 0.6], 
    LineBox[{{-0.9917784943567254, 0.1279526309673879}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9917784943567254, 0.1279526309673879}}]}, 
   {Hue[0.5368044798922256, 0.6, 0.6], 
    LineBox[{{-0.9936676378441347, 
     0.11235798102452127`}, {-0.9938209261978409, 
     0.11099505859537503`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9936676378441347, 0.11235798102452127`}}]}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    LineBox[{{-0.9917182846498512, 
     0.12843219285078344`}, {-0.9917784943567254, 
     0.1279526309673879}, {-0.9916107445963962, 
     0.1292597265133337}, {-0.9916762259432762, 
     0.12875657511320168`}, {-0.9917182846498512, 0.12843219285078344`}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    LineBox[{{-0.9921102919448826, 
     0.12536728509991954`}, {-0.9923240437366803, 
     0.12366400248988557`}, {-0.9926339058608405, 
     0.12113939813021561`}, {-0.9917784943567254, 
     0.1279526309673879}, {-0.9921102919448826, 0.12536728509991954`}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    LineBox[{{-0.9902010444725848, 
     0.13964881245545485`}, {-0.9904378466398815, 
     0.13795798341773458`}, {-0.9903061974165186, 
     0.13865996023721727`}, {-0.9900166009132866, 
     0.1409497234452265}, {-0.9902010444725848, 0.13964881245545485`}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    LineBox[{{-0.9926339058608405, 
     0.12113939813021561`}, {-0.9926874832605947, 
     0.12071266164423237`}, {-0.9927244509104687, 
     0.12040829793629947`}, {-0.9927812708616556, 
     0.11993874050054018`}, {-0.9926339058608405, 0.12113939813021561`}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    LineBox[{{-0.9801623352550732, 
     0.19818728114991235`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9801623352550732, 0.19818728114991235`}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.4253482998906293, 0.6, 0.6], 
    LineBox[{{-0.9801020421700046, 0.1984942621356278}, {-0.9801623352550732, 
     0.19818728114991235`}, {-0.9799465278217776, 
     0.19926052938384645`}, {-0.9800399602759985, 
     0.19880057799042372`}, {-0.9801020421700046, 0.1984942621356278}}]}, 
   {Hue[0.6614162773903445, 0.6, 0.6], 
    LineBox[{{-0.9807873017819703, 
     0.19507921294754713`}, {-0.9812698921530465, 
     0.19263662732059553`}, {-0.9820871912747927, 
     0.18838691685238626`}, {-0.9801623352550732, 
     0.19818728114991235`}, {-0.9807873017819703, 0.19507921294754713`}}]}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    LineBox[{{-0.9786413394677291, 0.20557507367519304`}, {-0.97879532719052, 
     0.20484043971579083`}, {-0.9785440865083391, 
     0.20600895056176974`}, {-0.9785316075787014, 
     0.20609669303578512`}, {-0.9786413394677291, 0.20557507367519304`}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    LineBox[{{-0.9820871912747927, 
     0.18838691685238626`}, {-0.9823687630094198, 
     0.18695330023537124`}, {-0.9825066969078872, 
     0.18622715179100396`}, {-0.9827288505927052, 
     0.18505048072049557`}, {-0.9820871912747927, 0.18838691685238626`}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    LineBox[{{-0.9937537794131701, 
     0.11140083823669948`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9937537794131701, 0.11140083823669948`}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    LineBox[{{-0.9940404064049, 0.10901224455529675`}, {-0.9940480558834386, 
     0.10894247311592731`}, {-0.9940531902892715, 
     0.10889561302163525`}, {-0.9940575705793719, 
     0.10885523683097699`}, {-0.9940404064049, 0.10901224455529675`}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    LineBox[{{-0.9936676378441347, 
     0.11235798102452127`}, {-0.9938209261978409, 
     0.11099505859537503`}, {-0.9939352989459803, 
     0.10996561114270775`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9936676378441347, 0.11235798102452127`}}]}, 
   {Hue[0.5499600973886345, 0.6, 0.6], 
    LineBox[{{-0.9942957300974894, 0.1066583299554597}, {-0.994323414052076, 
     0.10639986948891435`}, {-0.994242020996997, 
     0.10715502861228919`}, {-0.9942790228632417, 
     0.10681395658921555`}, {-0.9942957300974894, 0.1066583299554597}}]}, 
   {Hue[0.7860280748884634, 0.6, 0.6], 
    LineBox[{{-0.9939352989459803, 
     0.10996561114270775`}, {-0.9939360425763812, 
     0.10995973145316286`}, {-0.9939434486892779, 
     0.10989276828180981`}, {-0.9939540052971658, 
     0.1097972388172202}, {-0.9939352989459803, 0.10996561114270775`}}]}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    LineBox[{{-0.994242020996997, 0.10715502861228919`}, {-0.9940575705793719,
      0.10885523683097699`}, {-0.9941130605352763, 
     0.10834764750803358`}, {-0.9941591733741311, 
     0.10792368311476797`}, {-0.994242020996997, 0.10715502861228919`}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6745718948867534, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.9106398723865823, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7991836923848723, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.03525166988470119, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.27131964738453007`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.5073876248842453, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7434556023840742, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.979523579883903, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.21559155738361824`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4516595348834471, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.6877275123831623, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.9237954898829912, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.1598634673828201, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.3959314448825353, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6319994223823642, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8680673998821931, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.10413537738190826`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.34020335488173714`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.576271332381566, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.8123393098812812, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.04840728738111011, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.284475264880939, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5205432423806542, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7566112198804831, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.992679197380312, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.22874717488002716`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.46481515237985604`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.7008831298796849, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.9369511073794001, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.173019084879229, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4090870623790579, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.6451550398787731, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.881223017378602, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.11729099487843087`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.35335897237814606`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.589426949877975, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.8254949273778038, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.06156290487751903, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.2976308823773479, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.5336988598770631, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.769766837376892, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.005834814876720884, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.24190279237643608`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.47797076987626497`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7140387473760939, 0.6, 0.6], 
    LineBox[{{-0.9973923849291518, 0.07216940248318567}, {-0.9974067387033173,
      0.07197080253615862}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973923849291518, 0.07216940248318567}}]}, 
   {Hue[0.950106724875809, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.18617470237563793`, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.4222426798754668, 0.6, 0.6], 
    LineBox[{{-0.9978447001476922, 0.06561967291166557}, {-0.9978904997767244,
      0.06491867238857095}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978447001476922, 0.06561967291166557}}]}, 
   {Hue[0.658310657375182, 0.6, 0.6], 
    LineBox[{{-0.9971897941740774, 0.07490631853704748}, {-0.9971914430573242,
      0.07489472482671838}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971897941740774, 0.07490631853704748}}]}, 
   {Hue[0.8943786348750109, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, 0.06695985253952474}, {-0.9974244354518098,
      0.07172046042091781}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9977534086076242, 0.06695985253952474}}]}, 
   {Hue[0.1304466123748398, 0.6, 0.6], 
    LineBox[{{-0.9973923849291518, 0.07216940248318567}, {-0.9974067387033173,
      0.07197080253615862}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9973923849291518, 0.07216940248318567}}]}, 
   {Hue[0.366514589874555, 0.6, 0.6], 
    LineBox[{{-0.9974148906077427, 0.07185774814958683}, {-0.9974157255429473,
      0.0718461581118481}, {-0.9974163116497947, 
     0.07183802088205683}, {-0.9974163439113913, 
     0.07183755402083102}, {-0.9974148906077427, 0.07185774814958683}}]}, 
   {Hue[0.6025825673743839, 0.6, 0.6], 
    LineBox[{{-0.9973896313894627, 0.07220750067465105}, {-0.9973923849291518,
      0.07216940248318567}, {-0.9973862439894874, 
     0.07225427391574119}, {-0.997388355575119, 
     0.07222512125843282}, {-0.9973896313894627, 0.07220750067465105}}]}, 
   {Hue[0.8386505448742128, 0.6, 0.6], 
    LineBox[{{-0.9973988462165716, 0.07208010365443489}, {-0.9974024231926842,
      0.0720305912134232}, {-0.9974067387033173, 
     0.07197080253615862}, {-0.9973923849291518, 
     0.07216940248318567}, {-0.9973988462165716, 0.07208010365443489}}]}, 
   {Hue[0.07471852237392795, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.31078649987375684`, 0.6, 0.6], 
    LineBox[{{-0.9974067387033173, 0.07197080253615862}, {-0.9974070928769958,
      0.0719659021613174}, {-0.9974074945996969, 
     0.07196033431210555}, {-0.997408093345136, 
     0.07195203482837609}, {-0.9974067387033173, 0.07197080253615862}}]}, 
   {Hue[0.5468544773735857, 0.6, 0.6], 
    LineBox[{{-0.9974244354518098, 0.07172046042091781}, {-0.9974163439113913,
      0.07183755402083102}, {-0.9974254727720133, 
     0.07171070552157005}, {-0.9974378230348417, 
     0.07153868958984438}, {-0.9974244354518098, 0.07172046042091781}}]}, 
   {Hue[0.7829224548733009, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.018990432373129806`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.2550584098729587, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.4911263873726739, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.7271943648725028, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9632623423723317, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.19933031987204686`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.43539829737187574`, 0.6, 0.6], 
    LineBox[{{-0.996628862390772, 0.08202465822921837}, {-0.996958419322594, 
     0.07793172513936393}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.996628862390772, 0.08202465822921837}}]}, 
   {Hue[0.6714662748717046, 0.6, 0.6], 
    LineBox[{{-0.9971561846149335, 0.07536265464215594}, {-0.9971768778854898,
      0.07508842680462582}, {-0.9971914430573242, 
     0.07489472482671838}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9971561846149335, 0.07536265464215594}}]}, 
   {Hue[0.9075342523714198, 0.6, 0.6], 
    LineBox[{{-0.9965746316486424, 0.0826981770586429}, {-0.996628862390772, 
     0.08202465822921837}, {-0.9965027066862849, 
     0.08356009296727569}, {-0.9965474295972492, 
     0.0830253751410017}, {-0.9965746316486424, 0.0826981770586429}}]}, 
   {Hue[0.1436022298712487, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.08022102376181066}, {-0.9968586460392743,
      0.07920087713120935}, {-0.996958419322594, 
     0.07793172513936393}, {-0.996628862390772, 
     0.08202465822921837}, {-0.9967770541512114, 0.08022102376181066}}]}, 
   {Hue[0.3796702073709639, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.6157381848707928, 0.6, 0.6], 
    LineBox[{{-0.996958419322594, 0.07793172513936393}, {-0.9969677138773161, 
     0.0778162913951332}, {-0.996977225602093, 
     0.07769434113987699}, {-0.9969914297817968, 
     0.07751182024443631}, {-0.996958419322594, 0.07793172513936393}}]}, 
   {Hue[0.8518061623706217, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.08787413987033688, 0.6, 0.6], 
    LineBox[{{-0.9978447001476922, 0.06561967291166557}, {-0.9978904997767244,
      0.06491867238857095}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.9978447001476922, 0.06561967291166557}}]}, 
   {Hue[0.32394211737016576`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5600100948699946, 0.6, 0.6], 
    LineBox[{{-0.9978437304261141, 0.06563451528807504}, {-0.9978447001476922,
      0.06561967291166557}, {-0.9978407244101954, 
     0.0656801991606907}, {-0.9978425206177808, 
     0.06565290568541715}, {-0.9978437304261141, 0.06563451528807504}}]}, 
   {Hue[0.7960780723697098, 0.6, 0.6], 
    LineBox[{{-0.9978581197583519, 0.06541537403698221}, {-0.9978695783062692,
      0.06524033872083437}, {-0.9978904997767244, 
     0.06491867238857095}, {-0.9978447001476922, 
     0.06561967291166557}, {-0.9978581197583519, 0.06541537403698221}}]}, 
   {Hue[0.03214604986953873, 0.6, 0.6], 
    LineBox[{{-0.9978186767151914, 0.06601430420416118}, {-0.9978210141818933,
      0.065978961982513}, {-0.9978167504497406, 
     0.06604322555196708}, {-0.997817044587585, 
     0.06603896904983221}, {-0.9978186767151914, 0.06601430420416118}}]}, 
   {Hue[0.2682140273693676, 0.6, 0.6], 
    LineBox[{{-0.9978904997767244, 0.06491867238857095}, {-0.9979010296729133,
      0.0647575037744902}, {-0.9979056141691475, 
     0.06468682126529736}, {-0.9979133075375448, 
     0.06456800445698739}, {-0.9978904997767244, 0.06491867238857095}}]}, 
   {Hue[0.5042820048690828, 0.6, 0.6], 
    LineBox[{{-0.9978167504497406, 0.06604322555196708}, {-0.9977534086076242,
      0.06695985253952474}, {-0.9977622226333367, 
     0.0668619174631512}, {-0.9977925342441033, 
     0.06640821560227364}, {-0.9978167504497406, 0.06604322555196708}}]}, 
   {Hue[0.7403499823689117, 0.6, 0.6], 
    LineBox[{{-0.9971897941740774, 0.07490631853704748}, {-0.9971914430573242,
      0.07489472482671838}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9971897941740774, 0.07490631853704748}}]}, 
   {Hue[0.9764179598687406, 0.6, 0.6], 
    LineBox[{{-0.997203985122738, 0.0747275854486977}, {-0.9972048787356327, 
     0.0747156598153015}, {-0.9972054770057835, 
     0.07470767443761171}, {-0.9972060210399136, 
     0.07470039627234645}, {-0.997203985122738, 0.0747275854486977}}]}, 
   {Hue[0.21248593736845578`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.44855391486828466`, 0.6, 0.6], 
    LineBox[{{-0.9971561846149335, 0.07536265464215594}, {-0.9971768778854898,
      0.07508842680462582}, {-0.9971914430573242, 
     0.07489472482671838}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9971561846149335, 0.07536265464215594}}]}, 
   {Hue[0.6846218923681135, 0.6, 0.6], 
    LineBox[{{-0.9972321445069388, 0.07435085690811247}, {-0.9972350078385408,
      0.0743124403787643}, {-0.9972267137083978, 
     0.07442356683706364}, {-0.9972304026025562, 
     0.07437421629112069}, {-0.9972321445069388, 0.07435085690811247}}]}, 
   {Hue[0.9206898698678287, 0.6, 0.6], 
    LineBox[{{-0.9971914430573242, 0.07489472482671838}, {-0.9971914494988459,
      0.07489467953476955}, {-0.9971923602495327, 
     0.07488255237803038}, {-0.9971936535864963, 
     0.07486532703603564}, {-0.9971914430573242, 0.07489472482671838}}]}, 
   {Hue[0.15675784736765763`, 0.6, 0.6], 
    LineBox[{{-0.9972267137083978, 0.07442356683706364}, {-0.9972060210399136,
      0.07470039627234645}, {-0.9972123485351364, 
     0.07461589411993089}, {-0.9972175088828962, 
     0.07454689497872698}, {-0.9972267137083978, 0.07442356683706364}}]}, 
   {Hue[0.3928258248674865, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, 0.06695985253952474}, {-0.9974244354518098,
      0.07172046042091781}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9977534086076242, 0.06695985253952474}}]}, 
   {Hue[0.6288938023672017, 0.6, 0.6], 
    LineBox[{{-0.9975138617215218, 0.07047052269502045}, {-0.9975190187259625,
      0.07039749375011244}, {-0.997522386747673, 
     0.07034975192387898}, {-0.9975266648982364, 
     0.07028849942006374}, {-0.9975138617215218, 0.07047052269502045}}]}, 
   {Hue[0.8649617798670306, 0.6, 0.6], 
    LineBox[{{-0.9978167504497406, 0.06604322555196708}, {-0.9977534086076242,
      0.06695985253952474}, {-0.9977622226333367, 
     0.0668619174631512}, {-0.9977925342441033, 
     0.06640821560227364}, {-0.9978167504497406, 0.06604322555196708}}]}, 
   {Hue[0.10102975736685949`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.3370977348665747, 0.6, 0.6], 
    LineBox[{{-0.9976210400912514, 0.06893663823925282}, {-0.9976278864722478,
      0.06883747535391842}, {-0.9976095573209643, 
     0.06910168554705128}, {-0.9976166650488395, 
     0.0689999205150949}, {-0.9976210400912514, 0.06893663823925282}}]}, 
   {Hue[0.5731657123664036, 0.6, 0.6], 
    LineBox[{{-0.9974244354518098, 0.07172046042091781}, {-0.9974163439113913,
      0.07183755402083102}, {-0.9974254727720133, 
     0.07171070552157005}, {-0.9974378230348417, 
     0.07153868958984438}, {-0.9974244354518098, 0.07172046042091781}}]}, 
   {Hue[0.8092336898662325, 0.6, 0.6], 
    LineBox[{{-0.9976095573209643, 0.06910168554705128}, {-0.9975266648982364,
      0.07028849942006374}, {-0.9975563147443901, 
     0.06986696637250771}, {-0.9975770408431116, 
     0.06957040255203545}, {-0.9976095573209643, 0.06910168554705128}}]}, 
   {Hue[0.04530166736594765, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.28136964486577654`, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.5174376223654917, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.7535055998653206, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9895735773651495, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.2256415548648647, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.4617095323646936, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.6977775098645225, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.9338454873642377, 0.6, 0.6], 
    LineBox[{{-0.9972267137083978, -0.07442356683706364}, \
{-0.9972060210399136, -0.07470039627234645}, {-0.9971914430573242, \
-0.07489472482671838}, {-0.9971897941740774, -0.07490631853704748}, \
{-0.9972267137083978, -0.07442356683706364}}]}, 
   {Hue[0.16991346486406655`, 0.6, 0.6], 
    LineBox[{{-0.9978167504497406, -0.06604322555196708}, \
{-0.9977534086076242, -0.06695985253952474}, {-0.9978904997767244, \
-0.06491867238857095}, {-0.9978447001476922, -0.06561967291166557}, \
{-0.9978167504497406, -0.06604322555196708}}]}, 
   {Hue[0.40598144236389544`, 0.6, 0.6], 
    LineBox[{{-0.9976095573209643, -0.06910168554705128}, \
{-0.9975266648982364, -0.07028849942006374}, {-0.9974244354518098, \
-0.07172046042091781}, {-0.9977534086076242, -0.06695985253952474}, \
{-0.9976095573209643, -0.06910168554705128}}]}, 
   {Hue[0.6420494198636106, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.8781173973634395, 0.6, 0.6], 
    LineBox[{{-0.9974244354518098, -0.07172046042091781}, \
{-0.9974163439113913, -0.07183755402083102}, {-0.9974067387033173, \
-0.07197080253615862}, {-0.9973923849291518, -0.07216940248318567}, \
{-0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.11418537486326841`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, -0.0778083968228238}, \
{-0.9971897941740774, -0.07490631853704748}, {-0.996958419322594, \
-0.07793172513936393}, {-0.996628862390772, -0.08202465822921837}, \
{-0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.3502533523629836, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5863213298628125, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8223893073626414, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.05845728486235657, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.29452526236218546`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.5305932398620143, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7666612173617295, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.002729194861558426, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.2387971723613873, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.4748651498611025, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.7109331273609314, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.9470011048607603, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.18306908236047548`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.41913705986030436`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.6552050373601332, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.8912730148598484, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.12734099235967733`, 0.6, 0.6], 
    LineBox[{{-0.9766820279102392, -0.2146909219495978}, \
{-0.9766095339485326, -0.21500648085275711`}, {-0.9768940740944605, \
-0.21372388571490952`}, {-0.9767675027451415, -0.21430173866330615`}, \
{-0.9766820279102392, -0.2146909219495978}}]}, 
   {Hue[0.3634089698593925, 0.6, 0.6], 
    LineBox[{{-0.975653282084053, -0.21931688839802588`}, \
{-0.9748186183371111, -0.2229962472889732}, {-0.9732259130615813, \
-0.22973504128258332`}, {-0.9766095339485326, -0.21500648085275711`}, \
{-0.975653282084053, -0.21931688839802588`}}]}, 
   {Hue[0.5994769473592214, 0.6, 0.6], 
    LineBox[{{-0.9784206459660604, -0.20662289610967913`}, \
{-0.9782611605436133, -0.20737644945128375`}, {-0.9785440865083391, \
-0.20600895056176974`}, {-0.9785316075787014, -0.20609669303578512`}, \
{-0.9784206459660604, -0.20662289610967913`}}]}, 
   {Hue[0.8355449248590503, 0.6, 0.6], 
    LineBox[{{-0.9732259130615813, -0.22973504128258332`}, \
{-0.972458961254473, -0.2330735051398442}, {-0.9721064082418502, \
-0.23453990294926189`}, {-0.971508790039396, -0.23700025129097124`}, \
{-0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.0716129023587655, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, -0.20600895056176974`}, \
{-0.9812698921530465, -0.18684312962242117`}, {-0.9820871912747927, \
-0.18838691685238626`}, {-0.9801623352550732, -0.19818728114991235`}, \
{-0.9785440865083391, -0.20600895056176974`}}]}, 
   {Hue[0.3076808798585944, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.5437488573584233, 0.6, 0.6], 
    LineBox[{{-0.9999912144221217, -0.0041896786479327045`}, \
{-0.999989926278899, -0.0044882861337591255`}, {-0.9999890072478802, \
-0.004688206589219548}, {-0.9999873901266856, -0.004870843372577025}, \
{-0.9999912144221217, -0.0041896786479327045`}}]}, 
   {Hue[0.7798168348581385, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.01588481235796735, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.25195278985779623`, 0.6, 0.6], 
    LineBox[{{-0.9999075540382696, -0.01359629576047472}, \
{-0.9998940002425967, -0.014552493953722757`}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9999152825428843, -0.013014634453261913`}, \
{-0.9999075540382696, -0.01359629576047472}}]}, 
   {Hue[0.48802076735751143`, 0.6, 0.6], 
    LineBox[{{-0.9999980926531862, 0.}, {-0.9999999925494194, 
     0.}, {-0.999999950742373, -0.00030442962269785844`}, \
{-0.9999997114994533, -0.0007367556259713049}, {-0.9999980926531862, 0.}}]}, 
   {Hue[0.7240887448573403, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, -0.011787656420512363`}, \
{-0.9999873901266856, -0.004870843372577025}, {-0.9999755245599257, \
-0.006984279860350779}, {-0.999961949878888, -0.008708290865185639}, \
{-0.9999261465766546, -0.011787656420512363`}}]}, 
   {Hue[0.9601567223571692, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.1962246998568844, 0.6, 0.6], 
    LineBox[{{-0.994242020996997, -0.10715502861228919`}, \
{-0.9940575705793719, -0.10885523683097699`}, {-0.9939352989459803, \
-0.10996561114270775`}, {-0.9937537794131701, -0.11140083823669948`}, \
{-0.994242020996997, -0.10715502861228919`}}]}, 
   {Hue[0.4322926773567133, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, -0.20600895056176974`}, \
{-0.9812698921530465, -0.18684312962242117`}, {-0.9820871912747927, \
-0.18838691685238626`}, {-0.9801623352550732, -0.19818728114991235`}, \
{-0.9785440865083391, -0.20600895056176974`}}]}, 
   {Hue[0.6683606548565422, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.9044286323562574, 0.6, 0.6], 
    LineBox[{{-0.9898116069783007, -0.14238272135511645`}, \
{-0.9894859814491755, -0.1446250085877771}, {-0.9903061974165186, \
-0.13865996023721727`}, {-0.9900166009132866, -0.1409497234452265}, \
{-0.9898116069783007, -0.14238272135511645`}}]}, 
   {Hue[0.14049660985608625`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, -0.0778083968228238}, \
{-0.9971897941740774, -0.07490631853704748}, {-0.996958419322594, \
-0.07793172513936393}, {-0.996628862390772, -0.08202465822921837}, \
{-0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.37656458735591514`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, -0.13865996023721727`}, \
{-0.9937537794131701, -0.11140083823669948`}, {-0.9926339058608405, \
-0.12113939813021561`}, {-0.9917784943567254, -0.1279526309673879}, \
{-0.9903061974165186, -0.13865996023721727`}}]}, 
   {Hue[0.6126325648556303, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8487005423554592, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.0847685198552881, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.3208364973550033, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.5569044748548322, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.7929724523546611, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.02904042985437627, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.26510840735420516`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.501176384854034, 0.6, 0.6], 
    LineBox[{{0.5634595894312945, 0.8261436040967854}, {0.5630931988621749, 
     0.8263933950106186}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5634595894312945, 
     0.8261436040967854}}]}, 
   {Hue[0.7372443623537492, 0.6, 0.6], 
    LineBox[{{0.5761056564930371, 0.8173751671056718}, {0.5744298377562203, 
     0.8185425164993537}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.5761056564930371, 
     0.8173751671056718}}]}, 
   {Hue[0.9733123398535781, 0.6, 0.6], 
    LineBox[{{0.5711107139139352, 0.8208727637212285}, {0.569298747298058, 
     0.8221305688529011}, {0.5671819534612823, 0.8235912805161848}, {
     0.5744298377562203, 0.8185425164993537}, {0.5711107139139352, 
     0.8208727637212285}}]}, 
   {Hue[0.20938031735329332`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4454482948531222, 0.6, 0.6], 
    LineBox[{{0.5671819534612823, 0.8235912805161848}, {0.5670292108193754, 
     0.8236976786763808}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.5671819534612823, 
     0.8235912805161848}}]}, 
   {Hue[0.6815162723529511, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.9175842498526663, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.15365222735249517`, 0.6, 0.6], 
    LineBox[{{0.476658860572817, 0.8790883244519019}, {0.4762582739750724, 
     0.8793054366934168}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.476658860572817, 
     0.8790883244519019}}]}, 
   {Hue[0.38972020485232406`, 0.6, 0.6], 
    LineBox[{{0.4705882317879621, 0.8823529411764706}, {0.47058733771914646`, 
     0.8823529411764706}, {0.47089421773281803`, 0.8821896780874152}, {
     0.47071465283537645`, 0.882285506121779}, {0.4705882317879621, 
     0.8823529411764706}}]}, 
   {Hue[0.6257881823520393, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.8618561598518681, 0.6, 0.6], 
    LineBox[{{0.47245453395499526`, 0.8813550435316542}, {0.4723301995089305, 
     0.8814216804057918}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47245453395499526`, 
     0.8813550435316542}}]}, 
   {Hue[0.09792413735169703, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.3339921148514122, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, 0.8812696210035276}, {0.4754990865007239, 
     0.8797150899574511}, {0.4742140889597981, 0.8804095287733787}, {
     0.4734946756699044, 0.8807966586964711}, {0.47261350094686155`, 
     0.8812696210035276}}]}, 
   {Hue[0.5700600923512411, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.80612806985107, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.04219604735078519, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.2782640248506141, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.514332002350443, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.7503999798501582, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.986467957349987, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.22253593484981593`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.45860391234953113`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.69467188984936, 0.6, 0.6], 
    LineBox[{{0.5011375398627959, 0.8653676475642668}, {0.5010863305079001, 
     0.8653972035988633}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011375398627959, 
     0.8653676475642668}}]}, 
   {Hue[0.9307398673491889, 0.6, 0.6], 
    LineBox[{{0.5004626374229336, 0.8657581235490475}, {0.49994607064911156`, 
     0.8660565190832404}, {0.49901386413067783`, 0.8665933500465172}, {
     0.5010863305079001, 0.8653972035988633}, {0.5004626374229336, 
     0.8657581235490475}}]}, 
   {Hue[0.1668078448489041, 0.6, 0.6], 
    LineBox[{{0.5023867977297293, 0.8646429927190229}, {0.5022658815122176, 
     0.8647132360934932}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023867977297293, 
     0.8646429927190229}}]}, 
   {Hue[0.402875822348733, 0.6, 0.6], 
    LineBox[{{0.49901386413067783`, 0.8665933500465172}, {0.4986169455645414, 
     0.866822435901955}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49901386413067783`, 
     0.8665933500465172}}]}, 
   {Hue[0.6389437998485619, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.8750117773482771, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.11107975484810595`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.34714773234793483`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.58321570984765, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.8192836873474789, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.055351664847194115`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.291419642347023, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5274876198468519, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.7635555973465671, 0.6, 0.6], 
    LineBox[{{0.5337528202857033, 0.8456403531840602}, {0.5327203165735213, 
     0.846291334462559}, {0.5320612397860476, 0.8467058219453569}, {
     0.530991699963575, 0.8473656457103549}, {0.5337528202857033, 
     0.8456403531840602}}]}, 
   {Hue[0.999623574846396, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.23569155234622485`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.47175952984594005`, 0.6, 0.6], 
    LineBox[{{0.5174967033969304, 0.8556851870083326}, {0.5167351607014774, 
     0.8561452041984383}, {0.5186272265830113, 0.85499357428932}, {
     0.517994475113785, 0.8553839332530168}, {0.5174967033969304, 
     0.8556851870083326}}]}, 
   {Hue[0.7078275073457689, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.9438954848455978, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, 0.85499357428932}, {0.530991699963575, 
     0.8473656457103549}, {0.5261176478510292, 0.8504112086346335}, {
     0.523026992535983, 0.8523156009089983}, {0.5186272265830113, 
     0.85499357428932}}]}, 
   {Hue[0.17996346234531302`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.4160314398451419, 0.6, 0.6], 
    LineBox[{{0.5634595894312945, 0.8261436040967854}, {0.5630931988621749, 
     0.8263933950106186}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5634595894312945, 
     0.8261436040967854}}]}, 
   {Hue[0.6520994173449708, 0.6, 0.6], 
    LineBox[{{0.5761056564930371, 0.8173751671056718}, {0.5744298377562203, 
     0.8185425164993537}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.5761056564930371, 
     0.8173751671056718}}]}, 
   {Hue[0.888167394844686, 0.6, 0.6], 
    LineBox[{{0.5711107139139352, 0.8208727637212285}, {0.569298747298058, 
     0.8221305688529011}, {0.5671819534612823, 0.8235912805161848}, {
     0.5744298377562203, 0.8185425164993537}, {0.5711107139139352, 
     0.8208727637212285}}]}, 
   {Hue[0.12423537234451487`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.36030334984434376`, 0.6, 0.6], 
    LineBox[{{0.5671819534612823, 0.8235912805161848}, {0.5670292108193754, 
     0.8236976786763808}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.5671819534612823, 
     0.8235912805161848}}]}, 
   {Hue[0.596371327344059, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.8324393048438878, 0.6, 0.6], 
    LineBox[{{0.5634595894312945, 0.8261436040967854}, {0.5630931988621749, 
     0.8263933950106186}, {0.5628374692726797, 0.8265675821943719}, {
     0.5627913911972228, 0.826596608052473}, {0.5634595894312945, 
     0.8261436040967854}}]}, 
   {Hue[0.06850728234371672, 0.6, 0.6], 
    LineBox[{{0.5628761747747598, 0.8265412341401385}, {0.5628535630599552, 
     0.826556632377572}, {0.5628376494031953, 0.8265674687251626}, {
     0.5628374692726797, 0.8265675821943719}, {0.5628761747747598, 
     0.8265412341401385}}]}, 
   {Hue[0.3045752598434319, 0.6, 0.6], 
    LineBox[{{0.5635255380969146, 0.8260986428482169}, {0.5634595894312945, 
     0.8261436040967854}, {0.5636078570935276, 0.8260424822760385}, {
     0.5635566512997744, 0.8260774180877845}, {0.5635255380969146, 
     0.8260986428482169}}]}, 
   {Hue[0.5406432373432608, 0.6, 0.6], 
    LineBox[{{0.5632961787057474, 0.8262550538212095}, {0.5632048505793155, 
     0.8263173092625112}, {0.5630931988621749, 0.8263933950106186}, {
     0.5634595894312945, 0.8261436040967854}, {0.5632961787057474, 
     0.8262550538212095}}]}, 
   {Hue[0.7767112148430897, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.01277919234280489, 0.6, 0.6], 
    LineBox[{{0.5630931988621749, 0.8263933950106186}, {0.56308364642104, 
     0.8263999074953863}, {0.5630731155386165, 0.8264070828271991}, {
     0.563057392138685, 0.8264177957221686}, {0.5630931988621749, 
     0.8263933950106186}}]}, 
   {Hue[0.24884716984263378`, 0.6, 0.6], 
    LineBox[{{0.5627913911972228, 0.826596608052473}, {0.5628374692726797, 
     0.8265675821943719}, {0.5625841023592149, 0.8267400570317498}, {
     0.5622274312383039, 0.8269826370601419}, {0.5627913911972228, 
     0.826596608052473}}]}, 
   {Hue[0.48491514734246266`, 0.6, 0.6], 
    LineBox[{{0.5761056564930371, 0.8173751671056718}, {0.5744298377562203, 
     0.8185425164993537}, {0.5780641501859201, 0.8159909857806619}, {
     0.5768363825721042, 0.8168596756176824}, {0.5761056564930371, 
     0.8173751671056718}}]}, 
   {Hue[0.7209831248421779, 0.6, 0.6], 
    LineBox[{{0.5786942447135279, 0.8155445754251597}, {0.5784812576618377, 
     0.8156956741256185}, {0.578354879544147, 0.8157852842814748}, {
     0.5780641501859201, 0.8159909857806619}, {0.5786942447135279, 
     0.8155445754251597}}]}, 
   {Hue[0.9570511023420067, 0.6, 0.6], 
    LineBox[{{0.5761136919775082, 0.8173695697115628}, {0.5761056564930371, 
     0.8173751671056718}, {0.5762165724771636, 0.8172970454987323}, {
     0.5761559585762418, 0.8173397770983778}, {0.5761136919775082, 
     0.8173695697115628}}]}, 
   {Hue[0.19311907984183563`, 0.6, 0.6], 
    LineBox[{{0.575484731376505, 0.817812504143022}, {0.5747216021667919, 
     0.8183489178845783}, {0.5744298377562203, 0.8185425164993537}, {
     0.5761056564930371, 0.8173751671056718}, {0.575484731376505, 
     0.817812504143022}}]}, 
   {Hue[0.4291870573415508, 0.6, 0.6], 
    LineBox[{{0.5767791097293616, 0.816900152087205}, {0.5767317900170265, 
     0.8169335601665221}, {0.5768363825721042, 0.8168596756176824}, {
     0.5768110139399582, 0.8168776248392421}, {0.5767791097293616, 
     0.816900152087205}}]}, 
   {Hue[0.6652550348413797, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.9013230123410949, 0.6, 0.6], 
    LineBox[{{0.5768363825721042, 0.8168596756176824}, {0.5780641501859201, 
     0.8159909857806619}, {0.5774993716237817, 0.8163911209788858}, {
     0.5771926148916681, 0.8166080318539982}, {0.5768363825721042, 
     0.8168596756176824}}]}, 
   {Hue[0.1373909898409238, 0.6, 0.6], 
    LineBox[{{0.5711107139139352, 0.8208727637212285}, {0.569298747298058, 
     0.8221305688529011}, {0.5671819534612823, 0.8235912805161848}, {
     0.5744298377562203, 0.8185425164993537}, {0.5711107139139352, 
     0.8208727637212285}}]}, 
   {Hue[0.3734589673407527, 0.6, 0.6], 
    LineBox[{{0.5674592828991372, 0.823401449295015}, {0.567211348052148, 
     0.8235722698526088}, {0.5670292108193754, 0.8236976786763808}, {
     0.5671819534612823, 0.8235912805161848}, {0.5674592828991372, 
     0.823401449295015}}]}, 
   {Hue[0.6095269448404679, 0.6, 0.6], 
    LineBox[{{0.5712725860552792, 0.8207603976277954}, {0.5711107139139352, 
     0.8208727637212285}, {0.571526691849133, 0.8205834709500823}, {
     0.5713714484833382, 0.820691578403637}, {0.5712725860552792, 
     0.8207603976277954}}]}, 
   {Hue[0.8455949223402968, 0.6, 0.6], 
    LineBox[{{0.5703898764571563, 0.8213740717180537}, {0.5699371362728969, 
     0.8216882867187987}, {0.569298747298058, 0.8221305688529011}, {
     0.5711107139139352, 0.8208727637212285}, {0.5703898764571563, 
     0.8213740717180537}}]}, 
   {Hue[0.08166289984012565, 0.6, 0.6], 
    LineBox[{{0.575484731376505, 0.817812504143022}, {0.5747216021667919, 
     0.8183489178845783}, {0.5744298377562203, 0.8185425164993537}, {
     0.5761056564930371, 0.8173751671056718}, {0.575484731376505, 
     0.817812504143022}}]}, 
   {Hue[0.31773087733984084`, 0.6, 0.6], 
    LineBox[{{0.569298747298058, 0.8221305688529011}, {0.5692088617145199, 
     0.8221929643447644}, {0.5691374097581341, 0.8222424267257094}, {
     0.5690282806091481, 0.8223179508239085}, {0.569298747298058, 
     0.8221305688529011}}]}, 
   {Hue[0.5537988548396697, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.7898668323394986, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.025934809839213813`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.2620027873390427, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.4980707648388716, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7341387423385868, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.9702067198384157, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.20627469733824455`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.44234267483795975`, 0.6, 0.6], 
    LineBox[{{0.5671819534612823, 0.8235912805161848}, {0.5670292108193754, 
     0.8236976786763808}, {0.5668386931983372, 0.8238288004161897}, {
     0.5665559158832861, 0.8240232830928863}, {0.5671819534612823, 
     0.8235912805161848}}]}, 
   {Hue[0.6784106523377886, 0.6, 0.6], 
    LineBox[{{0.5668655132027655, 0.8238103482601319}, {0.5668536628697896, 
     0.823818502392967}, {0.5668457142557238, 0.8238239716199564}, {
     0.5668386931983372, 0.8238288004161897}, {0.5668655132027655, 
     0.8238103482601319}}]}, 
   {Hue[0.9144786298376175, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.15054660733733272`, 0.6, 0.6], 
    LineBox[{{0.5674592828991372, 0.823401449295015}, {0.567211348052148, 
     0.8235722698526088}, {0.5670292108193754, 0.8236976786763808}, {
     0.5671819534612823, 0.8235912805161848}, {0.5674592828991372, 
     0.823401449295015}}]}, 
   {Hue[0.3866145848371616, 0.6, 0.6], 
    LineBox[{{0.5664770933016504, 0.8240774858584393}, {0.5664358080488983, 
     0.824105863811698}, {0.5665559158832861, 0.8240232830928863}, {
     0.5665020613392154, 0.8240603220465988}, {0.5664770933016504, 
     0.8240774858584393}}]}, 
   {Hue[0.6226825623369905, 0.6, 0.6], 
    LineBox[{{0.5670292108193754, 0.8236976786763808}, {0.5670286039245319, 
     0.8236981014299353}, {0.5670169460588319, 0.8237061265217523}, {
     0.567000345645858, 0.8237175535114362}, {0.5670292108193754, 
     0.8236976786763808}}]}, 
   {Hue[0.8587505398367057, 0.6, 0.6], 
    LineBox[{{0.5665559158832861, 0.8240232830928863}, {0.5668386931983372, 
     0.8238288004161897}, {0.5667534577275872, 0.8238874423978547}, {
     0.5666829641944048, 0.8239359304159399}, {0.5665559158832861, 
     0.8240232830928863}}]}, 
   {Hue[0.09481851733653457, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.33088649483636345`, 0.6, 0.6], 
    LineBox[{{0.5595261375363607, 0.8288126972097419}, {0.5593040755666987, 
     0.8289625739156254}, {0.5591562283416667, 0.8290623061499943}, {
     0.5590070601793428, 0.8291621893924368}, {0.5595261375363607, 
     0.8288126972097419}}]}, 
   {Hue[0.5669544723360787, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8030224498359075, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.039090427335622735`, 0.6, 0.6], 
    LineBox[{{0.5532680304449972, 0.8330032858815929}, {0.5527064548360339, 
     0.8333759486134636}, {0.5542958057845782, 0.8323168529452312}, {
     0.5536148149948594, 0.832772845478027}, {0.5532680304449972, 
     0.8330032858815929}}]}, 
   {Hue[0.2751584048354516, 0.6, 0.6], 
    LineBox[{{0.5627913911972228, 0.826596608052473}, {0.5628374692726797, 
     0.8265675821943719}, {0.5625841023592149, 0.8267400570317498}, {
     0.5622274312383039, 0.8269826370601419}, {0.5627913911972228, 
     0.826596608052473}}]}, 
   {Hue[0.5112263823352805, 0.6, 0.6], 
    LineBox[{{0.5542958057845782, 0.8323168529452312}, {0.5590070601793428, 
     0.8291621893924368}, {0.5575105396129827, 0.830169789188717}, {
     0.5563365313565138, 0.8309569748042402}, {0.5542958057845782, 
     0.8323168529452312}}]}, 
   {Hue[0.7472943598349957, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.9833623373348246, 0.6, 0.6], 
    LineBox[{{0.476658860572817, 0.8790883244519019}, {0.4762582739750724, 
     0.8793054366934168}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.476658860572817, 
     0.8790883244519019}}]}, 
   {Hue[0.21943031483465347`, 0.6, 0.6], 
    LineBox[{{0.4705882317879621, 0.8823529411764706}, {0.47058733771914646`, 
     0.8823529411764706}, {0.47089421773281803`, 0.8821896780874152}, {
     0.47071465283537645`, 0.882285506121779}, {0.4705882317879621, 
     0.8823529411764706}}]}, 
   {Hue[0.45549829233436867`, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.6915662698341976, 0.6, 0.6], 
    LineBox[{{0.47245453395499526`, 0.8813550435316542}, {0.4723301995089305, 
     0.8814216804057918}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47245453395499526`, 
     0.8813550435316542}}]}, 
   {Hue[0.9276342473340264, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.16370222483374164`, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, 0.8812696210035276}, {0.4754990865007239, 
     0.8797150899574511}, {0.4742140889597981, 0.8804095287733787}, {
     0.4734946756699044, 0.8807966586964711}, {0.47261350094686155`, 
     0.8812696210035276}}]}, 
   {Hue[0.3997702023335705, 0.6, 0.6], 
    LineBox[{{0.476658860572817, 0.8790883244519019}, {0.4762582739750724, 
     0.8793054366934168}, {0.4760146833420175, 0.8794373261268216}, {
     0.4754990865007239, 0.8797150899574511}, {0.476658860572817, 
     0.8790883244519019}}]}, 
   {Hue[0.6358381798333994, 0.6, 0.6], 
    LineBox[{{0.4760516488221041, 0.8794173227508265}, {0.4760312739630141, 
     0.879428351938092}, {0.47601704963511177`, 0.8794360513505204}, {
     0.4760146833420175, 0.8794373261268216}, {0.4760516488221041, 
     0.8794173227508265}}]}, 
   {Hue[0.8719061573331146, 0.6, 0.6], 
    LineBox[{{0.4767499456925571, 0.879038957611806}, {0.476658860572817, 
     0.8790883244519019}, {0.47685728036989145`, 0.8789807351356367}, {
     0.4767900078555645, 0.8790172286470829}, {0.4767499456925571, 
     0.879038957611806}}]}, 
   {Hue[0.10797413483294349`, 0.6, 0.6], 
    LineBox[{{0.47647527456402694`, 0.8791878704319542}, {0.4763752596022683, 
     0.8792420664038979}, {0.4762582739750724, 0.8793054366934168}, {
     0.476658860572817, 0.8790883244519019}, {0.47647527456402694`, 
     0.8791878704319542}}]}, 
   {Hue[0.3440421123327724, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.5801100898324876, 0.6, 0.6], 
    LineBox[{{0.4762582739750724, 0.8793054366934168}, {0.47624971384036163`, 
     0.8793100761647451}, {0.47623916172749947`, 0.8793157912989326}, {
     0.4762234970133862, 0.8793242751283893}, {0.4762582739750724, 
     0.8793054366934168}}]}, 
   {Hue[0.8161780673323165, 0.6, 0.6], 
    LineBox[{{0.4754990865007239, 0.8797150899574511}, {0.4760146833420175, 
     0.8794373261268216}, {0.47580356613771563`, 0.8795515693831462}, {
     0.47553985901375845`, 0.8796941678168405}, {0.4754990865007239, 
     0.8797150899574511}}]}, 
   {Hue[0.052246044832145344`, 0.6, 0.6], 
    LineBox[{{0.4705882317879621, 0.8823529411764706}, {0.47058733771914646`, 
     0.8823529411764706}, {0.47089421773281803`, 0.8821896780874152}, {
     0.47071465283537645`, 0.882285506121779}, {0.4705882317879621, 
     0.8823529411764706}}]}, 
   {Hue[0.28831402233186054`, 0.6, 0.6], 
    LineBox[{{0.47096602344911215`, 0.8821513501501806}, {0.4709411912982264, 
     0.8821646072687965}, {0.4709260863296438, 0.8821726708380293}, {
     0.47089421773281803`, 0.8821896780874152}, {0.47096602344911215`, 
     0.8821513501501806}}]}, 
   {Hue[0.5243819998316894, 0.6, 0.6], 
    LineBox[{{0.4705882352804217, 0.8823529411764706}, {0.4705882317879621, 
     0.8823529411764706}, {0.4706073554990765, 0.8823427434509706}, {
     0.4705961357591349, 0.8823487275468355}, {0.4705882352804217, 
     0.8823529411764706}}]}, 
   {Hue[0.7604499773315183, 0.6, 0.6], 
    LineBox[{{0.47046183930208807`, 0.8824203400128411}, {0.470282379068648, 
     0.882515992135781}, {0.47058733771914646`, 0.8823529411764706}, {
     0.4705882317879621, 0.8823529411764706}, {0.47046183930208807`, 
     0.8824203400128411}}]}, 
   {Hue[0.9965179548312335, 0.6, 0.6], 
    LineBox[{{0.4707047242073905, 0.8822908038773666}, {0.47069697342836897`, 
     0.88229493888953}, {0.47071465283537645`, 0.882285506121779}, {
     0.4707099134727694, 0.8822880353678022}, {0.4707047242073905, 
     0.8822908038773666}}]}, 
   {Hue[0.2325859323310624, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.4686539098308913, 0.6, 0.6], 
    LineBox[{{0.47071465283537645`, 0.882285506121779}, {0.47089421773281803`,
      0.8821896780874152}, {0.4708142718912311, 0.8822323510020055}, {
     0.4707695152720881, 0.882256234516485}, {0.47071465283537645`, 
     0.882285506121779}}]}, 
   {Hue[0.7047218873306065, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.9407898648304354, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.17685784233026425`, 0.6, 0.6], 
    LineBox[{{0.46864444285342605`, 0.8833868828787997}, {0.4685684862017219, 
     0.8834269894050776}, {0.4688508646193275, 0.8832773419833061}, {
     0.46872721660172684`, 0.8833429661458421}, {0.46864444285342605`, 
     0.8833868828787997}}]}, 
   {Hue[0.41292581982997945`, 0.6, 0.6], 
    LineBox[{{0.4676945033512419, 0.8838901596478882}, {0.46698213850978, 
     0.8842667157798211}, {0.46570969322247674`, 0.884936485323772}, {
     0.4685684862017219, 0.8834269894050776}, {0.4676945033512419, 
     0.8838901596478882}}]}, 
   {Hue[0.6489937973298083, 0.6, 0.6], 
    LineBox[{{0.47046183930208807`, 0.8824203400128411}, {0.470282379068648, 
     0.882515992135781}, {0.47058733771914646`, 0.8823529411764706}, {
     0.4705882317879621, 0.8823529411764706}, {0.47046183930208807`, 
     0.8824203400128411}}]}, 
   {Hue[0.8850617748295235, 0.6, 0.6], 
    LineBox[{{0.46570969322247674`, 0.884936485323772}, {0.46520617271143927`,
      0.8852023535282583}, {0.4649666512162211, 0.8853281922775698}, {
     0.4645730328335402, 0.8855347825691794}, {0.46570969322247674`, 
     0.884936485323772}}]}, 
   {Hue[0.12112975232935241`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.3571977298291813, 0.6, 0.6], 
    LineBox[{{0.47245453395499526`, 0.8813550435316542}, {0.4723301995089305, 
     0.8814216804057918}, {0.47261350094686155`, 0.8812696210035276}, {
     0.472537787028534, 0.8813104098259219}, {0.47245453395499526`, 
     0.8813550435316542}}]}, 
   {Hue[0.5932657073288965, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.8293336848287254, 0.6, 0.6], 
    LineBox[{{0.47245759347218674`, 0.8813534037876536}, {
     0.47245453395499526`, 0.8813550435316542}, {0.47246626369790956`, 
     0.8813487559760276}, {0.47246107481501826`, 0.8813515375737502}, {
     0.47245759347218674`, 0.8813534037876536}}]}, 
   {Hue[0.06540166232855427, 0.6, 0.6], 
    LineBox[{{0.47241712678033637`, 0.8813750950957184}, {0.472386129255801, 
     0.8813917090458178}, {0.4723301995089305, 0.8814216804057918}, {
     0.47245453395499526`, 0.8813550435316542}, {0.47241712678033637`, 
     0.8813750950957184}}]}, 
   {Hue[0.30146963982826946`, 0.6, 0.6], 
    LineBox[{{0.4725324053001101, 0.8813132961320819}, {0.4725251697761806, 
     0.8813171755478286}, {0.472537787028534, 0.8813104098259219}, {
     0.47253748466548684`, 0.8813105727158225}, {0.4725324053001101, 
     0.8813132961320819}}]}, 
   {Hue[0.5375376173280983, 0.6, 0.6], 
    LineBox[{{0.4723301995089305, 0.8814216804057918}, {0.4723062718748382, 
     0.8814345043881385}, {0.4722952154790501, 0.8814404287439512}, {
     0.47227691795857274`, 0.8814502326631344}, {0.4723301995089305, 
     0.8814216804057918}}]}, 
   {Hue[0.7736055948279272, 0.6, 0.6], 
    LineBox[{{0.472537787028534, 0.8813104098259219}, {0.47261350094686155`, 
     0.8812696210035276}, {0.4727239525305168, 0.8812105663197436}, {
     0.47261688540824304`, 0.8812679950730586}, {0.472537787028534, 
     0.8813104098259219}}]}, 
   {Hue[0.009673572327642432, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.24574154982747132`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.4818095273273002, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.7178775048270154, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9539454823268443, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.19001345982667317`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.42608143732638837`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.6621494148262173, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, 0.8812696210035276}, {0.4754990865007239, 
     0.8797150899574511}, {0.4742140889597981, 0.8804095287733787}, {
     0.4734946756699044, 0.8807966586964711}, {0.47261350094686155`, 
     0.8812696210035276}}]}, 
   {Hue[0.8982173923260461, 0.6, 0.6], 
    LineBox[{{0.47437214569208547`, 0.8803244097574516}, {0.474312703492539, 
     0.8803564387100965}, {0.47427473327198, 0.880376894919875}, {
     0.4742140889597981, 0.8804095287733787}, {0.47437214569208547`, 
     0.8803244097574516}}]}, 
   {Hue[0.13428536982587502`, 0.6, 0.6], 
    LineBox[{{0.472537787028534, 0.8813104098259219}, {0.47261350094686155`, 
     0.8812696210035276}, {0.4727239525305168, 0.8812105663197436}, {
     0.47261688540824304`, 0.8812679950730586}, {0.472537787028534, 
     0.8813104098259219}}]}, 
   {Hue[0.3703533473255902, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6064213248255328, 0.6, 0.6], 
    LineBox[{{0.47342772396017846`, 0.8808326686221889}, {
     0.47338302052532033`, 0.8808566939899789}, {0.4734946756699044, 
     0.8807966586964711}, {0.4734569272332183, 0.8808169718455279}, {
     0.47342772396017846`, 0.8808326686221889}}]}, 
   {Hue[0.842489302325248, 0.6, 0.6], 
    LineBox[{{0.4754990865007239, 0.8797150899574511}, {0.4760146833420175, 
     0.8794373261268216}, {0.47580356613771563`, 0.8795515693831462}, {
     0.47553985901375845`, 0.8796941678168405}, {0.4754990865007239, 
     0.8797150899574511}}]}, 
   {Hue[0.07855727982496319, 0.6, 0.6], 
    LineBox[{{0.4734946756699044, 0.8807966586964711}, {0.4742140889597981, 
     0.8804095287733787}, {0.4739309667255909, 0.8805619998868457}, {
     0.473751184496154, 0.8806587377549092}, {0.4734946756699044, 
     0.8807966586964711}}]}, 
   {Hue[0.31462525732490576`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.550693234824621, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7867612123243362, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.02282918982427873, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.2588971673239939, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.4949651448237091, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.7310331223236517, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9671010998233669, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.2031690773230821, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.43923705482302466`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.6753050323227399, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.9113730098224551, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.14744098732239763`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.38350896482211283`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.619576942321828, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.8556449198217706, 0.6, 0.6], 
    LineBox[{{0.44415387081029734`, 0.8959505097818912}, {
     0.44387381098906936`, 0.8960893021137144}, {0.4437046310691551, 
     0.896173083420823}, {0.4433376424364425, 0.8963541954091309}, {
     0.44415387081029734`, 0.8959505097818912}}]}, 
   {Hue[0.0917128973214858, 0.6, 0.6], 
    LineBox[{{0.44017802161219827`, 0.8979105234396364}, {
     0.44017307002758105`, 0.8979127824483178}, {0.4403653146060342, 
     0.8978186826579255}, {0.44025526621254923`, 0.8978726524984602}, {
     0.44017802161219827`, 0.8979105234396364}}]}, 
   {Hue[0.327780874821201, 0.6, 0.6], 
    LineBox[{{0.43897176200434024`, 0.8985007981629514}, {
     0.43734882805328673`, 0.8992916382779182}, {0.4389365964725722, 
     0.8984768856013491}, {0.44017307002758105`, 0.8979127824483178}, {
     0.43897176200434024`, 0.8985007981629514}}]}, 
   {Hue[0.5638488523211436, 0.6, 0.6], 
    LineBox[{{0.44134110620804157`, 0.8973394161306435}, {0.4412620473525917, 
     0.8973782948308427}, {0.4414406241984874, 0.897290389923911}, {
     0.44139415331153997`, 0.8973133236989199}, {0.44134110620804157`, 
     0.8973394161306435}}]}, 
   {Hue[0.7999168298208588, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.035984807320573964`, 0.6, 0.6], 
    LineBox[{{0.4414406241984874, 0.897290389923911}, {0.4433376424364425, 
     0.8963541954091309}, {0.44248414443767037`, 0.8967763136373357}, {
     0.4420111091388458, 0.8970095672599386}, {0.4414406241984874, 
     0.897290389923911}}]}, 
   {Hue[0.27205278482051654`, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.5081207623202317, 0.6, 0.6], 
    LineBox[{{0.3962864571931602, 0.9181255808573641}, {0.3925986873828833, 
     0.9197095701332154}, {0.3896615418975218, 0.9209571186309816}, {
     0.3964196887057852, 0.9178739213335168}, {0.3962864571931602, 
     0.9181255808573641}}]}, 
   {Hue[0.7441887398199469, 0.6, 0.6], 
    LineBox[{{0.4263647358985899, 0.9045513129606572}, {0.42579534473494157`, 
     0.9048151075617509}, {0.42746262477361535`, 0.9040329600526743}, {
     0.426798354433582, 0.9043468080372428}, {0.4263647358985899, 
     0.9045513129606572}}]}, 
   {Hue[0.9802567173198895, 0.6, 0.6], 
    LineBox[{{0.4220137564686723, 0.9065891105931602}, {0.41937240665073533`, 
     0.907813940828125}, {0.41522491349480967`, 0.9097123080636212}, {
     0.42579534473494157`, 0.9048151075617509}, {0.4220137564686723, 
     0.9065891105931602}}]}, 
   {Hue[0.2163246948196047, 0.6, 0.6], 
    LineBox[{{0.43897176200434024`, 0.8985007981629514}, {
     0.43734882805328673`, 0.8992916382779182}, {0.4389365964725722, 
     0.8984768856013491}, {0.44017307002758105`, 0.8979127824483178}, {
     0.43897176200434024`, 0.8985007981629514}}]}, 
   {Hue[0.4523926723193199, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 0.9097123080636212}, {0.4143575879877487, 
     0.9101141333829458}, {0.4138064436687534, 0.91036487307208}, {
     0.412944490803653, 0.9107560903092383}, {0.41522491349480967`, 
     0.9097123080636212}}]}, 
   {Hue[0.6884606498192625, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9245286273189777, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.16059660481869287`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.39666458231863544`, 0.6, 0.6], 
    LineBox[{{0.46864444285342605`, 0.8833868828787997}, {0.4685684862017219, 
     0.8834269894050776}, {0.4688508646193275, 0.8832773419833061}, {
     0.46872721660172684`, 0.8833429661458421}, {0.46864444285342605`, 
     0.8833868828787997}}]}, 
   {Hue[0.6327325598183506, 0.6, 0.6], 
    LineBox[{{0.4676945033512419, 0.8838901596478882}, {0.46698213850978, 
     0.8842667157798211}, {0.46570969322247674`, 0.884936485323772}, {
     0.4685684862017219, 0.8834269894050776}, {0.4676945033512419, 
     0.8838901596478882}}]}, 
   {Hue[0.8688005373180658, 0.6, 0.6], 
    LineBox[{{0.47046183930208807`, 0.8824203400128411}, {0.470282379068648, 
     0.882515992135781}, {0.47058733771914646`, 0.8823529411764706}, {
     0.4705882317879621, 0.8823529411764706}, {0.47046183930208807`, 
     0.8824203400128411}}]}, 
   {Hue[0.10486851481800841`, 0.6, 0.6], 
    LineBox[{{0.46570969322247674`, 0.884936485323772}, {0.46520617271143927`,
      0.8852023535282583}, {0.4649666512162211, 0.8853281922775698}, {
     0.4645730328335402, 0.8855347825691794}, {0.46570969322247674`, 
     0.884936485323772}}]}, 
   {Hue[0.3409364923177236, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.5770044698174388, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.8130724473173814, 0.6, 0.6], 
    LineBox[{{0.38677657153902956`, 0.9221734505739229}, {0.3865606342219336, 
     0.9222639938993165}, {0.3864152143484975, 0.9223249309772914}, {
     0.38629610475479, 0.9223743143592137}, {0.38677657153902956`, 
     0.9221734505739229}}]}, 
   {Hue[0.04914042481709657, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.28520840231681177`, 0.6, 0.6], 
    LineBox[{{0.3962864571931602, 0.9181255808573641}, {0.3925986873828833, 
     0.9197095701332154}, {0.3896615418975218, 0.9209571186309816}, {
     0.3964196887057852, 0.9178739213335168}, {0.3962864571931602, 
     0.9181255808573641}}]}, 
   {Hue[0.5212763798167543, 0.6, 0.6], 
    LineBox[{{0.3790239748175099, 0.9253868388047426}, {0.3781108681623673, 
     0.9257601937445311}, {0.3807980802472717, 0.9246538204478593}, {
     0.379568342848205, 0.9251636751938275}, {0.3790239748175099, 
     0.9253868388047426}}]}, 
   {Hue[0.7573443573164695, 0.6, 0.6], 
    LineBox[{{0.3896615418975218, 0.9209571186309816}, {0.38963104736174853`, 
     0.9209710308280604}, {0.3894338733229682, 0.9210544258628399}, {
     0.38915154668269997`, 0.9211737383957465}, {0.3896615418975218, 
     0.9209571186309816}}]}, 
   {Hue[0.9934123348161847, 0.6, 0.6], 
    LineBox[{{0.3807980802472717, 0.9246538204478593}, {0.38629610475479, 
     0.9223743143592137}, {0.3846880802972565, 0.9230465645333678}, {
     0.38331631967695173`, 0.92361701621671}, {0.3807980802472717, 
     0.9246538204478593}}]}, 
   {Hue[0.2294803123161273, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4655482898158425, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.7016162673155577, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.9376842448155003, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.17375222231521548`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.4098201998149307, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6458881773146459, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8819561548145884, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.11802413231430364`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.35409210981401884`, 0.6, 0.6], 
    LineBox[{{0.5011375398627959, 0.8653676475642668}, {0.5010863305079001, 
     0.8653972035988633}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011375398627959, 
     0.8653676475642668}}]}, 
   {Hue[0.5901600873139614, 0.6, 0.6], 
    LineBox[{{0.5004626374229336, 0.8657581235490475}, {0.49994607064911156`, 
     0.8660565190832404}, {0.49901386413067783`, 0.8665933500465172}, {
     0.5010863305079001, 0.8653972035988633}, {0.5004626374229336, 
     0.8657581235490475}}]}, 
   {Hue[0.8262280648136766, 0.6, 0.6], 
    LineBox[{{0.5023867977297293, 0.8646429927190229}, {0.5022658815122176, 
     0.8647132360934932}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023867977297293, 
     0.8646429927190229}}]}, 
   {Hue[0.06229604231339181, 0.6, 0.6], 
    LineBox[{{0.49901386413067783`, 0.8665933500465172}, {0.4986169455645414, 
     0.866822435901955}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49901386413067783`, 
     0.8665933500465172}}]}, 
   {Hue[0.2983640198133344, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.5344319973130496, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7704999748127648, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.006567952312707348, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.24263592981242255`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.47870390731213774`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.7147718848120803, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9508398623117955, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.1869078398115107, 0.6, 0.6], 
    LineBox[{{0.5011375398627959, 0.8653676475642668}, {0.5010863305079001, 
     0.8653972035988633}, {0.5012822145861892, 0.8652838490123173}, {
     0.5011956284552732, 0.8653340058737496}, {0.5011375398627959, 
     0.8653676475642668}}]}, 
   {Hue[0.4229758173114533, 0.6, 0.6], 
    LineBox[{{0.5013192234890573, 0.8652624088156343}, {0.501306511676664, 
     0.8652697737381821}, {0.5012988284417245, 0.865274225082467}, {
     0.5012822145861892, 0.8652838490123173}, {0.5013192234890573, 
     0.8652624088156343}}]}, 
   {Hue[0.6590437948111685, 0.6, 0.6], 
    LineBox[{{0.501137744061061, 0.8653675297090232}, {0.5011375398627959, 
     0.8653676475642668}, {0.5011463435892833, 0.8653625496292449}, {
     0.5011412912378427, 0.865365475516216}, {0.501137744061061, 
     0.8653675297090232}}]}, 
   {Hue[0.8951117723108837, 0.6, 0.6], 
    LineBox[{{0.501082247315659, 0.8653996655753781}, {0.5010072730037518, 
     0.8654430721415833}, {0.5010863305079001, 0.8653972035988633}, {
     0.5011375398627959, 0.8653676475642668}, {0.501082247315659, 
     0.8653996655753781}}]}, 
   {Hue[0.13117974981082625`, 0.6, 0.6], 
    LineBox[{{0.5011910650422207, 0.8653366491264126}, {0.5011874468362146, 
     0.8653387447296828}, {0.5011956284552732, 0.8653340058737496}, {
     0.5011934923865066, 0.8653352432371011}, {0.5011910650422207, 
     0.8653366491264126}}]}, 
   {Hue[0.36724772731054145`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6033157048102566, 0.6, 0.6], 
    LineBox[{{0.5011956284552732, 0.8653340058737496}, {0.5012822145861892, 
     0.8652838490123173}, {0.5012432814705825, 0.8653064039542743}, {
     0.5012216947386315, 0.8653189080843436}, {0.5011956284552732, 
     0.8653340058737496}}]}, 
   {Hue[0.8393836823101992, 0.6, 0.6], 
    LineBox[{{0.5004626374229336, 0.8657581235490475}, {0.49994607064911156`, 
     0.8660565190832404}, {0.49901386413067783`, 0.8665933500465172}, {
     0.5010863305079001, 0.8653972035988633}, {0.5004626374229336, 
     0.8657581235490475}}]}, 
   {Hue[0.07545165980991442, 0.6, 0.6], 
    LineBox[{{0.4989724470363943, 0.8666178450308613}, {0.4987754148999823, 
     0.8667312637810215}, {0.4986169455645414, 0.866822435901955}, {
     0.49901386413067783`, 0.8665933500465172}, {0.4989724470363943, 
     0.8666178450308613}}]}, 
   {Hue[0.3115196373096296, 0.6, 0.6], 
    LineBox[{{0.5004893291892073, 0.8657427050121624}, {0.5004626374229336, 
     0.8657581235490475}, {0.5005419209264107, 0.8657122992756844}, {
     0.5005101187754808, 0.8657306861632317}, {0.5004893291892073, 
     0.8657427050121624}}]}, 
   {Hue[0.5475876148095722, 0.6, 0.6], 
    LineBox[{{0.5002791353437691, 0.8658641840669302}, {0.5001500551056929, 
     0.865938751125501}, {0.49994607064911156`, 0.8660565190832404}, {
     0.5004626374229336, 0.8657581235490475}, {0.5002791353437691, 
     0.8658641840669302}}]}, 
   {Hue[0.7836555923092874, 0.6, 0.6], 
    LineBox[{{0.501082247315659, 0.8653996655753781}, {0.5010072730037518, 
     0.8654430721415833}, {0.5010863305079001, 0.8653972035988633}, {
     0.5011375398627959, 0.8653676475642668}, {0.501082247315659, 
     0.8653996655753781}}]}, 
   {Hue[0.019723569809002583`, 0.6, 0.6], 
    LineBox[{{0.49994607064911156`, 0.8660565190832404}, {0.4999018305274646, 
     0.8660820744526536}, {0.4998743017219775, 0.8660979635172867}, {
     0.4998311662090293, 0.8661228577713467}, {0.49994607064911156`, 
     0.8660565190832404}}]}, 
   {Hue[0.25579154730894516`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.49185952480866035`, 0.6, 0.6], 
    LineBox[{{0.5023867977297293, 0.8646429927190229}, {0.5022658815122176, 
     0.8647132360934932}, {0.5024763629972189, 0.8645907176706076}, {
     0.5024716899241075, 0.8645936613690082}, {0.5023867977297293, 
     0.8646429927190229}}]}, 
   {Hue[0.7279275023083756, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.9639954798083181, 0.6, 0.6], 
    LineBox[{{0.5023899776097716, 0.8646411454440323}, {0.5023867977297293, 
     0.8646429927190229}, {0.5023986752967758, 0.8646360916899387}, {
     0.5023934658344605, 0.8646391186418577}, {0.5023899776097716, 
     0.8646411454440323}}]}, 
   {Hue[0.20006345730803332`, 0.6, 0.6], 
    LineBox[{{0.5023498869354162, 0.8646644383959091}, {0.5023197491057703, 
     0.8646819470476517}, {0.5022658815122176, 0.8647132360934932}, {
     0.5023867977297293, 0.8646429927190229}, {0.5023498869354162, 
     0.8646644383959091}}]}, 
   {Hue[0.4361314348077485, 0.6, 0.6], 
    LineBox[{{0.5024663735298205, 0.8645967519424447}, {0.5024588481484545, 
     0.8646011253193379}, {0.5024716899241075, 0.8645936613690082}, {
     0.5024716716684969, 0.8645936728687238}, {0.5024663735298205, 
     0.8645967519424447}}]}, 
   {Hue[0.6721994123076911, 0.6, 0.6], 
    LineBox[{{0.5022658815122176, 0.8647132360934932}, {0.5022443323467437, 
     0.8647257545639767}, {0.5022341309484272, 0.8647316795981025}, {
     0.5022173541481187, 0.8647414232616906}, {0.5022658815122176, 
     0.8647132360934932}}]}, 
   {Hue[0.9082673898074063, 0.6, 0.6], 
    LineBox[{{0.5024716899241075, 0.8645936613690082}, {0.5024763629972189, 
     0.8645907176706076}, {0.5026761539861815, 0.86447480050865}, {
     0.5025563221939944, 0.8645444710486196}, {0.5024716899241075, 
     0.8645936613690082}}]}, 
   {Hue[0.1443353673071215, 0.6, 0.6], 
    LineBox[{{0.49901386413067783`, 0.8665933500465172}, {0.4986169455645414, 
     0.866822435901955}, {0.4984331097427338, 0.8669281584364327}, {
     0.4981289437538913, 0.8671029502787616}, {0.49901386413067783`, 
     0.8665933500465172}}]}, 
   {Hue[0.38040334480706406`, 0.6, 0.6], 
    LineBox[{{0.4984593803471964, 0.866913055679328}, {0.4984475353127965, 
     0.8669198662708423}, {0.4984395542071013, 0.866924455064455}, {
     0.4984331097427338, 0.8669281584364327}, {0.4984593803471964, 
     0.866913055679328}}]}, 
   {Hue[0.6164713223067793, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.8525392998064945, 0.6, 0.6], 
    LineBox[{{0.4989724470363943, 0.8666178450308613}, {0.4987754148999823, 
     0.8667312637810215}, {0.4986169455645414, 0.866822435901955}, {
     0.49901386413067783`, 0.8665933500465172}, {0.4989724470363943, 
     0.8666178450308613}}]}, 
   {Hue[0.08860727730643703, 0.6, 0.6], 
    LineBox[{{0.49802841402339676`, 0.8671607110187853}, {0.4979768863256861, 
     0.8671903019688175}, {0.4981289437538913, 0.8671029502787616}, {
     0.49805906868765937`, 0.8671431046418645}, {0.49802841402339676`, 
     0.8671607110187853}}]}, 
   {Hue[0.3246752548061522, 0.6, 0.6], 
    LineBox[{{0.4986169455645414, 0.866822435901955}, {0.4986151040008247, 
     0.8668234987804277}, {0.4986043969898741, 0.8668296575987001}, {
     0.49858905518902047`, 0.8668384820643421}, {0.4986169455645414, 
     0.866822435901955}}]}, 
   {Hue[0.5607432323058674, 0.6, 0.6], 
    LineBox[{{0.4981289437538913, 0.8671029502787616}, {0.4984331097427338, 
     0.8669281584364327}, {0.4983444585528966, 0.8669791232853402}, {
     0.49826851324222926`, 0.8670227724746882}, {0.4981289437538913, 
     0.8671029502787616}}]}, 
   {Hue[0.79681120980581, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.03287918730552519, 0.6, 0.6], 
    LineBox[{{0.5062694397195355, 0.8623753459252544}, {0.5060344047726808, 
     0.862513292196068}, {0.5058906196297566, 0.8625976333658787}, {
     0.5055940332865972, 0.8627710796581463}, {0.5062694397195355, 
     0.8623753459252544}}]}, 
   {Hue[0.2689471648052404, 0.6, 0.6], 
    LineBox[{{0.5024716899241075, 0.8645936613690082}, {0.5024763629972189, 
     0.8645907176706076}, {0.5026761539861815, 0.86447480050865}, {
     0.5025563221939944, 0.8645444710486196}, {0.5024716899241075, 
     0.8645936613690082}}]}, 
   {Hue[0.505015142305183, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.7410831198048982, 0.6, 0.6], 
    LineBox[{{0.5036960465840198, 0.8638809480501671}, {0.5036161471977145, 
     0.8639275285469944}, {0.5037998358576771, 0.8638203420359322}, {
     0.5037494355292783, 0.8638498165896041}, {0.5036960465840198, 
     0.8638809480501671}}]}, 
   {Hue[0.9771510973046134, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.21321907480455593`, 0.6, 0.6], 
    LineBox[{{0.5037998358576771, 0.8638203420359322}, {0.5055940332865972, 
     0.8627710796581463}, {0.5048031668122299, 0.8632344636693982}, {
     0.5043559198146321, 0.8634958543989936}, {0.5037998358576771, 
     0.8638203420359322}}]}, 
   {Hue[0.44928705230427113`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6853550298039863, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9214230073039289, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.1574909848036441, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.3935589623033593, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6296269398033019, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8656949173030171, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.10176289480273226`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.33783087230244746`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.57389884980239, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.8099668273021052, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.04603480480182043, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.282102782301763, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5181707598014782, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7542387373011934, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.990306714801136, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.22637469230085117`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.46244266980056636`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.6985106473005089, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.9345786248002241, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.17064660229993933`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.4067145797998819, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6427825572995971, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8788505347993123, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.11491851229925487`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.35098648979897007`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.5870544672986853, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.8231224447986278, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.05919042229834304, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.29525839979805824`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5313263772980008, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.767394354797716, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.003462332297431203, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.23953030979737377`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.475598287297089, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7116662647968042, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9477342422967467, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.18380221979646194`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.41987019729617714`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.6559381747961197, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.8920061522958349, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.1280741297955501, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.3641421072954927, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.6002100847952079, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8362780622949231, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.07234603979486565, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.30841401729458084`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.544481994794296, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.7805499722942386, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.016617949793953812`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.252685927293669, 0.6, 0.6], 
    LineBox[{{0.5337528202857033, 0.8456403531840602}, {0.5327203165735213, 
     0.846291334462559}, {0.5320612397860476, 0.8467058219453569}, {
     0.530991699963575, 0.8473656457103549}, {0.5337528202857033, 
     0.8456403531840602}}]}, 
   {Hue[0.4887539047936116, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.7248218822933268, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.960889859793042, 0.6, 0.6], 
    LineBox[{{0.5174967033969304, 0.8556851870083326}, {0.5167351607014774, 
     0.8561452041984383}, {0.5186272265830113, 0.85499357428932}, {
     0.517994475113785, 0.8553839332530168}, {0.5174967033969304, 
     0.8556851870083326}}]}, 
   {Hue[0.19695783729298455`, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.43302581479269975`, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, 0.85499357428932}, {0.530991699963575, 
     0.8473656457103549}, {0.5261176478510292, 0.8504112086346335}, {
     0.523026992535983, 0.8523156009089983}, {0.5186272265830113, 
     0.85499357428932}}]}, 
   {Hue[0.669093792292415, 0.6, 0.6], 
    LineBox[{{0.5337528202857033, 0.8456403531840602}, {0.5327203165735213, 
     0.846291334462559}, {0.5320612397860476, 0.8467058219453569}, {
     0.530991699963575, 0.8473656457103549}, {0.5337528202857033, 
     0.8456403531840602}}]}, 
   {Hue[0.9051617697923575, 0.6, 0.6], 
    LineBox[{{0.5321612690007821, 0.846643007980689}, {0.5321050902635841, 
     0.8466783171777774}, {0.5320657628588611, 0.8467030315574999}, {
     0.5320612397860476, 0.8467058219453569}, {0.5321612690007821, 
     0.846643007980689}}]}, 
   {Hue[0.14122974729207272`, 0.6, 0.6], 
    LineBox[{{0.5339685115726794, 0.8455043623996201}, {0.5337528202857033, 
     0.8456403531840602}, {0.5342276122440035, 0.8453406707068895}, {
     0.5340656849680445, 0.8454429863611765}, {0.5339685115726794, 
     0.8455043623996201}}]}, 
   {Hue[0.3772977247917879, 0.6, 0.6], 
    LineBox[{{0.5332840336661899, 0.8459362451698957}, {0.5330264512076893, 
     0.8460985741506957}, {0.5327203165735213, 0.846291334462559}, {
     0.5337528202857033, 0.8456403531840602}, {0.5332840336661899, 
     0.8459362451698957}}]}, 
   {Hue[0.6133657022917305, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8494336797914457, 0.6, 0.6], 
    LineBox[{{0.5327203165735213, 0.846291334462559}, {0.5326966264578985, 
     0.8463062707979677}, {0.5326685771187776, 0.8463239255026865}, {
     0.5326268533747549, 0.8463501843714918}, {0.5327203165735213, 
     0.846291334462559}}]}, 
   {Hue[0.08550165729116088, 0.6, 0.6], 
    LineBox[{{0.530991699963575, 0.8473656457103549}, {0.5320612397860476, 
     0.8467058219453569}, {0.5314636714398564, 0.8470810686878604}, {
     0.5306877634178178, 0.8475673210761848}, {0.530991699963575, 
     0.8473656457103549}}]}, 
   {Hue[0.3215696347908761, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, 0.8645907176706076}, {0.5036493317136833, 
     0.8638518321337524}, {0.5055940332865972, 0.8627710796581463}, {
     0.5037998358576771, 0.8638203420359322}, {0.5024763629972189, 
     0.8645907176706076}}]}, 
   {Hue[0.5576376122908187, 0.6, 0.6], 
    LineBox[{{0.5062694397195355, 0.8623753459252544}, {0.5060344047726808, 
     0.862513292196068}, {0.5058906196297566, 0.8625976333658787}, {
     0.5055940332865972, 0.8627710796581463}, {0.5062694397195355, 
     0.8623753459252544}}]}, 
   {Hue[0.7937055897905338, 0.6, 0.6], 
    LineBox[{{0.5024716899241075, 0.8645936613690082}, {0.5024763629972189, 
     0.8645907176706076}, {0.5026761539861815, 0.86447480050865}, {
     0.5025563221939944, 0.8645444710486196}, {0.5024716899241075, 
     0.8645936613690082}}]}, 
   {Hue[0.029773567290249048`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.2658415447901916, 0.6, 0.6], 
    LineBox[{{0.5036960465840198, 0.8638809480501671}, {0.5036161471977145, 
     0.8639275285469944}, {0.5037998358576771, 0.8638203420359322}, {
     0.5037494355292783, 0.8638498165896041}, {0.5036960465840198, 
     0.8638809480501671}}]}, 
   {Hue[0.5019095222899068, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.737977499789622, 0.6, 0.6], 
    LineBox[{{0.5037998358576771, 0.8638203420359322}, {0.5055940332865972, 
     0.8627710796581463}, {0.5048031668122299, 0.8632344636693982}, {
     0.5043559198146321, 0.8634958543989936}, {0.5037998358576771, 
     0.8638203420359322}}]}, 
   {Hue[0.9740454772895646, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.21011345478927979`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.446181432288995, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6822494097889376, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9183173872886528, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.15438536478836795`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3904533422883105, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.6265213197880257, 0.6, 0.6], 
    LineBox[{{0.5174967033969304, 0.8556851870083326}, {0.5167351607014774, 
     0.8561452041984383}, {0.5186272265830113, 0.85499357428932}, {
     0.517994475113785, 0.8553839332530168}, {0.5174967033969304, 
     0.8556851870083326}}]}, 
   {Hue[0.8625892972877409, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.09865727478768349, 0.6, 0.6], 
    LineBox[{{0.517514819081733, 0.8556742440546814}, {0.5174967033969304, 
     0.8556851870083326}, {0.5175670883125082, 0.8556426291579733}, {
     0.5175358193115063, 0.8556615427200542}, {0.517514819081733, 
     0.8556742440546814}}]}, 
   {Hue[0.3347252522873987, 0.6, 0.6], 
    LineBox[{{0.517269303969429, 0.8558226828158922}, {0.5170794186367574, 
     0.8559374219687238}, {0.5167351607014774, 0.8561452041984383}, {
     0.5174967033969304, 0.8556851870083326}, {0.517269303969429, 
     0.8558226828158922}}]}, 
   {Hue[0.5707932297871139, 0.6, 0.6], 
    LineBox[{{0.5179618540990647, 0.8554037161599858}, {0.5179190120068695, 
     0.8554296561025676}, {0.517994475113785, 0.8553839332530168}, {
     0.5179918865734765, 0.8553855301831884}, {0.5179618540990647, 
     0.8554037161599858}}]}, 
   {Hue[0.8068612072870565, 0.6, 0.6], 
    LineBox[{{0.5167351607014774, 0.8561452041984383}, {0.5165826944338787, 
     0.8562373029138819}, {0.5165130682127046, 0.8562793060037588}, {
     0.516397448810876, 0.8563490354611024}, {0.5167351607014774, 
     0.8561452041984383}}]}, 
   {Hue[0.04292918478677166, 0.6, 0.6], 
    LineBox[{{0.517994475113785, 0.8553839332530168}, {0.5186272265830113, 
     0.85499357428932}, {0.519068430318558, 0.8547326366551934}, {
     0.5184564056758731, 0.85510405103697}, {0.517994475113785, 
     0.8553839332530168}}]}, 
   {Hue[0.27899716228648686`, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, 0.8328078304499219}, {0.5627913911972228, 
     0.826596608052473}, {0.5590070601793428, 0.8291621893924368}, {
     0.5542958057845782, 0.8323168529452312}, {0.5529311771318348, 
     0.8328078304499219}}]}, 
   {Hue[0.5150651397864294, 0.6, 0.6], 
    LineBox[{{0.5595261375363607, 0.8288126972097419}, {0.5593040755666987, 
     0.8289625739156254}, {0.5591562283416667, 0.8290623061499943}, {
     0.5590070601793428, 0.8291621893924368}, {0.5595261375363607, 
     0.8288126972097419}}]}, 
   {Hue[0.7511331172861446, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.9872010947858598, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.2232690722858024, 0.6, 0.6], 
    LineBox[{{0.5532680304449972, 0.8330032858815929}, {0.5527064548360339, 
     0.8333759486134636}, {0.5542958057845782, 0.8323168529452312}, {
     0.5536148149948594, 0.832772845478027}, {0.5532680304449972, 
     0.8330032858815929}}]}, 
   {Hue[0.4593370497855176, 0.6, 0.6], 
    LineBox[{{0.5627913911972228, 0.826596608052473}, {0.5628374692726797, 
     0.8265675821943719}, {0.5625841023592149, 0.8267400570317498}, {
     0.5622274312383039, 0.8269826370601419}, {0.5627913911972228, 
     0.826596608052473}}]}, 
   {Hue[0.6954050272852328, 0.6, 0.6], 
    LineBox[{{0.5542958057845782, 0.8323168529452312}, {0.5590070601793428, 
     0.8291621893924368}, {0.5575105396129827, 0.830169789188717}, {
     0.5563365313565138, 0.8309569748042402}, {0.5542958057845782, 
     0.8323168529452312}}]}, 
   {Hue[0.9314730047851754, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, 0.85499357428932}, {0.530991699963575, 
     0.8473656457103549}, {0.5261176478510292, 0.8504112086346335}, {
     0.523026992535983, 0.8523156009089983}, {0.5186272265830113, 
     0.85499357428932}}]}, 
   {Hue[0.16754098228489056`, 0.6, 0.6], 
    LineBox[{{0.5267134403220632, 0.8500429027190798}, {0.5264843953853962, 
     0.8501847913061302}, {0.526336768038632, 0.8502761917046003}, {
     0.5261176478510292, 0.8504112086346335}, {0.5267134403220632, 
     0.8500429027190798}}]}, 
   {Hue[0.40360895978460576`, 0.6, 0.6], 
    LineBox[{{0.517994475113785, 0.8553839332530168}, {0.5186272265830113, 
     0.85499357428932}, {0.519068430318558, 0.8547326366551934}, {
     0.5184564056758731, 0.85510405103697}, {0.517994475113785, 
     0.8553839332530168}}]}, 
   {Hue[0.6396769372845483, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.8757449147842635, 0.6, 0.6], 
    LineBox[{{0.5226971611754614, 0.8525184314359274}, {0.5224848723333505, 
     0.8526485473120042}, {0.523026992535983, 0.8523156009089983}, {
     0.5228347980715521, 0.8524340268141635}, {0.5226971611754614, 
     0.8525184314359274}}]}, 
   {Hue[0.11181289228397873`, 0.6, 0.6], 
    LineBox[{{0.530991699963575, 0.8473656457103549}, {0.5320612397860476, 
     0.8467058219453569}, {0.5314636714398564, 0.8470810686878604}, {
     0.5306877634178178, 0.8475673210761848}, {0.530991699963575, 
     0.8473656457103549}}]}, 
   {Hue[0.3478808697839213, 0.6, 0.6], 
    LineBox[{{0.523026992535983, 0.8523156009089983}, {0.5261176478510292, 
     0.8504112086346335}, {0.5249437617116461, 0.8511368794518075}, {
     0.5241711061489658, 0.8516129366101527}, {0.523026992535983, 
     0.8523156009089983}}]}, 
   {Hue[0.5839488472836365, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.8200168247833517, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.056084802283294266`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.29215277978300946`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5282207572827247, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.7642887347826672, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.000356712282382432, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.23642468978209763`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.4724926672820402, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.7085606447817554, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.9446286222814706, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.18069659978141317`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.41676457728112837`, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.6528325547808436, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8889005322807861, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.12496850978050134`, 0.6, 0.6], 
    LineBox[{{0.15695802587183602`, 0.9876045747809763}, {
     0.15457776947828733`, 0.987980547420489}, {0.15314598869094684`, 
     0.9882034292290456}, {0.14998751525867257`, 0.9886619080643991}, {
     0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.36103648728021653`, 0.6, 0.6], 
    LineBox[{{0.12451338118638894`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.12597785024257893`, 
     0.9920329844925163}, {0.1251167299718847, 0.9921420162888918}, {
     0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.5971044647801591, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.8331724422798743, 0.6, 0.6], 
    LineBox[{{0.13370789008294046`, 0.9910207808463776}, {
     0.13307524208166827`, 0.9911058972936596}, {0.13449578014021718`, 
     0.9909106629857289}, {0.134132923353045, 0.9909633346832278}, {
     0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.0692404197795895, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.3053083972795321, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, 0.9909106629857289}, {
     0.14998751525867257`, 0.9886619080643991}, {0.1429775934203984, 
     0.9897252195038515}, {0.13911253046495162`, 0.9902761512603205}, {
     0.13449578014021718`, 0.9909106629857289}}]}, 
   {Hue[0.5413763747792473, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.7774443522789625, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.013512329778677667`, 0.6, 0.6], 
    LineBox[{{0.031227121126449764`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.037697229433276865`, 
     0.9992875829493295}, {0.03376781709904624, 0.9994294856880834}, {
     0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.24958030727862024`, 0.6, 0.6], 
    LineBox[{{0.006893277169878892, 
     0.9999694828875292}, {-0.006893277169878892, 
     0.9999694828875292}, {-0.027566799236169937`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.006893277169878892, 
     0.9999694828875292}}]}, 
   {Hue[0.48564828477833544`, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.7217162622780506, 0.6, 0.6], 
    LineBox[{{-0.027566799236169937`, 
     0.9995118379301928}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.027566799236169937`, 0.9995118379301928}}]}, 
   {Hue[0.9577842397779932, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.1938522172777084, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.4299201947774236, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6659881722773662, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.9020561497770814, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.13812412727679657`, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.37419210477673914`, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.6102600822764543, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8463280597761695, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.08239603727611211, 0.6, 0.6], 
    LineBox[{{-0.13307524208166827`, 
     0.9911058972936596}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.134132923353045, 
     0.9909633346832278}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13307524208166827`, 0.9911058972936596}}]}, 
   {Hue[0.3184640147758273, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.5545319922755425, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.7905999697754851, 0.6, 0.6], 
    LineBox[{{-0.15457776947828733`, 
     0.987980547420489}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15457776947828733`, 0.987980547420489}}]}, 
   {Hue[0.026667947275200277`, 0.6, 0.6], 
    LineBox[{{-0.12445283585123024`, 
     0.9922178988326849}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.2627359247749155, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, 
     0.9886619080643991}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.14998751525867257`, 0.9886619080643991}}]}, 
   {Hue[0.49880390227485805`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7348718797745732, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9709398572742884, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.20700783477423101`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.4430758122739462, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6791437897736614, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.915211767273604, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.15127974477331918`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.3873477222730344, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.623415699772977, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.8594836772726921, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.09555165477240735, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.3316196322723499, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.5676876097720651, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8037555872717803, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.039823564771722886`, 0.6, 0.6], 
    LineBox[{{-0.470282379068648, 0.882515992135781}, {-0.47046183930208807`, 
     0.8824203400128411}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.470282379068648, 0.882515992135781}}]}, 
   {Hue[0.2758915422714381, 0.6, 0.6], 
    LineBox[{{-0.46520617271143927`, 
     0.8852023535282583}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.4645730328335402, 
     0.8855347825691794}, {-0.4649666512162211, 
     0.8853281922775698}, {-0.46520617271143927`, 0.8852023535282583}}]}, 
   {Hue[0.5119595197711533, 0.6, 0.6], 
    LineBox[{{-0.46698213850978, 0.8842667157798211}, {-0.4676945033512419, 
     0.8838901596478882}, {-0.4685684862017219, 
     0.8834269894050776}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.46698213850978, 0.8842667157798211}}]}, 
   {Hue[0.7480274972710959, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.984095474770811, 0.6, 0.6], 
    LineBox[{{-0.4685684862017219, 
     0.8834269894050776}, {-0.46864444285342605`, 
     0.8833868828787997}, {-0.46872721660172684`, 
     0.8833429661458421}, {-0.4688508646193275, 
     0.8832773419833061}, {-0.4685684862017219, 0.8834269894050776}}]}, 
   {Hue[0.22016345227052625`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.4562314297704688, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.692299407270184, 0.6, 0.6], 
    LineBox[{{-0.3781108681623673, 0.9257601937445311}, {-0.3790239748175099, 
     0.9253868388047426}, {-0.379568342848205, 
     0.9251636751938275}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.3781108681623673, 0.9257601937445311}}]}, 
   {Hue[0.9283673847698992, 0.6, 0.6], 
    LineBox[{{-0.38963104736174853`, 
     0.9209710308280604}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.38915154668269997`, 
     0.9211737383957465}, {-0.3894338733229682, 
     0.9210544258628399}, {-0.38963104736174853`, 0.9209710308280604}}]}, 
   {Hue[0.1644353622698418, 0.6, 0.6], 
    LineBox[{{-0.3925986873828833, 0.9197095701332154}, {-0.3962864571931602, 
     0.9181255808573641}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.3925986873828833, 0.9197095701332154}}]}, 
   {Hue[0.400503339769557, 0.6, 0.6], 
    LineBox[{{-0.3865606342219336, 
     0.9222639938993165}, {-0.38677657153902956`, 
     0.9221734505739229}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3864152143484975, 
     0.9223249309772914}, {-0.3865606342219336, 0.9222639938993165}}]}, 
   {Hue[0.6365713172692722, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8726392947692148, 0.6, 0.6], 
    LineBox[{{-0.38629610475479, 0.9223743143592137}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38331631967695173`, 
     0.92361701621671}, {-0.3846880802972565, 
     0.9230465645333678}, {-0.38629610475479, 0.9223743143592137}}]}, 
   {Hue[0.10870727226892996`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.34477524976864515`, 0.6, 0.6], 
    LineBox[{{-0.43734882805328673`, 
     0.8992916382779182}, {-0.43897176200434024`, 
     0.8985007981629514}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.43734882805328673`, 0.8992916382779182}}]}, 
   {Hue[0.5808432272685877, 0.6, 0.6], 
    LineBox[{{-0.4143575879877487, 
     0.9101141333829458}, {-0.41522491349480967`, 
     0.9097123080636212}, {-0.412944490803653, 
     0.9107560903092383}, {-0.4138064436687534, 
     0.91036487307208}, {-0.4143575879877487, 0.9101141333829458}}]}, 
   {Hue[0.8169112047683029, 0.6, 0.6], 
    LineBox[{{-0.41937240665073533`, 0.907813940828125}, {-0.4220137564686723,
      0.9065891105931602}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.41522491349480967`, 
     0.9097123080636212}, {-0.41937240665073533`, 0.907813940828125}}]}, 
   {Hue[0.05297918226801812, 0.6, 0.6], 
    LineBox[{{-0.3925986873828833, 0.9197095701332154}, {-0.3962864571931602, 
     0.9181255808573641}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.3925986873828833, 0.9197095701332154}}]}, 
   {Hue[0.2890471597679607, 0.6, 0.6], 
    LineBox[{{-0.42579534473494157`, 
     0.9048151075617509}, {-0.4263647358985899, 
     0.9045513129606572}, {-0.426798354433582, 
     0.9043468080372428}, {-0.42746262477361535`, 
     0.9040329600526743}, {-0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.5251151372676759, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.7611831147673911, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9972510922673337, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.23331906976704886`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.46938704726676406`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.7054550247664793, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9415230022664218, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.17759097976613702`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4136589572658522, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.6497269347657948, 0.6, 0.6], 
    LineBox[{{-0.4412620473525917, 
     0.8973782948308427}, {-0.44134110620804157`, 
     0.8973394161306435}, {-0.44139415331153997`, 
     0.8973133236989199}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4412620473525917, 0.8973782948308427}}]}, 
   {Hue[0.88579491226551, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.12186288976522519`, 0.6, 0.6], 
    LineBox[{{-0.43734882805328673`, 
     0.8992916382779182}, {-0.43897176200434024`, 
     0.8985007981629514}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.43734882805328673`, 0.8992916382779182}}]}, 
   {Hue[0.35793086726516776`, 0.6, 0.6], 
    LineBox[{{-0.44387381098906936`, 
     0.8960893021137144}, {-0.44415387081029734`, 
     0.8959505097818912}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4437046310691551, 
     0.896173083420823}, {-0.44387381098906936`, 0.8960893021137144}}]}, 
   {Hue[0.593998844764883, 0.6, 0.6], 
    LineBox[{{-0.44017307002758105`, 
     0.8979127824483178}, {-0.44017802161219827`, 
     0.8979105234396364}, {-0.44025526621254923`, 
     0.8978726524984602}, {-0.4403653146060342, 
     0.8978186826579255}, {-0.44017307002758105`, 0.8979127824483178}}]}, 
   {Hue[0.8300668222645982, 0.6, 0.6], 
    LineBox[{{-0.4433376424364425, 0.8963541954091309}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4420111091388458, 
     0.8970095672599386}, {-0.44248414443767037`, 
     0.8967763136373357}, {-0.4433376424364425, 0.8963541954091309}}]}, 
   {Hue[0.06613479976454073, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.30220277726425593`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.5382707547639711, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7743387322639137, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.010406709763628896`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.2464746872633441, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.48254266476328667`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.7186106422630019, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.9546786197627171, 0.6, 0.6], 
    LineBox[{{0.15695802587183602`, 0.9876045747809763}, {
     0.15457776947828733`, 0.987980547420489}, {0.15314598869094684`, 
     0.9882034292290456}, {0.14998751525867257`, 0.9886619080643991}, {
     0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.19074659726265963`, 0.6, 0.6], 
    LineBox[{{0.12451338118638894`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.12597785024257893`, 
     0.9920329844925163}, {0.1251167299718847, 0.9921420162888918}, {
     0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.42681457476237483`, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.66288255226209, 0.6, 0.6], 
    LineBox[{{0.13370789008294046`, 0.9910207808463776}, {
     0.13307524208166827`, 0.9911058972936596}, {0.13449578014021718`, 
     0.9909106629857289}, {0.134132923353045, 0.9909633346832278}, {
     0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.8989505297620326, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.1350185072617478, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, 0.9909106629857289}, {
     0.14998751525867257`, 0.9886619080643991}, {0.1429775934203984, 
     0.9897252195038515}, {0.13911253046495162`, 0.9902761512603205}, {
     0.13449578014021718`, 0.9909106629857289}}]}, 
   {Hue[0.371086484761463, 0.6, 0.6], 
    LineBox[{{0.15695802587183602`, 0.9876045747809763}, {
     0.15457776947828733`, 0.987980547420489}, {0.15314598869094684`, 
     0.9882034292290456}, {0.14998751525867257`, 0.9886619080643991}, {
     0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.6071544622614056, 0.6, 0.6], 
    LineBox[{{0.15336326510897805`, 0.9881698772033024}, {0.1532440050865014, 
     0.9881883800444574}, {0.15316079564730042`, 0.9882012798754892}, {
     0.15314598869094684`, 0.9882034292290456}, {0.15336326510897805`, 
     0.9881698772033024}}]}, 
   {Hue[0.8432224397611208, 0.6, 0.6], 
    LineBox[{{0.15751013032468567`, 0.9875173672982079}, {
     0.15695802587183602`, 0.9876045747809763}, {0.15815781759665623`, 
     0.9874138259146141}, {0.15775160165844365`, 0.9874788239904639}, {
     0.15751013032468567`, 0.9875173672982079}}]}, 
   {Hue[0.07929041726083597, 0.6, 0.6], 
    LineBox[{{0.15586502427414875`, 0.9877783456208461}, {0.1552705719699077, 
     0.9878719703665039}, {0.15457776947828733`, 0.987980547420489}, {
     0.15695802587183602`, 0.9876045747809763}, {0.15586502427414875`, 
     0.9877783456208461}}]}, 
   {Hue[0.31535839476077854`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.5514263722604937, 0.6, 0.6], 
    LineBox[{{0.15457776947828733`, 0.987980547420489}, {0.15452773985073967`,
      0.9879884498343525}, {0.15446547043428027`, 0.9879981873382967}, {
     0.1543730726439866, 0.9880126278178567}, {0.15457776947828733`, 
     0.987980547420489}}]}, 
   {Hue[0.7874943497602089, 0.6, 0.6], 
    LineBox[{{0.14998751525867257`, 0.9886619080643991}, {
     0.15314598869094684`, 0.9882034292290456}, {0.151917339586194, 
     0.9883931583619424}, {0.15039523909972058`, 0.9886257722270694}, {
     0.14998751525867257`, 0.9886619080643991}}]}, 
   {Hue[0.023562327260151505`, 0.6, 0.6], 
    LineBox[{{0.12451338118638894`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.12597785024257893`, 
     0.9920329844925163}, {0.1251167299718847, 0.9921420162888918}, {
     0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.2596303047598667, 0.6, 0.6], 
    LineBox[{{0.1263244499425374, 0.9919889767249429}, {0.12620467049003994`, 
     0.9920042241655397}, {0.12613185540497743`, 0.9920134849405039}, {
     0.12597785024257893`, 0.9920329844925163}, {0.1263244499425374, 
     0.9919889767249429}}]}, 
   {Hue[0.4956982822595819, 0.6, 0.6], 
    LineBox[{{0.12451361774934405`, 0.9922178988326849}, {
     0.12451338118638894`, 0.9922178988326849}, {0.12460467152583109`, 
     0.9922064680816493}, {0.12455123455454531`, 0.9922131776389467}, {
     0.12451361774934405`, 0.9922178988326849}}]}, 
   {Hue[0.7317662597595245, 0.6, 0.6], 
    LineBox[{{0.12391318384407382`, 0.9922930514329942}, {
     0.12306506333095296`, 0.9923985376905461}, {0.12445283585123024`, 
     0.9922178988326849}, {0.12451338118638894`, 0.9922178988326849}, {
     0.12391318384407382`, 0.9922930514329942}}]}, 
   {Hue[0.9678342372592397, 0.6, 0.6], 
    LineBox[{{0.12506934289994667`, 0.9921480027825798}, {
     0.12503229326655696`, 0.9921526724069449}, {0.1251167299718847, 
     0.9921420162888918}, {0.12509415321573453`, 0.992144874872487}, {
     0.12506934289994667`, 0.9921480027825798}}]}, 
   {Hue[0.20390221475895487`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.43997019225889744`, 0.6, 0.6], 
    LineBox[{{0.1251167299718847, 0.9921420162888918}, {0.12597785024257893`, 
     0.9920329844925163}, {0.12559407933243694`, 0.9920817118890403}, {
     0.12537944159012296`, 0.9921088614422284}, {0.1251167299718847, 
     0.9921420162888918}}]}, 
   {Hue[0.6760381697586126, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.9121061472583278, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.1481741247582704, 0.6, 0.6], 
    LineBox[{{0.11557386810856159`, 0.9932988775209778}, {
     0.11521721661654409`, 0.993337756092077}, {0.11649415946269567`, 
     0.9931913457532657}, {0.11594220872928368`, 0.9932559565221444}, {
     0.11557386810856159`, 0.9932988775209778}}]}, 
   {Hue[0.3842421022579856, 0.6, 0.6], 
    LineBox[{{0.11142017233326329`, 0.9937731135097339}, {
     0.10839370531429281`, 0.9941076407296416}, {0.10307287744590075`, 
     0.9946616102311044}, {0.11521721661654409`, 0.993337756092077}, {
     0.11142017233326329`, 0.9937731135097339}}]}, 
   {Hue[0.6203100797577008, 0.6, 0.6], 
    LineBox[{{0.12391318384407382`, 0.9922930514329942}, {
     0.12306506333095296`, 0.9923985376905461}, {0.12445283585123024`, 
     0.9922178988326849}, {0.12451338118638894`, 0.9922178988326849}, {
     0.12391318384407382`, 0.9922930514329942}}]}, 
   {Hue[0.8563780572576434, 0.6, 0.6], 
    LineBox[{{0.10307287744590075`, 0.9946616102311044}, {
     0.10116363477875992`, 0.9948697367311788}, {0.10022076311960476`, 
     0.9949651929201173}, {0.09868492574993235, 0.9951184548187482}, {
     0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.09244603475735858, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.3285140122570738, 0.6, 0.6], 
    LineBox[{{0.13370789008294046`, 0.9910207808463776}, {
     0.13307524208166827`, 0.9911058972936596}, {0.13449578014021718`, 
     0.9909106629857289}, {0.134132923353045, 0.9909633346832278}, {
     0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.5645819897570163, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.8006499672567315, 0.6, 0.6], 
    LineBox[{{0.13372353200800496`, 0.9910186763821456}, {
     0.13370789008294046`, 0.9910207808463776}, {0.13376774542296047`, 
     0.9910127093754176}, {0.13374128347051062`, 0.9910162809331625}, {
     0.13372353200800496`, 0.9910186763821456}}]}, 
   {Hue[0.03671794475644674, 0.6, 0.6], 
    LineBox[{{0.13351735645042517`, 0.9910464742378317}, {
     0.13335963670312692`, 0.9910677095978477}, {0.13307524208166827`, 
     0.9911058972936596}, {0.13370789008294046`, 0.9910207808463776}, {
     0.13351735645042517`, 0.9910464742378317}}]}, 
   {Hue[0.2727859222563893, 0.6, 0.6], 
    LineBox[{{0.13410550563692433`, 0.9909670596515746}, {0.134068515171476, 
     0.9909720646838033}, {0.134132923353045, 0.9909633346832278}, {
     0.13413147827895616`, 0.990963544447818}, {0.13410550563692433`, 
     0.9909670596515746}}]}, 
   {Hue[0.5088538997561045, 0.6, 0.6], 
    LineBox[{{0.13307524208166827`, 0.9911058972936596}, {0.1329541637330045, 
     0.9911221871718546}, {0.13289812004909057`, 0.9911297036505076}, {
     0.13280541458804657`, 0.9911421289572377}, {0.13307524208166827`, 
     0.9911058972936596}}]}, 
   {Hue[0.7449218772558197, 0.6, 0.6], 
    LineBox[{{0.134132923353045, 0.9909633346832278}, {0.13449578014021718`, 
     0.9909106629857289}, {0.135088199460504, 0.9908335509606471}, {
     0.13453809243852044`, 0.990908417337897}, {0.134132923353045, 
     0.9909633346832278}}]}, 
   {Hue[0.9809898547557623, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.21705783225547748`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.4531258097551927, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.6891937872549079, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.9252617647548504, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.16132974225456564`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.39739771975428084`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6334656972542234, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, 0.9909106629857289}, {
     0.14998751525867257`, 0.9886619080643991}, {0.1429775934203984, 
     0.9897252195038515}, {0.13911253046495162`, 0.9902761512603205}, {
     0.13449578014021718`, 0.9909106629857289}}]}, 
   {Hue[0.8695336747539386, 0.6, 0.6], 
    LineBox[{{0.14384636478921659`, 0.9896000202618437}, {0.1435208940333524, 
     0.9896472856336227}, {0.143313324787569, 0.9896773638611494}, {
     0.1429775934203984, 0.9897252195038515}, {0.14384636478921659`, 
     0.9896000202618437}}]}, 
   {Hue[0.10560165225365381`, 0.6, 0.6], 
    LineBox[{{0.134132923353045, 0.9909633346832278}, {0.13449578014021718`, 
     0.9909106629857289}, {0.135088199460504, 0.9908335509606471}, {
     0.13453809243852044`, 0.990908417337897}, {0.134132923353045, 
     0.9909633346832278}}]}, 
   {Hue[0.3416696297535964, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.5777376072533116, 0.6, 0.6], 
    LineBox[{{0.13876102157373893`, 0.9903258944706808}, {
     0.13852478451432074`, 0.9903589613668291}, {0.13911253046495162`, 
     0.9902761512603205}, {0.13891553349606822`, 0.9903042314979097}, {
     0.13876102157373893`, 0.9903258944706808}}]}, 
   {Hue[0.8138055847530268, 0.6, 0.6], 
    LineBox[{{0.14998751525867257`, 0.9886619080643991}, {
     0.15314598869094684`, 0.9882034292290456}, {0.151917339586194, 
     0.9883931583619424}, {0.15039523909972058`, 0.9886257722270694}, {
     0.14998751525867257`, 0.9886619080643991}}]}, 
   {Hue[0.04987356225296935, 0.6, 0.6], 
    LineBox[{{0.13911253046495162`, 0.9902761512603205}, {0.1429775934203984, 
     0.9897252195038515}, {0.14144768790416828`, 0.9899456952444783}, {
     0.14048189714812953`, 0.9900832151783935}, {0.13911253046495162`, 
     0.9902761512603205}}]}, 
   {Hue[0.28594153975268455`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5220095172523997, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.7580774947523423, 0.6, 0.6], 
    LineBox[{{0.031227121126449764`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.037697229433276865`, 
     0.9992875829493295}, {0.03376781709904624, 0.9994294856880834}, {
     0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.9941454722520575, 0.6, 0.6], 
    LineBox[{{0.006893277169878892, 
     0.9999694828875292}, {-0.006893277169878892, 
     0.9999694828875292}, {-0.027566799236169937`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.006893277169878892, 
     0.9999694828875292}}]}, 
   {Hue[0.23021344975177271`, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.4662814272517153, 0.6, 0.6], 
    LineBox[{{-0.027566799236169937`, 
     0.9995118379301928}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.027566799236169937`, 0.9995118379301928}}]}, 
   {Hue[0.7023494047514305, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9384173822511457, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.17448535975108825`, 0.6, 0.6], 
    LineBox[{{-0.12306506333095296`, 
     0.9923985376905461}, {-0.12391318384407382`, 
     0.9922930514329942}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.12306506333095296`, 0.9923985376905461}}]}, 
   {Hue[0.41055333725080345`, 0.6, 0.6], 
    LineBox[{{-0.10116363477875992`, 
     0.9948697367311788}, {-0.10307287744590075`, 
     0.9946616102311044}, {-0.09868492574993235, 
     0.9951184548187482}, {-0.10022076311960476`, 
     0.9949651929201173}, {-0.10116363477875992`, 0.9948697367311788}}]}, 
   {Hue[0.6466213147505186, 0.6, 0.6], 
    LineBox[{{-0.10839370531429281`, 
     0.9941076407296416}, {-0.11142017233326329`, 
     0.9937731135097339}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.10307287744590075`, 
     0.9946616102311044}, {-0.10839370531429281`, 0.9941076407296416}}]}, 
   {Hue[0.8826892922504612, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.11875726975017642`, 0.6, 0.6], 
    LineBox[{{-0.11521721661654409`, 
     0.993337756092077}, {-0.11557386810856159`, 
     0.9932988775209778}, {-0.11594220872928368`, 
     0.9932559565221444}, {-0.11649415946269567`, 
     0.9931913457532657}, {-0.11521721661654409`, 0.993337756092077}}]}, 
   {Hue[0.3548252472498916, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.5908932247498342, 0.6, 0.6], 
    LineBox[{{0.031227121126449764`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.037697229433276865`, 
     0.9992875829493295}, {0.03376781709904624, 0.9994294856880834}, {
     0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.8269612022495494, 0.6, 0.6], 
    LineBox[{{0.039468834429986624`, 0.99922075825218}, {0.03886340338554258, 
     0.9992445277939261}, {0.03849938501019499, 0.9992586147312884}, {
     0.037697229433276865`, 0.9992875829493295}, {0.039468834429986624`, 
     0.99922075825218}}]}, 
   {Hue[0.06302917974926459, 0.6, 0.6], 
    LineBox[{{0.03124231287761968, 0.9995118379301928}, {
     0.031227121126449764`, 0.9995118379301928}, {0.031612520737024044`, 
     0.9995001949897193}, {0.03139482312205221, 0.9995070603092775}, {
     0.03124231287761968, 0.9995118379301928}}]}, 
   {Hue[0.29909715724920716`, 0.6, 0.6], 
    LineBox[{{0.0288945396874195, 0.9995823053258494}, {0.025832862747502947`,
      0.9996655136307199}, {0.027566799236169937`, 0.9995118379301928}, {
     0.031227121126449764`, 0.9995118379301928}, {0.0288945396874195, 
     0.9995823053258494}}]}, 
   {Hue[0.5351651347489224, 0.6, 0.6], 
    LineBox[{{0.03356826163534287, 0.9994364267178943}, {
     0.033408092554669006`, 0.9994417913472181}, {0.03376781709904624, 
     0.9994294856880834}, {0.033675879738783394`, 0.9994328058189594}, {
     0.03356826163534287, 0.9994364267178943}}]}, 
   {Hue[0.7712331122486376, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.007301089748580125, 0.6, 0.6], 
    LineBox[{{0.03376781709904624, 0.9994294856880834}, {
     0.037697229433276865`, 0.9992875829493295}, {0.03591738738857432, 
     0.9993547183467978}, {0.034937379080082695`, 0.9993894766553377}, {
     0.03376781709904624, 0.9994294856880834}}]}, 
   {Hue[0.24336906724829532`, 0.6, 0.6], 
    LineBox[{{0.006893277169878892, 
     0.9999694828875292}, {-0.006893277169878892, 
     0.9999694828875292}, {-0.027566799236169937`, 0.9995118379301928}, {
     0.027566799236169937`, 0.9995118379301928}, {0.006893277169878892, 
     0.9999694828875292}}]}, 
   {Hue[0.4794370447480105, 0.6, 0.6], 
    LineBox[{{-0.025832862747502947`, 
     0.9996655136307199}, {-0.0288945396874195, 
     0.9995823053258494}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.025832862747502947`, 0.9996655136307199}}]}, 
   {Hue[0.7155050222479531, 0.6, 0.6], 
    LineBox[{{0.007808567084551608, 0.9999694828875292}, {
     0.006893277169878892, 0.9999694828875292}, {0.00942745561462748, 
     0.999955459060087}, {0.008444212498550601, 0.9999643333172148}, {
     0.007808567084551608, 0.9999694828875292}}]}, 
   {Hue[0.9515729997476683, 0.6, 0.6], 
    LineBox[{{0.0017233439447264358`, 
     0.9999980926531862}, {-0.0017233439447264358`, 
     0.9999980926531862}, {-0.006893277169878892, 0.9999694828875292}, {
     0.006893277169878892, 0.9999694828875292}, {0.0017233439447264358`, 
     0.9999980926531862}}]}, 
   {Hue[0.1876409772473835, 0.6, 0.6], 
    LineBox[{{0.0288945396874195, 0.9995823053258494}, {0.025832862747502947`,
      0.9996655136307199}, {0.027566799236169937`, 0.9995118379301928}, {
     0.031227121126449764`, 0.9995118379301928}, {0.0288945396874195, 
     0.9995823053258494}}]}, 
   {Hue[0.42370895474732606`, 0.6, 0.6], 
    LineBox[{{-0.006893277169878892, 
     0.9999694828875292}, {-0.007808567084551608, 
     0.9999694828875292}, {-0.008444212498550601, 
     0.9999643333172148}, {-0.00942745561462748, 
     0.999955459060087}, {-0.006893277169878892, 0.9999694828875292}}]}, 
   {Hue[0.6597769322470413, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.8958449097467565, 0.6, 0.6], 
    LineBox[{{0.11521721661654409`, 0.993337756092077}, {0.10307287744590075`,
      0.9946616102311044}, {0.10986495765621423`, 0.9922178988326849}, {
     0.12445283585123024`, 0.9922178988326849}, {0.11521721661654409`, 
     0.993337756092077}}]}, 
   {Hue[0.13191288724669903`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.3679808647464142, 0.6, 0.6], 
    LineBox[{{0.11557386810856159`, 0.9932988775209778}, {
     0.11521721661654409`, 0.993337756092077}, {0.11649415946269567`, 
     0.9931913457532657}, {0.11594220872928368`, 0.9932559565221444}, {
     0.11557386810856159`, 0.9932988775209778}}]}, 
   {Hue[0.6040488422461294, 0.6, 0.6], 
    LineBox[{{0.11142017233326329`, 0.9937731135097339}, {
     0.10839370531429281`, 0.9941076407296416}, {0.10307287744590075`, 
     0.9946616102311044}, {0.11521721661654409`, 0.993337756092077}, {
     0.11142017233326329`, 0.9937731135097339}}]}, 
   {Hue[0.840116819746072, 0.6, 0.6], 
    LineBox[{{0.12391318384407382`, 0.9922930514329942}, {
     0.12306506333095296`, 0.9923985376905461}, {0.12445283585123024`, 
     0.9922178988326849}, {0.12451338118638894`, 0.9922178988326849}, {
     0.12391318384407382`, 0.9922930514329942}}]}, 
   {Hue[0.0761847972457872, 0.6, 0.6], 
    LineBox[{{0.10307287744590075`, 0.9946616102311044}, {
     0.10116363477875992`, 0.9948697367311788}, {0.10022076311960476`, 
     0.9949651929201173}, {0.09868492574993235, 0.9951184548187482}, {
     0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.3122527747455024, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.548320752245445, 0.6, 0.6], 
    LineBox[{{-0.027566799236169937`, 
     0.9995118379301928}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.027566799236169937`, 0.9995118379301928}}]}, 
   {Hue[0.7843887297451602, 0.6, 0.6], 
    LineBox[{{-0.033408092554669006`, 
     0.9994417913472181}, {-0.03356826163534287, 
     0.9994364267178943}, {-0.033675879738783394`, 
     0.9994328058189594}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.033408092554669006`, 0.9994417913472181}}]}, 
   {Hue[0.02045670724487536, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.25652468474481793`, 0.6, 0.6], 
    LineBox[{{-0.025832862747502947`, 
     0.9996655136307199}, {-0.0288945396874195, 
     0.9995823053258494}, {-0.031227121126449764`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.025832862747502947`, 0.9996655136307199}}]}, 
   {Hue[0.49259266224453313`, 0.6, 0.6], 
    LineBox[{{-0.03886340338554258, 
     0.9992445277939261}, {-0.039468834429986624`, 
     0.99922075825218}, {-0.037697229433276865`, 
     0.9992875829493295}, {-0.03849938501019499, 
     0.9992586147312884}, {-0.03886340338554258, 0.9992445277939261}}]}, 
   {Hue[0.7286606397442483, 0.6, 0.6], 
    LineBox[{{-0.031227121126449764`, 
     0.9995118379301928}, {-0.03124231287761968, 
     0.9995118379301928}, {-0.03139482312205221, 
     0.9995070603092775}, {-0.031612520737024044`, 
     0.9995001949897193}, {-0.031227121126449764`, 0.9995118379301928}}]}, 
   {Hue[0.9647286172441909, 0.6, 0.6], 
    LineBox[{{-0.037697229433276865`, 
     0.9992875829493295}, {-0.03376781709904624, 
     0.9994294856880834}, {-0.034937379080082695`, 
     0.9993894766553377}, {-0.03591738738857432, 
     0.9993547183467978}, {-0.037697229433276865`, 0.9992875829493295}}]}, 
   {Hue[0.2007965947439061, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.4368645722436213, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.6729325497435639, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.9090005272432791, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.14506850474299426`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.38113648224270946`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.617204459742652, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8532724372423672, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.08934041474208243, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.325408392242025, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.5614763697417402, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.7975443472414554, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.03361232474139797, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.26968030224111317`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5057482797408284, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7418162572407709, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.9778842347404861, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.21395221224020133`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.4500201897401439, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.6860881672398591, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.9221561447395743, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.15822412223951687`, 0.6, 0.6], 
    LineBox[{{0.44017307002758105`, 0.8979127824483178}, {0.4389365964725722, 
     0.8984768856013491}, {0.4433376424364425, 0.8963541954091309}, {
     0.4414406241984874, 0.897290389923911}, {0.44017307002758105`, 
     0.8979127824483178}}]}, 
   {Hue[0.39429209973923207`, 0.6, 0.6], 
    LineBox[{{0.44415387081029734`, 0.8959505097818912}, {
     0.44387381098906936`, 0.8960893021137144}, {0.4437046310691551, 
     0.896173083420823}, {0.4433376424364425, 0.8963541954091309}, {
     0.44415387081029734`, 0.8959505097818912}}]}, 
   {Hue[0.6303600772389473, 0.6, 0.6], 
    LineBox[{{0.44017802161219827`, 0.8979105234396364}, {
     0.44017307002758105`, 0.8979127824483178}, {0.4403653146060342, 
     0.8978186826579255}, {0.44025526621254923`, 0.8978726524984602}, {
     0.44017802161219827`, 0.8979105234396364}}]}, 
   {Hue[0.8664280547388898, 0.6, 0.6], 
    LineBox[{{0.43897176200434024`, 0.8985007981629514}, {
     0.43734882805328673`, 0.8992916382779182}, {0.4389365964725722, 
     0.8984768856013491}, {0.44017307002758105`, 0.8979127824483178}, {
     0.43897176200434024`, 0.8985007981629514}}]}, 
   {Hue[0.10249603223860504`, 0.6, 0.6], 
    LineBox[{{0.44134110620804157`, 0.8973394161306435}, {0.4412620473525917, 
     0.8973782948308427}, {0.4414406241984874, 0.897290389923911}, {
     0.44139415331153997`, 0.8973133236989199}, {0.44134110620804157`, 
     0.8973394161306435}}]}, 
   {Hue[0.33856400973832024`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.5746319872382628, 0.6, 0.6], 
    LineBox[{{0.4414406241984874, 0.897290389923911}, {0.4433376424364425, 
     0.8963541954091309}, {0.44248414443767037`, 0.8967763136373357}, {
     0.4420111091388458, 0.8970095672599386}, {0.4414406241984874, 
     0.897290389923911}}]}, 
   {Hue[0.810699964737978, 0.6, 0.6], 
    LineBox[{{0.42579534473494157`, 0.9048151075617509}, {
     0.41522491349480967`, 0.9097123080636212}, {0.3964196887057852, 
     0.9178739213335168}, {0.4389365964725722, 0.8984768856013491}, {
     0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.046767942237693205`, 0.6, 0.6], 
    LineBox[{{0.3962864571931602, 0.9181255808573641}, {0.3925986873828833, 
     0.9197095701332154}, {0.3896615418975218, 0.9209571186309816}, {
     0.3964196887057852, 0.9178739213335168}, {0.3962864571931602, 
     0.9181255808573641}}]}, 
   {Hue[0.2828359197376358, 0.6, 0.6], 
    LineBox[{{0.4263647358985899, 0.9045513129606572}, {0.42579534473494157`, 
     0.9048151075617509}, {0.42746262477361535`, 0.9040329600526743}, {
     0.426798354433582, 0.9043468080372428}, {0.4263647358985899, 
     0.9045513129606572}}]}, 
   {Hue[0.518903897237351, 0.6, 0.6], 
    LineBox[{{0.4220137564686723, 0.9065891105931602}, {0.41937240665073533`, 
     0.907813940828125}, {0.41522491349480967`, 0.9097123080636212}, {
     0.42579534473494157`, 0.9048151075617509}, {0.4220137564686723, 
     0.9065891105931602}}]}, 
   {Hue[0.7549718747370662, 0.6, 0.6], 
    LineBox[{{0.43897176200434024`, 0.8985007981629514}, {
     0.43734882805328673`, 0.8992916382779182}, {0.4389365964725722, 
     0.8984768856013491}, {0.44017307002758105`, 0.8979127824483178}, {
     0.43897176200434024`, 0.8985007981629514}}]}, 
   {Hue[0.9910398522370087, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 0.9097123080636212}, {0.4143575879877487, 
     0.9101141333829458}, {0.4138064436687534, 0.91036487307208}, {
     0.412944490803653, 0.9107560903092383}, {0.41522491349480967`, 
     0.9097123080636212}}]}, 
   {Hue[0.22710782973672394`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.46317580723643914`, 0.6, 0.6], 
    LineBox[{{0.4685684862017219, 0.8834269894050776}, {0.46570969322247674`, 
     0.884936485323772}, {0.47035851196714956`, 0.8823529411764706}, {
     0.47058733771914646`, 0.8823529411764706}, {0.4685684862017219, 
     0.8834269894050776}}]}, 
   {Hue[0.6992437847363817, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9353117622360969, 0.6, 0.6], 
    LineBox[{{0.46864444285342605`, 0.8833868828787997}, {0.4685684862017219, 
     0.8834269894050776}, {0.4688508646193275, 0.8832773419833061}, {
     0.46872721660172684`, 0.8833429661458421}, {0.46864444285342605`, 
     0.8833868828787997}}]}, 
   {Hue[0.1713797397358121, 0.6, 0.6], 
    LineBox[{{0.4676945033512419, 0.8838901596478882}, {0.46698213850978, 
     0.8842667157798211}, {0.46570969322247674`, 0.884936485323772}, {
     0.4685684862017219, 0.8834269894050776}, {0.4676945033512419, 
     0.8838901596478882}}]}, 
   {Hue[0.4074477172357547, 0.6, 0.6], 
    LineBox[{{0.47046183930208807`, 0.8824203400128411}, {0.470282379068648, 
     0.882515992135781}, {0.47058733771914646`, 0.8823529411764706}, {
     0.4705882317879621, 0.8823529411764706}, {0.47046183930208807`, 
     0.8824203400128411}}]}, 
   {Hue[0.6435156947354699, 0.6, 0.6], 
    LineBox[{{0.46570969322247674`, 0.884936485323772}, {0.46520617271143927`,
      0.8852023535282583}, {0.4649666512162211, 0.8853281922775698}, {
     0.4645730328335402, 0.8855347825691794}, {0.46570969322247674`, 
     0.884936485323772}}]}, 
   {Hue[0.8795836722351851, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.11565164973512765`, 0.6, 0.6], 
    LineBox[{{0.3964196887057852, 0.9178739213335168}, {0.3896615418975218, 
     0.9209571186309816}, {0.38629610475479, 0.9223743143592137}, {
     0.3807980802472717, 0.9246538204478593}, {0.3964196887057852, 
     0.9178739213335168}}]}, 
   {Hue[0.35171962723484285`, 0.6, 0.6], 
    LineBox[{{0.38677657153902956`, 0.9221734505739229}, {0.3865606342219336, 
     0.9222639938993165}, {0.3864152143484975, 0.9223249309772914}, {
     0.38629610475479, 0.9223743143592137}, {0.38677657153902956`, 
     0.9221734505739229}}]}, 
   {Hue[0.587787604734558, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.8238555822345006, 0.6, 0.6], 
    LineBox[{{0.3962864571931602, 0.9181255808573641}, {0.3925986873828833, 
     0.9197095701332154}, {0.3896615418975218, 0.9209571186309816}, {
     0.3964196887057852, 0.9178739213335168}, {0.3962864571931602, 
     0.9181255808573641}}]}, 
   {Hue[0.059923559734215814`, 0.6, 0.6], 
    LineBox[{{0.3790239748175099, 0.9253868388047426}, {0.3781108681623673, 
     0.9257601937445311}, {0.3807980802472717, 0.9246538204478593}, {
     0.379568342848205, 0.9251636751938275}, {0.3790239748175099, 
     0.9253868388047426}}]}, 
   {Hue[0.295991537233931, 0.6, 0.6], 
    LineBox[{{0.3896615418975218, 0.9209571186309816}, {0.38963104736174853`, 
     0.9209710308280604}, {0.3894338733229682, 0.9210544258628399}, {
     0.38915154668269997`, 0.9211737383957465}, {0.3896615418975218, 
     0.9209571186309816}}]}, 
   {Hue[0.5320595147338736, 0.6, 0.6], 
    LineBox[{{0.3807980802472717, 0.9246538204478593}, {0.38629610475479, 
     0.9223743143592137}, {0.3846880802972565, 0.9230465645333678}, {
     0.38331631967695173`, 0.92361701621671}, {0.3807980802472717, 
     0.9246538204478593}}]}, 
   {Hue[0.7681274922335888, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.00419546973330398, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.24026344723324655`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.47633142473296175`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.712399402232677, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.9484673797326195, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.18453535723233472`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.4206033347320499, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.6566713122319925, 0.6, 0.6], 
    LineBox[{{-0.13307524208166827`, 
     0.9911058972936596}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.134132923353045, 
     0.9909633346832278}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13307524208166827`, 0.9911058972936596}}]}, 
   {Hue[0.8927392897317077, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.12880726723142288`, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.3648752447311381, 0.6, 0.6], 
    LineBox[{{-0.15457776947828733`, 
     0.987980547420489}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15457776947828733`, 0.987980547420489}}]}, 
   {Hue[0.6009432222310807, 0.6, 0.6], 
    LineBox[{{-0.12445283585123024`, 
     0.9922178988326849}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.8370111997307959, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, 
     0.9886619080643991}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.14998751525867257`, 0.9886619080643991}}]}, 
   {Hue[0.07307917723051105, 0.6, 0.6], 
    LineBox[{{-0.13307524208166827`, 
     0.9911058972936596}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.134132923353045, 
     0.9909633346832278}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13307524208166827`, 0.9911058972936596}}]}, 
   {Hue[0.3091471547304536, 0.6, 0.6], 
    LineBox[{{-0.134068515171476, 0.9909720646838033}, {-0.13410550563692433`,
      0.9909670596515746}, {-0.13413147827895616`, 
     0.990963544447818}, {-0.134132923353045, 
     0.9909633346832278}, {-0.134068515171476, 0.9909720646838033}}]}, 
   {Hue[0.5452151322301688, 0.6, 0.6], 
    LineBox[{{-0.1329541637330045, 
     0.9911221871718546}, {-0.13307524208166827`, 
     0.9911058972936596}, {-0.13280541458804657`, 
     0.9911421289572377}, {-0.13289812004909057`, 
     0.9911297036505076}, {-0.1329541637330045, 0.9911221871718546}}]}, 
   {Hue[0.781283109729884, 0.6, 0.6], 
    LineBox[{{-0.13335963670312692`, 
     0.9910677095978477}, {-0.13351735645042517`, 
     0.9910464742378317}, {-0.13370789008294046`, 
     0.9910207808463776}, {-0.13307524208166827`, 
     0.9911058972936596}, {-0.13335963670312692`, 0.9910677095978477}}]}, 
   {Hue[0.01735108722982659, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.2534190647295418, 0.6, 0.6], 
    LineBox[{{-0.13370789008294046`, 
     0.9910207808463776}, {-0.13372353200800496`, 
     0.9910186763821456}, {-0.13374128347051062`, 
     0.9910162809331625}, {-0.13376774542296047`, 
     0.9910127093754176}, {-0.13370789008294046`, 0.9910207808463776}}]}, 
   {Hue[0.489487042229257, 0.6, 0.6], 
    LineBox[{{-0.13449578014021718`, 0.9909106629857289}, {-0.134132923353045,
      0.9909633346832278}, {-0.13453809243852044`, 
     0.990908417337897}, {-0.135088199460504, 
     0.9908335509606471}, {-0.13449578014021718`, 0.9909106629857289}}]}, 
   {Hue[0.7255550197291996, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9616229972289148, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.19769097472862995`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.4337589522285725, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.6698269297282877, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9058949072280029, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.1419628847279455, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3780308622276607, 0.6, 0.6], 
    LineBox[{{-0.10307287744590075`, 
     0.9946616102311044}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.10307287744590075`, 0.9946616102311044}}]}, 
   {Hue[0.6140988397273759, 0.6, 0.6], 
    LineBox[{{-0.12306506333095296`, 
     0.9923985376905461}, {-0.12391318384407382`, 
     0.9922930514329942}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.12306506333095296`, 0.9923985376905461}}]}, 
   {Hue[0.8501668172273185, 0.6, 0.6], 
    LineBox[{{-0.10116363477875992`, 
     0.9948697367311788}, {-0.10307287744590075`, 
     0.9946616102311044}, {-0.09868492574993235, 
     0.9951184548187482}, {-0.10022076311960476`, 
     0.9949651929201173}, {-0.10116363477875992`, 0.9948697367311788}}]}, 
   {Hue[0.08623479472703366, 0.6, 0.6], 
    LineBox[{{-0.10839370531429281`, 
     0.9941076407296416}, {-0.11142017233326329`, 
     0.9937731135097339}, {-0.11521721661654409`, 
     0.993337756092077}, {-0.10307287744590075`, 
     0.9946616102311044}, {-0.10839370531429281`, 0.9941076407296416}}]}, 
   {Hue[0.32230277222674886`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5583707497266914, 0.6, 0.6], 
    LineBox[{{-0.11521721661654409`, 
     0.993337756092077}, {-0.11557386810856159`, 
     0.9932988775209778}, {-0.11594220872928368`, 
     0.9932559565221444}, {-0.11649415946269567`, 
     0.9931913457532657}, {-0.11521721661654409`, 0.993337756092077}}]}, 
   {Hue[0.7944387272264066, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.030506704726121825`, 0.6, 0.6], 
    LineBox[{{-0.15457776947828733`, 
     0.987980547420489}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15457776947828733`, 0.987980547420489}}]}, 
   {Hue[0.2665746822260644, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.5026426597257796, 0.6, 0.6], 
    LineBox[{{-0.15452773985073967`, 
     0.9879884498343525}, {-0.15457776947828733`, 
     0.987980547420489}, {-0.1543730726439866, 
     0.9880126278178567}, {-0.15446547043428027`, 
     0.9879981873382967}, {-0.15452773985073967`, 0.9879884498343525}}]}, 
   {Hue[0.7387106372254948, 0.6, 0.6], 
    LineBox[{{-0.1552705719699077, 
     0.9878719703665039}, {-0.15586502427414875`, 
     0.9877783456208461}, {-0.15695802587183602`, 
     0.9876045747809763}, {-0.15457776947828733`, 
     0.987980547420489}, {-0.1552705719699077, 0.9878719703665039}}]}, 
   {Hue[0.9747786147254374, 0.6, 0.6], 
    LineBox[{{-0.1532440050865014, 
     0.9881883800444574}, {-0.15336326510897805`, 
     0.9881698772033024}, {-0.15314598869094684`, 
     0.9882034292290456}, {-0.15316079564730042`, 
     0.9882012798754892}, {-0.1532440050865014, 0.9881883800444574}}]}, 
   {Hue[0.21084659222515256`, 0.6, 0.6], 
    LineBox[{{-0.15695802587183602`, 
     0.9876045747809763}, {-0.15751013032468567`, 
     0.9875173672982079}, {-0.15775160165844365`, 
     0.9874788239904639}, {-0.15815781759665623`, 
     0.9874138259146141}, {-0.15695802587183602`, 0.9876045747809763}}]}, 
   {Hue[0.44691456972486776`, 0.6, 0.6], 
    LineBox[{{-0.15314598869094684`, 
     0.9882034292290456}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15039523909972058`, 
     0.9886257722270694}, {-0.151917339586194, 
     0.9883931583619424}, {-0.15314598869094684`, 0.9882034292290456}}]}, 
   {Hue[0.6829825472248103, 0.6, 0.6], 
    LineBox[{{-0.12445283585123024`, 
     0.9922178988326849}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.9190505247245255, 0.6, 0.6], 
    LineBox[{{-0.12503229326655696`, 
     0.9921526724069449}, {-0.12506934289994667`, 
     0.9921480027825798}, {-0.12509415321573453`, 
     0.992144874872487}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12503229326655696`, 0.9921526724069449}}]}, 
   {Hue[0.15511850222424073`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.3911864797241833, 0.6, 0.6], 
    LineBox[{{-0.12306506333095296`, 
     0.9923985376905461}, {-0.12391318384407382`, 
     0.9922930514329942}, {-0.12451338118638894`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.12306506333095296`, 0.9923985376905461}}]}, 
   {Hue[0.6272544572238985, 0.6, 0.6], 
    LineBox[{{-0.12620467049003994`, 
     0.9920042241655397}, {-0.1263244499425374, 
     0.9919889767249429}, {-0.12597785024257893`, 
     0.9920329844925163}, {-0.12613185540497743`, 
     0.9920134849405039}, {-0.12620467049003994`, 0.9920042241655397}}]}, 
   {Hue[0.8633224347236137, 0.6, 0.6], 
    LineBox[{{-0.12451338118638894`, 
     0.9922178988326849}, {-0.12451361774934405`, 
     0.9922178988326849}, {-0.12455123455454531`, 
     0.9922131776389467}, {-0.12460467152583109`, 
     0.9922064680816493}, {-0.12451338118638894`, 0.9922178988326849}}]}, 
   {Hue[0.09939041222355627, 0.6, 0.6], 
    LineBox[{{-0.12597785024257893`, 
     0.9920329844925163}, {-0.1251167299718847, 
     0.9921420162888918}, {-0.12537944159012296`, 
     0.9921088614422284}, {-0.12559407933243694`, 
     0.9920817118890403}, {-0.12597785024257893`, 0.9920329844925163}}]}, 
   {Hue[0.33545838972327147`, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, 
     0.9886619080643991}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.14998751525867257`, 0.9886619080643991}}]}, 
   {Hue[0.5715263672229867, 0.6, 0.6], 
    LineBox[{{-0.13852478451432074`, 
     0.9903589613668291}, {-0.13876102157373893`, 
     0.9903258944706808}, {-0.13891553349606822`, 
     0.9903042314979097}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.13852478451432074`, 0.9903589613668291}}]}, 
   {Hue[0.8075943447229292, 0.6, 0.6], 
    LineBox[{{-0.15314598869094684`, 
     0.9882034292290456}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.15039523909972058`, 
     0.9886257722270694}, {-0.151917339586194, 
     0.9883931583619424}, {-0.15314598869094684`, 0.9882034292290456}}]}, 
   {Hue[0.043662322222644434`, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.27973029972235963`, 0.6, 0.6], 
    LineBox[{{-0.1435208940333524, 
     0.9896472856336227}, {-0.14384636478921659`, 
     0.9896000202618437}, {-0.1429775934203984, 
     0.9897252195038515}, {-0.143313324787569, 
     0.9896773638611494}, {-0.1435208940333524, 0.9896472856336227}}]}, 
   {Hue[0.5157982772223022, 0.6, 0.6], 
    LineBox[{{-0.13449578014021718`, 0.9909106629857289}, {-0.134132923353045,
      0.9909633346832278}, {-0.13453809243852044`, 
     0.990908417337897}, {-0.135088199460504, 
     0.9908335509606471}, {-0.13449578014021718`, 0.9909106629857289}}]}, 
   {Hue[0.7518662547220174, 0.6, 0.6], 
    LineBox[{{-0.1429775934203984, 
     0.9897252195038515}, {-0.13911253046495162`, 
     0.9902761512603205}, {-0.14048189714812953`, 
     0.9900832151783935}, {-0.14144768790416828`, 
     0.9899456952444783}, {-0.1429775934203984, 0.9897252195038515}}]}, 
   {Hue[0.9879342322217326, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.22400220972167517`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.46007018722139037`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6961381647211056, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.9322061422210481, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.16827411972076334`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.40434209722047854`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.6404100747204211, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.8764780522201363, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.1125460297198515, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.3486140072197941, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.5846819847195093, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8207499622192245, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.05681793971893967, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.29288591721888224`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5289538947185974, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.7650218722183126, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.0010898497182552092`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.2371578272179704, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.4732258047176856, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7092937822176282, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.9453617597173434, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.18142973721705857`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.41749771471700114`, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.6535656922167163, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.8896336697164315, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.1257016472163741, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.3617696247160893, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5978376022158045, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8339055797157471, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.06997355721546228, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.3060415347151775, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.54210951221512, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.7781774897148352, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.014245467214550445`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.250313444714493, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4863814222142082, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.7224493997139234, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.958517377213866, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.19458535471358118`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.4306533322132964, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.666721309713239, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.9027892872129542, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.13885726471266935`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.3749252422126119, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.6109932197123271, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8470611972120423, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.08312917471198489, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.3191971522117001, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.5552651297114153, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7913331072113579, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.027401084711073054`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.26346906221078825`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.4995370397107308, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.735605017210446, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.9716729947101612, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.2077409722101038, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.443808949709819, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.6798769272095342, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9159449047094768, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.15201288220919196`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.38808085970890716`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6241488372088497, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8602168147085649, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.09628479220828012, 0.6, 0.6], 
    LineBox[{{0.9978904997767244, 0.06491867238857095}, {0.9978447001476922, 
     0.06561967291166557}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978904997767244, 
     0.06491867238857095}}]}, 
   {Hue[0.3323527697082227, 0.6, 0.6], 
    LineBox[{{0.9971914430573242, 0.07489472482671838}, {0.9971897941740774, 
     0.07490631853704748}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914430573242, 
     0.07489472482671838}}]}, 
   {Hue[0.5684207472079379, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.8044887247076531, 0.6, 0.6], 
    LineBox[{{0.9974067387033173, 0.07197080253615862}, {0.9973923849291518, 
     0.07216940248318567}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974067387033173, 
     0.07197080253615862}}]}, 
   {Hue[0.04055670220759566, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.27662467970731086`, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, 0.07172046042091781}, {0.9977534086076242, 
     0.06695985253952474}, {0.9976095573209643, 0.06910168554705128}, {
     0.9975266648982364, 0.07028849942006374}, {0.9974244354518098, 
     0.07172046042091781}}]}, 
   {Hue[0.5126926572070261, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.7487606347067413, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.9848286122066838, 0.6, 0.6], 
    LineBox[{{0.9939352989459803, 0.10996561114270775`}, {0.9937537794131701, 
     0.11140083823669948`}, {0.994242020996997, 0.10715502861228919`}, {
     0.9940575705793719, 0.10885523683097699`}, {0.9939352989459803, 
     0.10996561114270775`}}]}, 
   {Hue[0.22089658970639903`, 0.6, 0.6], 
    LineBox[{{0.9926339058608405, 0.12113939813021561`}, {0.9917784943567254, 
     0.1279526309673879}, {0.9903061974165186, 0.13865996023721727`}, {
     0.9937537794131701, 0.11140083823669948`}, {0.9926339058608405, 
     0.12113939813021561`}}]}, 
   {Hue[0.4569645672061142, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.6930325447060568, 0.6, 0.6], 
    LineBox[{{0.9903061974165186, 0.13865996023721727`}, {0.9900166009132866, 
     0.1409497234452265}, {0.9898116069783007, 0.14238272135511645`}, {
     0.9894859814491755, 0.1446250085877771}, {0.9903061974165186, 
     0.13865996023721727`}}]}, 
   {Hue[0.929100522205772, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.1651684997054872, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.40123647720542976`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.637304454705145, 0.6, 0.6], 
    LineBox[{{0.9999890072478802, 0.004688206589219548}, {0.9999873901266856, 
     0.004870843372577025}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999890072478802, 
     0.004688206589219548}}]}, 
   {Hue[0.8733724322048602, 0.6, 0.6], 
    LineBox[{{0.9999755245599257, 0.006984279860350779}, {0.999961949878888, 
     0.008708290865185639}, {0.9999261465766546, 0.011787656420512363`}, {
     0.9999873901266856, 0.004870843372577025}, {0.9999755245599257, 
     0.006984279860350779}}]}, 
   {Hue[0.10944040970480273`, 0.6, 0.6], 
    LineBox[{{0.999999950742373, 0.00030442962269785844`}, {
     0.9999997114994533, 0.0007367556259713049}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.34550838720451793`, 0.6, 0.6], 
    LineBox[{{0.9999261465766546, 0.011787656420512363`}, {0.9999152825428843,
      0.013014634453261913`}, {0.9999075540382696, 0.01359629576047472}, {
     0.9998940002425967, 0.014552493953722757`}, {0.9999261465766546, 
     0.011787656420512363`}}]}, 
   {Hue[0.5815763647042331, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.8176443422041757, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.0537123197038909, 0.6, 0.6], 
    LineBox[{{0.9768940740944605, 0.21372388571490952`}, {0.9767675027451415, 
     0.21430173866330615`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768940740944605, 
     0.21372388571490952`}}]}, 
   {Hue[0.2897802972036061, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5258482747035487, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.7619162522032639, 0.6, 0.6], 
    LineBox[{{0.9721064082418502, 0.23453990294926189`}, {0.971508790039396, 
     0.23700025129097124`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9721064082418502, 
     0.23453990294926189`}}]}, 
   {Hue[0.9979842297029791, 0.6, 0.6], 
    LineBox[{{0.9785440865083391, 0.20600895056176974`}, {0.9785316075787014, 
     0.20609669303578512`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785440865083391, 
     0.20600895056176974`}}]}, 
   {Hue[0.23405220720292164`, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, 0.22973504128258332`}, {0.9766095339485326, 
     0.21500648085275711`}, {0.975653282084053, 0.21931688839802588`}, {
     0.9748186183371111, 0.2229962472889732}, {0.9732259130615813, 
     0.22973504128258332`}}]}, 
   {Hue[0.47012018470263683`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.706188162202352, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.9422561397022946, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.1783241172020098, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.414392094701725, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.6504600722016676, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8865280497013828, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.12259602720109797`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.35866400470104054`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.5947319822007557, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8307999597004709, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.06686793720041351, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.3029359147001287, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5390038921998439, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.7750718696997865, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.011139847199501673`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.24720782469921687`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.48327580219915944`, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.7193437796988746, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9554117571985898, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.1914797346985324, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.4275477121982476, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.6636156896979628, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.8996836671979054, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.13575164469762058`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.3718196221973358, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6078875996972783, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8439555771969935, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.08002355469670874, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.3160915321966513, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.5521595096963665, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.7882274871960817, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.024295464696024283`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.2603634421957395, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.4964314196954547, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7324993971951699, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9685673746951124, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.20463535219482765`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.44070332969454284`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.6767713071944854, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.9128392846942006, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.1489072621939158, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.3849752396938584, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6210432171935736, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.8571111946932888, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.09317917219323135, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.32924714969294655`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.5653151271926617, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8013831046926043, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.03745108219231952, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.2735190596920347, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5095870371919773, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7456550146916925, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9817229921914077, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.21779096969135026`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.45385894719106545`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.6899269246907807, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.9259949021907232, 0.6, 0.6], 
    LineBox[{{0.9978904997767244, 0.06491867238857095}, {0.9978447001476922, 
     0.06561967291166557}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978904997767244, 
     0.06491867238857095}}]}, 
   {Hue[0.16206287969043842`, 0.6, 0.6], 
    LineBox[{{0.9971914430573242, 0.07489472482671838}, {0.9971897941740774, 
     0.07490631853704748}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914430573242, 
     0.07489472482671838}}]}, 
   {Hue[0.3981308571901536, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.6341988346900962, 0.6, 0.6], 
    LineBox[{{0.9974067387033173, 0.07197080253615862}, {0.9973923849291518, 
     0.07216940248318567}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974067387033173, 
     0.07197080253615862}}]}, 
   {Hue[0.8702668121898114, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.10633478968952659`, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, 0.07172046042091781}, {0.9977534086076242, 
     0.06695985253952474}, {0.9976095573209643, 0.06910168554705128}, {
     0.9975266648982364, 0.07028849942006374}, {0.9974244354518098, 
     0.07172046042091781}}]}, 
   {Hue[0.34240276718946916`, 0.6, 0.6], 
    LineBox[{{0.9978904997767244, 0.06491867238857095}, {0.9978447001476922, 
     0.06561967291166557}, {0.9978167504497406, 0.06604322555196708}, {
     0.9977534086076242, 0.06695985253952474}, {0.9978904997767244, 
     0.06491867238857095}}]}, 
   {Hue[0.5784707446891844, 0.6, 0.6], 
    LineBox[{{0.9978210141818933, 0.065978961982513}, {0.9978186767151914, 
     0.06601430420416118}, {0.997817044587585, 0.06603896904983221}, {
     0.9978167504497406, 0.06604322555196708}, {0.9978210141818933, 
     0.065978961982513}}]}, 
   {Hue[0.8145387221888996, 0.6, 0.6], 
    LineBox[{{0.9979010296729133, 0.0647575037744902}, {0.9978904997767244, 
     0.06491867238857095}, {0.9979133075375448, 0.06456800445698739}, {
     0.9979056141691475, 0.06468682126529736}, {0.9979010296729133, 
     0.0647575037744902}}]}, 
   {Hue[0.05060669968884213, 0.6, 0.6], 
    LineBox[{{0.9978695783062692, 0.06524033872083437}, {0.9978581197583519, 
     0.06541537403698221}, {0.9978447001476922, 0.06561967291166557}, {
     0.9978904997767244, 0.06491867238857095}, {0.9978695783062692, 
     0.06524033872083437}}]}, 
   {Hue[0.2866746771885573, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5227426546882725, 0.6, 0.6], 
    LineBox[{{0.9978447001476922, 0.06561967291166557}, {0.9978437304261141, 
     0.06563451528807504}, {0.9978425206177808, 0.06565290568541715}, {
     0.9978407244101954, 0.0656801991606907}, {0.9978447001476922, 
     0.06561967291166557}}]}, 
   {Hue[0.7588106321882151, 0.6, 0.6], 
    LineBox[{{0.9977534086076242, 0.06695985253952474}, {0.9978167504497406, 
     0.06604322555196708}, {0.9977925342441033, 0.06640821560227364}, {
     0.9977622226333367, 0.0668619174631512}, {0.9977534086076242, 
     0.06695985253952474}}]}, 
   {Hue[0.9948786096879303, 0.6, 0.6], 
    LineBox[{{0.9971914430573242, 0.07489472482671838}, {0.9971897941740774, 
     0.07490631853704748}, {0.9972267137083978, 0.07442356683706364}, {
     0.9972060210399136, 0.07470039627234645}, {0.9971914430573242, 
     0.07489472482671838}}]}, 
   {Hue[0.2309465871876455, 0.6, 0.6], 
    LineBox[{{0.9972350078385408, 0.0743124403787643}, {0.9972321445069388, 
     0.07435085690811247}, {0.9972304026025562, 0.07437421629112069}, {
     0.9972267137083978, 0.07442356683706364}, {0.9972350078385408, 
     0.0743124403787643}}]}, 
   {Hue[0.46701456468758806`, 0.6, 0.6], 
    LineBox[{{0.9971914494988459, 0.07489467953476955}, {0.9971914430573242, 
     0.07489472482671838}, {0.9971936535864963, 0.07486532703603564}, {
     0.9971923602495327, 0.07488255237803038}, {0.9971914494988459, 
     0.07489467953476955}}]}, 
   {Hue[0.7030825421873033, 0.6, 0.6], 
    LineBox[{{0.9971768778854898, 0.07508842680462582}, {0.9971561846149335, 
     0.07536265464215594}, {0.9971897941740774, 0.07490631853704748}, {
     0.9971914430573242, 0.07489472482671838}, {0.9971768778854898, 
     0.07508842680462582}}]}, 
   {Hue[0.9391505196870185, 0.6, 0.6], 
    LineBox[{{0.9972048787356327, 0.0747156598153015}, {0.997203985122738, 
     0.0747275854486977}, {0.9972060210399136, 0.07470039627234645}, {
     0.9972054770057835, 0.07470767443761171}, {0.9972048787356327, 
     0.0747156598153015}}]}, 
   {Hue[0.17521849718696103`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.41128647468667623`, 0.6, 0.6], 
    LineBox[{{0.9972060210399136, 0.07470039627234645}, {0.9972267137083978, 
     0.07442356683706364}, {0.9972175088828962, 0.07454689497872698}, {
     0.9972123485351364, 0.07461589411993089}, {0.9972060210399136, 
     0.07470039627234645}}]}, 
   {Hue[0.6473544521863914, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.883422429686334, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.1194904071860492, 0.6, 0.6], 
    LineBox[{{0.9969677138773161, 0.0778162913951332}, {0.996958419322594, 
     0.07793172513936393}, {0.9969914297817968, 0.07751182024443631}, {
     0.996977225602093, 0.07769434113987699}, {0.9969677138773161, 
     0.0778162913951332}}]}, 
   {Hue[0.3555583846857644, 0.6, 0.6], 
    LineBox[{{0.9968586460392743, 0.07920087713120935}, {0.9967770541512114, 
     0.08022102376181066}, {0.996628862390772, 0.08202465822921837}, {
     0.996958419322594, 0.07793172513936393}, {0.9968586460392743, 
     0.07920087713120935}}]}, 
   {Hue[0.591626362185707, 0.6, 0.6], 
    LineBox[{{0.9971768778854898, 0.07508842680462582}, {0.9971561846149335, 
     0.07536265464215594}, {0.9971897941740774, 0.07490631853704748}, {
     0.9971914430573242, 0.07489472482671838}, {0.9971768778854898, 
     0.07508842680462582}}]}, 
   {Hue[0.8276943396854222, 0.6, 0.6], 
    LineBox[{{0.996628862390772, 0.08202465822921837}, {0.9965746316486424, 
     0.0826981770586429}, {0.9965474295972492, 0.0830253751410017}, {
     0.9965027066862849, 0.08356009296727569}, {0.996628862390772, 
     0.08202465822921837}}]}, 
   {Hue[0.06376231718513736, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.29983029468507993`, 0.6, 0.6], 
    LineBox[{{0.9974067387033173, 0.07197080253615862}, {0.9973923849291518, 
     0.07216940248318567}, {0.9974244354518098, 0.07172046042091781}, {
     0.9974163439113913, 0.07183755402083102}, {0.9974067387033173, 
     0.07197080253615862}}]}, 
   {Hue[0.5358982721847951, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.7719662496845103, 0.6, 0.6], 
    LineBox[{{0.9974070928769958, 0.0719659021613174}, {0.9974067387033173, 
     0.07197080253615862}, {0.997408093345136, 0.07195203482837609}, {
     0.9974074945996969, 0.07196033431210555}, {0.9974070928769958, 
     0.0719659021613174}}]}, 
   {Hue[0.008034227184452902, 0.6, 0.6], 
    LineBox[{{0.9974024231926842, 0.0720305912134232}, {0.9973988462165716, 
     0.07208010365443489}, {0.9973923849291518, 0.07216940248318567}, {
     0.9974067387033173, 0.07197080253615862}, {0.9974024231926842, 
     0.0720305912134232}}]}, 
   {Hue[0.2441022046841681, 0.6, 0.6], 
    LineBox[{{0.9974157255429473, 0.0718461581118481}, {0.9974148906077427, 
     0.07185774814958683}, {0.9974163439113913, 0.07183755402083102}, {
     0.9974163116497947, 0.07183802088205683}, {0.9974157255429473, 
     0.0718461581118481}}]}, 
   {Hue[0.4801701821838833, 0.6, 0.6], 
    LineBox[{{0.9973923849291518, 0.07216940248318567}, {0.9973896313894627, 
     0.07220750067465105}, {0.997388355575119, 0.07222512125843282}, {
     0.9973862439894874, 0.07225427391574119}, {0.9973923849291518, 
     0.07216940248318567}}]}, 
   {Hue[0.7162381596838259, 0.6, 0.6], 
    LineBox[{{0.9974163439113913, 0.07183755402083102}, {0.9974244354518098, 
     0.07172046042091781}, {0.9974378230348417, 0.07153868958984438}, {
     0.9974254727720133, 0.07171070552157005}, {0.9974163439113913, 
     0.07183755402083102}}]}, 
   {Hue[0.9523061371835411, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.18837411468325627`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.42444209218297146`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.660510069682914, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.8965780471826292, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.13264602468234443`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.368714002182287, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.6047819796820022, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, 0.07172046042091781}, {0.9977534086076242, 
     0.06695985253952474}, {0.9976095573209643, 0.06910168554705128}, {
     0.9975266648982364, 0.07028849942006374}, {0.9974244354518098, 
     0.07172046042091781}}]}, 
   {Hue[0.8408499571817174, 0.6, 0.6], 
    LineBox[{{0.9976278864722478, 0.06883747535391842}, {0.9976210400912514, 
     0.06893663823925282}, {0.9976166650488395, 0.0689999205150949}, {
     0.9976095573209643, 0.06910168554705128}, {0.9976278864722478, 
     0.06883747535391842}}]}, 
   {Hue[0.07691793468165997, 0.6, 0.6], 
    LineBox[{{0.9974163439113913, 0.07183755402083102}, {0.9974244354518098, 
     0.07172046042091781}, {0.9974378230348417, 0.07153868958984438}, {
     0.9974254727720133, 0.07171070552157005}, {0.9974163439113913, 
     0.07183755402083102}}]}, 
   {Hue[0.31298591218137517`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5490538896810904, 0.6, 0.6], 
    LineBox[{{0.9975190187259625, 0.07039749375011244}, {0.9975138617215218, 
     0.07047052269502045}, {0.9975266648982364, 0.07028849942006374}, {
     0.997522386747673, 0.07034975192387898}, {0.9975190187259625, 
     0.07039749375011244}}]}, 
   {Hue[0.7851218671810329, 0.6, 0.6], 
    LineBox[{{0.9977534086076242, 0.06695985253952474}, {0.9978167504497406, 
     0.06604322555196708}, {0.9977925342441033, 0.06640821560227364}, {
     0.9977622226333367, 0.0668619174631512}, {0.9977534086076242, 
     0.06695985253952474}}]}, 
   {Hue[0.021189844680748138`, 0.6, 0.6], 
    LineBox[{{0.9975266648982364, 0.07028849942006374}, {0.9976095573209643, 
     0.06910168554705128}, {0.9975770408431116, 0.06957040255203545}, {
     0.9975563147443901, 0.06986696637250771}, {0.9975266648982364, 
     0.07028849942006374}}]}, 
   {Hue[0.25725782218046334`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.4933257996804059, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.7293937771801211, 0.6, 0.6], 
    LineBox[{{0.9939352989459803, 0.10996561114270775`}, {0.9937537794131701, 
     0.11140083823669948`}, {0.994242020996997, 0.10715502861228919`}, {
     0.9940575705793719, 0.10885523683097699`}, {0.9939352989459803, 
     0.10996561114270775`}}]}, 
   {Hue[0.9654617546798363, 0.6, 0.6], 
    LineBox[{{0.9926339058608405, 0.12113939813021561`}, {0.9917784943567254, 
     0.1279526309673879}, {0.9903061974165186, 0.13865996023721727`}, {
     0.9937537794131701, 0.11140083823669948`}, {0.9926339058608405, 
     0.12113939813021561`}}]}, 
   {Hue[0.20152973217977888`, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.4375977096794941, 0.6, 0.6], 
    LineBox[{{0.9903061974165186, 0.13865996023721727`}, {0.9900166009132866, 
     0.1409497234452265}, {0.9898116069783007, 0.14238272135511645`}, {
     0.9894859814491755, 0.1446250085877771}, {0.9903061974165186, 
     0.13865996023721727`}}]}, 
   {Hue[0.6736656871792093, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9097336646791518, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.14580164217886704`, 0.6, 0.6], 
    LineBox[{{0.97879532719052, 0.20484043971579083`}, {0.9786413394677291, 
     0.20557507367519304`}, {0.9785316075787014, 0.20609669303578512`}, {
     0.9785440865083391, 0.20600895056176974`}, {0.97879532719052, 
     0.20484043971579083`}}]}, 
   {Hue[0.38186961967858224`, 0.6, 0.6], 
    LineBox[{{0.9823687630094198, 0.18695330023537124`}, {0.9820871912747927, 
     0.18838691685238626`}, {0.9827288505927052, 0.18505048072049557`}, {
     0.9825066969078872, 0.18622715179100396`}, {0.9823687630094198, 
     0.18695330023537124`}}]}, 
   {Hue[0.6179375971785248, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.19263662732059553`}, {0.9807873017819703, 
     0.19507921294754713`}, {0.9801623352550732, 0.19818728114991235`}, {
     0.9820871912747927, 0.18838691685238626`}, {0.9812698921530465, 
     0.19263662732059553`}}]}, 
   {Hue[0.85400557467824, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.09007355217795521, 0.6, 0.6], 
    LineBox[{{0.9801623352550732, 0.19818728114991235`}, {0.9801020421700046, 
     0.1984942621356278}, {0.9800399602759985, 0.19880057799042372`}, {
     0.9799465278217776, 0.19926052938384645`}, {0.9801623352550732, 
     0.19818728114991235`}}]}, 
   {Hue[0.3261415296778978, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.562209507177613, 0.6, 0.6], 
    LineBox[{{0.9939352989459803, 0.10996561114270775`}, {0.9937537794131701, 
     0.11140083823669948`}, {0.994242020996997, 0.10715502861228919`}, {
     0.9940575705793719, 0.10885523683097699`}, {0.9939352989459803, 
     0.10996561114270775`}}]}, 
   {Hue[0.7982774846773282, 0.6, 0.6], 
    LineBox[{{0.994323414052076, 0.10639986948891435`}, {0.9942957300974894, 
     0.1066583299554597}, {0.9942790228632417, 0.10681395658921555`}, {
     0.994242020996997, 0.10715502861228919`}, {0.994323414052076, 
     0.10639986948891435`}}]}, 
   {Hue[0.03434546217727075, 0.6, 0.6], 
    LineBox[{{0.9939360425763812, 0.10995973145316286`}, {0.9939352989459803, 
     0.10996561114270775`}, {0.9939540052971658, 0.1097972388172202}, {
     0.9939434486892779, 0.10989276828180981`}, {0.9939360425763812, 
     0.10995973145316286`}}]}, 
   {Hue[0.27041343967698594`, 0.6, 0.6], 
    LineBox[{{0.9938209261978409, 0.11099505859537503`}, {0.9936676378441347, 
     0.11235798102452127`}, {0.9937537794131701, 0.11140083823669948`}, {
     0.9939352989459803, 0.10996561114270775`}, {0.9938209261978409, 
     0.11099505859537503`}}]}, 
   {Hue[0.5064814171767011, 0.6, 0.6], 
    LineBox[{{0.9940480558834386, 0.10894247311592731`}, {0.9940404064049, 
     0.10901224455529675`}, {0.9940575705793719, 0.10885523683097699`}, {
     0.9940531902892715, 0.10889561302163525`}, {0.9940480558834386, 
     0.10894247311592731`}}]}, 
   {Hue[0.7425493946766437, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.9786173721763589, 0.6, 0.6], 
    LineBox[{{0.9940575705793719, 0.10885523683097699`}, {0.994242020996997, 
     0.10715502861228919`}, {0.9941591733741311, 0.10792368311476797`}, {
     0.9941130605352763, 0.10834764750803358`}, {0.9940575705793719, 
     0.10885523683097699`}}]}, 
   {Hue[0.2146853496760741, 0.6, 0.6], 
    LineBox[{{0.9926339058608405, 0.12113939813021561`}, {0.9917784943567254, 
     0.1279526309673879}, {0.9903061974165186, 0.13865996023721727`}, {
     0.9937537794131701, 0.11140083823669948`}, {0.9926339058608405, 
     0.12113939813021561`}}]}, 
   {Hue[0.4507533271760167, 0.6, 0.6], 
    LineBox[{{0.9904378466398815, 0.13795798341773458`}, {0.9902010444725848, 
     0.13964881245545485`}, {0.9900166009132866, 0.1409497234452265}, {
     0.9903061974165186, 0.13865996023721727`}, {0.9904378466398815, 
     0.13795798341773458`}}]}, 
   {Hue[0.6868213046757319, 0.6, 0.6], 
    LineBox[{{0.9926874832605947, 0.12071266164423237`}, {0.9926339058608405, 
     0.12113939813021561`}, {0.9927812708616556, 0.11993874050054018`}, {
     0.9927244509104687, 0.12040829793629947`}, {0.9926874832605947, 
     0.12071266164423237`}}]}, 
   {Hue[0.9228892821754471, 0.6, 0.6], 
    LineBox[{{0.9923240437366803, 0.12366400248988557`}, {0.9921102919448826, 
     0.12536728509991954`}, {0.9917784943567254, 0.1279526309673879}, {
     0.9926339058608405, 0.12113939813021561`}, {0.9923240437366803, 
     0.12366400248988557`}}]}, 
   {Hue[0.15895725967538965`, 0.6, 0.6], 
    LineBox[{{0.9938209261978409, 0.11099505859537503`}, {0.9936676378441347, 
     0.11235798102452127`}, {0.9937537794131701, 0.11140083823669948`}, {
     0.9939352989459803, 0.10996561114270775`}, {0.9938209261978409, 
     0.11099505859537503`}}]}, 
   {Hue[0.39502523717510485`, 0.6, 0.6], 
    LineBox[{{0.9917784943567254, 0.1279526309673879}, {0.9917182846498512, 
     0.12843219285078344`}, {0.9916762259432762, 0.12875657511320168`}, {
     0.9916107445963962, 0.1292597265133337}, {0.9917784943567254, 
     0.1279526309673879}}]}, 
   {Hue[0.63109321467482, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.8671611921747626, 0.6, 0.6], 
    LineBox[{{0.996958419322594, 0.07793172513936393}, {0.996628862390772, 
     0.08202465822921837}, {0.9967770541512114, 0.0778083968228238}, {
     0.9971897941740774, 0.07490631853704748}, {0.996958419322594, 
     0.07793172513936393}}]}, 
   {Hue[0.10322916967447782`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.339297147174193, 0.6, 0.6], 
    LineBox[{{0.9969677138773161, 0.0778162913951332}, {0.996958419322594, 
     0.07793172513936393}, {0.9969914297817968, 0.07751182024443631}, {
     0.996977225602093, 0.07769434113987699}, {0.9969677138773161, 
     0.0778162913951332}}]}, 
   {Hue[0.5753651246741356, 0.6, 0.6], 
    LineBox[{{0.9968586460392743, 0.07920087713120935}, {0.9967770541512114, 
     0.08022102376181066}, {0.996628862390772, 0.08202465822921837}, {
     0.996958419322594, 0.07793172513936393}, {0.9968586460392743, 
     0.07920087713120935}}]}, 
   {Hue[0.8114331021738508, 0.6, 0.6], 
    LineBox[{{0.9971768778854898, 0.07508842680462582}, {0.9971561846149335, 
     0.07536265464215594}, {0.9971897941740774, 0.07490631853704748}, {
     0.9971914430573242, 0.07489472482671838}, {0.9971768778854898, 
     0.07508842680462582}}]}, 
   {Hue[0.04750107967356598, 0.6, 0.6], 
    LineBox[{{0.996628862390772, 0.08202465822921837}, {0.9965746316486424, 
     0.0826981770586429}, {0.9965474295972492, 0.0830253751410017}, {
     0.9965027066862849, 0.08356009296727569}, {0.996628862390772, 
     0.08202465822921837}}]}, 
   {Hue[0.28356905717350855`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5196370346732238, 0.6, 0.6], 
    LineBox[{{0.9903061974165186, 0.13865996023721727`}, {0.9900166009132866, 
     0.1409497234452265}, {0.9898116069783007, 0.14238272135511645`}, {
     0.9894859814491755, 0.1446250085877771}, {0.9903061974165186, 
     0.13865996023721727`}}]}, 
   {Hue[0.755705012172939, 0.6, 0.6], 
    LineBox[{{0.9898408884313046, 0.14217951307099666`}, {0.9898278594557844, 
     0.142270195039678}, {0.9898190955746795, 0.14233115419422496`}, {
     0.9898116069783007, 0.14238272135511645`}, {0.9898408884313046, 
     0.14217951307099666`}}]}, 
   {Hue[0.9917729896728815, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.22784096717259672`, 0.6, 0.6], 
    LineBox[{{0.9904378466398815, 0.13795798341773458`}, {0.9902010444725848, 
     0.13964881245545485`}, {0.9900166009132866, 0.1409497234452265}, {
     0.9903061974165186, 0.13865996023721727`}, {0.9904378466398815, 
     0.13795798341773458`}}]}, 
   {Hue[0.4639089446723119, 0.6, 0.6], 
    LineBox[{{0.9893872266946998, 0.14530282992797108`}, {0.9893355983390947, 
     0.14565384924384406`}, {0.9894859814491755, 0.1446250085877771}, {
     0.9894181438660012, 0.14509214440189724`}, {0.9893872266946998, 
     0.14530282992797108`}}]}, 
   {Hue[0.6999769221722545, 0.6, 0.6], 
    LineBox[{{0.9900166009132866, 0.1409497234452265}, {0.9900153790438656, 
     0.14095938444463005`}, {0.9900031936643686, 0.14104494340999715`}, {
     0.9899857733879612, 0.14116715509009228`}, {0.9900166009132866, 
     0.1409497234452265}}]}, 
   {Hue[0.9360448996719697, 0.6, 0.6], 
    LineBox[{{0.9894859814491755, 0.1446250085877771}, {0.9898116069783007, 
     0.14238272135511645`}, {0.9897157808699429, 0.1430477381850771}, {
     0.9896347701577656, 0.14360707597234712`}, {0.9894859814491755, 
     0.1446250085877771}}]}, 
   {Hue[0.17211287717168489`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.4081808546714001, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6442488321713427, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.8803168096710579, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.11638478717077305`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.3524527646707156, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.5885207421704308, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.824588719670146, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.06065669717008859, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.2967246746698038, 0.6, 0.6], 
    LineBox[{{0.9999890072478802, 0.004688206589219548}, {0.9999873901266856, 
     0.004870843372577025}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999890072478802, 
     0.004688206589219548}}]}, 
   {Hue[0.532792652169519, 0.6, 0.6], 
    LineBox[{{0.9999755245599257, 0.006984279860350779}, {0.999961949878888, 
     0.008708290865185639}, {0.9999261465766546, 0.011787656420512363`}, {
     0.9999873901266856, 0.004870843372577025}, {0.9999755245599257, 
     0.006984279860350779}}]}, 
   {Hue[0.7688606296694616, 0.6, 0.6], 
    LineBox[{{0.999999950742373, 0.00030442962269785844`}, {
     0.9999997114994533, 0.0007367556259713049}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.0049286071691767575`, 0.6, 0.6], 
    LineBox[{{0.9999261465766546, 0.011787656420512363`}, {0.9999152825428843,
      0.013014634453261913`}, {0.9999075540382696, 0.01359629576047472}, {
     0.9998940002425967, 0.014552493953722757`}, {0.9999261465766546, 
     0.011787656420512363`}}]}, 
   {Hue[0.24099658466889196`, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.4770645621688345, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7131325396685497, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9492005171682649, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.1852684946682075, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.4213364721679227, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.6574044496676379, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.8934724271675805, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.12954040466729566`, 0.6, 0.6], 
    LineBox[{{0.9999890072478802, 0.004688206589219548}, {0.9999873901266856, 
     0.004870843372577025}, {0.9999912144221217, 0.0041896786479327045`}, {
     0.999989926278899, 0.0044882861337591255`}, {0.9999890072478802, 
     0.004688206589219548}}]}, 
   {Hue[0.36560838216701086`, 0.6, 0.6], 
    LineBox[{{0.9999917510982091, 0.00406168435169179}, {0.9999915718127956, 
     0.004105636713114563}, {0.9999914623979921, 0.004132194782861855}, {
     0.9999912144221217, 0.0041896786479327045`}, {0.9999917510982091, 
     0.00406168435169179}}]}, 
   {Hue[0.6016763596669534, 0.6, 0.6], 
    LineBox[{{0.9999890137068926, 0.0046874771118817805`}, {
     0.9999890072478802, 0.004688206589219548}, {0.9999891518666935, 
     0.004657906551610857}, {0.9999890708113661, 0.004675280571836701}, {
     0.9999890137068926, 0.0046874771118817805`}}]}, 
   {Hue[0.8377443371666686, 0.6, 0.6], 
    LineBox[{{0.9999881007999787, 0.004878122443781714}, {0.9999868093468111, 
     0.005135162998670201}, {0.9999873901266856, 0.004870843372577025}, {
     0.9999890072478802, 0.004688206589219548}, {0.9999881007999787, 
     0.004878122443781714}}]}, 
   {Hue[0.07381231466638383, 0.6, 0.6], 
    LineBox[{{0.9999898569726738, 0.004503992360487642}, {0.9999898007577253, 
     0.0045164532386769325`}, {0.999989926278899, 0.0044882861337591255`}, {
     0.9999898945899457, 0.0044956320239542095`}, {0.9999898569726738, 
     0.004503992360487642}}]}, 
   {Hue[0.3098802921663264, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.5459482696660416, 0.6, 0.6], 
    LineBox[{{0.999989926278899, 0.0044882861337591255`}, {0.9999912144221217,
      0.0041896786479327045`}, {0.9999906512030514, 0.004324003299655756}, {
     0.9999903266187316, 0.004398449385650486}, {0.999989926278899, 
     0.0044882861337591255`}}]}, 
   {Hue[0.7820162471657568, 0.6, 0.6], 
    LineBox[{{0.9999755245599257, 0.006984279860350779}, {0.999961949878888, 
     0.008708290865185639}, {0.9999261465766546, 0.011787656420512363`}, {
     0.9999873901266856, 0.004870843372577025}, {0.9999755245599257, 
     0.006984279860350779}}]}, 
   {Hue[0.018084224665699367`, 0.6, 0.6], 
    LineBox[{{0.9999293982229235, 0.011880170273038945`}, {0.9999217358656388,
      0.01251030800249918}, {0.9999152825428843, 0.013014634453261913`}, {
     0.9999261465766546, 0.011787656420512363`}, {0.9999293982229235, 
     0.011880170273038945`}}]}, 
   {Hue[0.25415220216541456`, 0.6, 0.6], 
    LineBox[{{0.9999762379882227, 0.006893673073216239}, {0.9999755245599257, 
     0.006984279860350779}, {0.9999774432074254, 0.006716450344743142}, {
     0.9999767184808961, 0.006823647626790411}, {0.9999762379882227, 
     0.006893673073216239}}]}, 
   {Hue[0.49022017966512976`, 0.6, 0.6], 
    LineBox[{{0.9999711202447612, 0.007599090865100411}, {0.9999677527007196, 
     0.008029919508275894}, {0.999961949878888, 0.008708290865185639}, {
     0.9999755245599257, 0.006984279860350779}, {0.9999711202447612, 
     0.007599090865100411}}]}, 
   {Hue[0.7262881571650723, 0.6, 0.6], 
    LineBox[{{0.9999881007999787, 0.004878122443781714}, {0.9999868093468111, 
     0.005135162998670201}, {0.9999873901266856, 0.004870843372577025}, {
     0.9999890072478802, 0.004688206589219548}, {0.9999881007999787, 
     0.004878122443781714}}]}, 
   {Hue[0.9623561346647875, 0.6, 0.6], 
    LineBox[{{0.999961949878888, 0.008708290865185639}, {0.9999608074742127, 
     0.008853378490203656}, {0.9999599986108176, 0.008944306153310138}, {
     0.9999587134189241, 0.009086645017872947}, {0.999961949878888, 
     0.008708290865185639}}]}, 
   {Hue[0.19842411216450273`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.4344920896644453, 0.6, 0.6], 
    LineBox[{{0.999999950742373, 0.00030442962269785844`}, {
     0.9999997114994533, 0.0007367556259713049}, {0.9999980926531862, 0.}, {
     0.9999999925494194, 0.}, {0.999999950742373, 0.00030442962269785844`}}]}, 
   {Hue[0.6705600671641605, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.9066280446638757, 0.6, 0.6], 
    LineBox[{{0.999999957059327, 0.00029301451605310717`}, {0.999999950742373,
      0.00030442962269785844`}, {0.9999999656811862, 0.0002618560612809286}, {
     0.9999999606493295, 0.0002805192907772113}, {0.999999957059327, 
     0.00029301451605310717`}}]}, 
   {Hue[0.14269602216381827`, 0.6, 0.6], 
    LineBox[{{0.9999999043916468, 0.00043652281244853304`}, {
     0.9999998513638977, 0.0005442784935564513}, {0.9999997114994533, 
     0.0007367556259713049}, {0.999999950742373, 0.00030442962269785844`}, {
     0.9999999043916468, 0.00043652281244853304`}}]}, 
   {Hue[0.37876399966353347`, 0.6, 0.6], 
    LineBox[{{0.9999999998075874, 0.000019026851885394434`}, {
     0.9999999988730446, 0.00004604723323958596}, {0.9999999925494194, 0.}, {
     0.9999999999708962, 0.}, {0.9999999998075874, 
     0.000019026851885394434`}}]}, 
   {Hue[0.6148319771632487, 0.6, 0.6], 
    LineBox[{{0.9999997114994533, 0.0007367556259713049}, {0.9999996690584696,
      0.000813448975396869}, {0.9999996388663345, 0.0008498076122306653}, {
     0.999999585916587, 0.0009095788913677605}, {0.9999997114994533, 
     0.0007367556259713049}}]}, 
   {Hue[0.8508999546631912, 0.6, 0.6], 
    LineBox[{{0.9999999925494194, 0.}, {0.9999980926531862, 0.}, {
     0.9999997114994533, -0.0007367556259713049}, {
     0.999999950742373, -0.00030442962269785844`}, {0.9999999925494194, 
     0.}}]}, 
   {Hue[0.08696793216290644, 0.6, 0.6], 
    LineBox[{{0.9999261465766546, 0.011787656420512363`}, {0.9999152825428843,
      0.013014634453261913`}, {0.9999075540382696, 0.01359629576047472}, {
     0.9998940002425967, 0.014552493953722757`}, {0.9999261465766546, 
     0.011787656420512363`}}]}, 
   {Hue[0.32303590966262163`, 0.6, 0.6], 
    LineBox[{{0.9999086917163429, 0.013513251110344215`}, {0.9999081856858613,
      0.013550651529715903`}, {0.9999078439221551, 0.013575844924834853`}, {
     0.9999075540382696, 0.01359629576047472}, {0.9999086917163429, 
     0.013513251110344215`}}]}, 
   {Hue[0.5591038871625642, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.7951718646622794, 0.6, 0.6], 
    LineBox[{{0.9999293982229235, 0.011880170273038945`}, {0.9999217358656388,
      0.01251030800249918}, {0.9999152825428843, 0.013014634453261913`}, {
     0.9999261465766546, 0.011787656420512363`}, {0.9999293982229235, 
     0.011880170273038945`}}]}, 
   {Hue[0.031239842161994602`, 0.6, 0.6], 
    LineBox[{{0.9998895056345305, 0.014865256782053398`}, {0.9998871042247729,
      0.015025730187252066`}, {0.9998940002425967, 0.014552493953722757`}, {
     0.9998909216188852, 0.014769685838692186`}, {0.9998895056345305, 
     0.014865256782053398`}}]}, 
   {Hue[0.2673078196619372, 0.6, 0.6], 
    LineBox[{{0.9999152825428843, 0.013014634453261913`}, {0.9999152327380116,
      0.013020259388337866`}, {0.9999147898496715, 0.013054231752164256`}, {
     0.9999141531983956, 0.013102892598609412`}, {0.9999152825428843, 
     0.013014634453261913`}}]}, 
   {Hue[0.5033757971616524, 0.6, 0.6], 
    LineBox[{{0.9998940002425967, 0.014552493953722757`}, {0.9999075540382696,
      0.01359629576047472}, {0.9999037282606315, 0.013875557858356048`}, {
     0.9999003859170164, 0.014114279815061938`}, {0.9998940002425967, 
     0.014552493953722757`}}]}, 
   {Hue[0.7394437746613676, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.9755117521613101, 0.6, 0.6], 
    LineBox[{{0.9998940002425967, -0.014552493953722757`}, {
     0.9999075540382696, -0.01359629576047472}, {
     0.9999152825428843, -0.013014634453261913`}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9998940002425967, -0.014552493953722757`}}]}, 
   {Hue[0.21157972966102534`, 0.6, 0.6], 
    LineBox[{{0.9999999925494194, 0.}, {0.9999980926531862, 0.}, {
     0.9999997114994533, -0.0007367556259713049}, {
     0.999999950742373, -0.00030442962269785844`}, {0.9999999925494194, 
     0.}}]}, 
   {Hue[0.44764770716074054`, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.6837156846606831, 0.6, 0.6], 
    LineBox[{{0.999989926278899, -0.0044882861337591255`}, {
     0.9999912144221217, -0.0041896786479327045`}, {
     0.9999873901266856, -0.004870843372577025}, {
     0.9999890072478802, -0.004688206589219548}, {
     0.999989926278899, -0.0044882861337591255`}}]}, 
   {Hue[0.9197836621603983, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.1558516396601135, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, -0.004870843372577025}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.999961949878888, -0.008708290865185639}, {
     0.9999755245599257, -0.006984279860350779}, {
     0.9999873901266856, -0.004870843372577025}}]}, 
   {Hue[0.3919196171600561, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.6279875946597713, 0.6, 0.6], 
    LineBox[{{0.9768940740944605, 0.21372388571490952`}, {0.9767675027451415, 
     0.21430173866330615`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768940740944605, 
     0.21372388571490952`}}]}, 
   {Hue[0.8640555721594865, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.10012354965920167`, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.33619152715914424`, 0.6, 0.6], 
    LineBox[{{0.9721064082418502, 0.23453990294926189`}, {0.971508790039396, 
     0.23700025129097124`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9721064082418502, 
     0.23453990294926189`}}]}, 
   {Hue[0.5722595046588594, 0.6, 0.6], 
    LineBox[{{0.9785440865083391, 0.20600895056176974`}, {0.9785316075787014, 
     0.20609669303578512`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785440865083391, 
     0.20600895056176974`}}]}, 
   {Hue[0.8083274821585746, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, 0.22973504128258332`}, {0.9766095339485326, 
     0.21500648085275711`}, {0.975653282084053, 0.21931688839802588`}, {
     0.9748186183371111, 0.2229962472889732}, {0.9732259130615813, 
     0.22973504128258332`}}]}, 
   {Hue[0.04439545965851721, 0.6, 0.6], 
    LineBox[{{0.9768940740944605, 0.21372388571490952`}, {0.9767675027451415, 
     0.21430173866330615`}, {0.9766820279102392, 0.2146909219495978}, {
     0.9766095339485326, 0.21500648085275711`}, {0.9768940740944605, 
     0.21372388571490952`}}]}, 
   {Hue[0.2804634371582324, 0.6, 0.6], 
    LineBox[{{0.9766950008762788, 0.21463195251848027`}, {0.9766875495604304, 
     0.21466585777929129`}, {0.9766823160510572, 0.21468966770168077`}, {
     0.9766820279102392, 0.2146909219495978}, {0.9766950008762788, 
     0.21463195251848027`}}]}, 
   {Hue[0.5165314146579476, 0.6, 0.6], 
    LineBox[{{0.9769181974761194, 0.21361375204491265`}, {0.9768940740944605, 
     0.21372388571490952`}, {0.9769478051009388, 0.21347829948245764`}, {
     0.9769293576642029, 0.21356270727415685`}, {0.9769181974761194, 
     0.21361375204491265`}}]}, 
   {Hue[0.7525993921578902, 0.6, 0.6], 
    LineBox[{{0.9768372694379375, 0.2139835205607004}, {0.9768057021997147, 
     0.21412757627982354`}, {0.9767675027451415, 0.21430173866330615`}, {
     0.9768940740944605, 0.21372388571490952`}, {0.9768372694379375, 
     0.2139835205607004}}]}, 
   {Hue[0.9886673696576054, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.22473534715732058`, 0.6, 0.6], 
    LineBox[{{0.9767675027451415, 0.21430173866330615`}, {0.9767643621380426, 
     0.21431607689294202`}, {0.9767607988671864, 0.21433231622456742`}, {
     0.976755485983187, 0.21435652656347726`}, {0.9767675027451415, 
     0.21430173866330615`}}]}, 
   {Hue[0.46080332465726315`, 0.6, 0.6], 
    LineBox[{{0.9766095339485326, 0.21500648085275711`}, {0.9766820279102392, 
     0.2146909219495978}, {0.9766002077919972, 0.21506284043084317`}, {
     0.9764885978692092, 0.2155689499526379}, {0.9766095339485326, 
     0.21500648085275711`}}]}, 
   {Hue[0.6968713021569783, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9329392796566935, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.16900725715663611`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.4050752346563513, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.6411432121560665, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.8772111896560091, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.11327916715572428`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.3493471446554395, 0.6, 0.6], 
    LineBox[{{0.9820871912747927, 0.18838691685238626`}, {0.9801623352550732, 
     0.19818728114991235`}, {0.9785440865083391, 0.20600895056176974`}, {
     0.9812698921530465, 0.18684312962242117`}, {0.9820871912747927, 
     0.18838691685238626`}}]}, 
   {Hue[0.585415122155382, 0.6, 0.6], 
    LineBox[{{0.97879532719052, 0.20484043971579083`}, {0.9786413394677291, 
     0.20557507367519304`}, {0.9785316075787014, 0.20609669303578512`}, {
     0.9785440865083391, 0.20600895056176974`}, {0.97879532719052, 
     0.20484043971579083`}}]}, 
   {Hue[0.8214830996550972, 0.6, 0.6], 
    LineBox[{{0.9823687630094198, 0.18695330023537124`}, {0.9820871912747927, 
     0.18838691685238626`}, {0.9827288505927052, 0.18505048072049557`}, {
     0.9825066969078872, 0.18622715179100396`}, {0.9823687630094198, 
     0.18695330023537124`}}]}, 
   {Hue[0.05755107715481245, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.19263662732059553`}, {0.9807873017819703, 
     0.19507921294754713`}, {0.9801623352550732, 0.19818728114991235`}, {
     0.9820871912747927, 0.18838691685238626`}, {0.9812698921530465, 
     0.19263662732059553`}}]}, 
   {Hue[0.293619054654755, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.5296870321544702, 0.6, 0.6], 
    LineBox[{{0.9801623352550732, 0.19818728114991235`}, {0.9801020421700046, 
     0.1984942621356278}, {0.9800399602759985, 0.19880057799042372`}, {
     0.9799465278217776, 0.19926052938384645`}, {0.9801623352550732, 
     0.19818728114991235`}}]}, 
   {Hue[0.7657550096541854, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.0018229871541279863`, 0.6, 0.6], 
    LineBox[{{0.9721064082418502, 0.23453990294926189`}, {0.971508790039396, 
     0.23700025129097124`}, {0.9732259130615813, 0.22973504128258332`}, {
     0.972458961254473, 0.2330735051398442}, {0.9721064082418502, 
     0.23453990294926189`}}]}, 
   {Hue[0.23789096465384318`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.4739589421535584, 0.6, 0.6], 
    LineBox[{{0.9721187910684245, 0.2344889238011996}, {0.9721064082418502, 
     0.23453990294926189`}, {0.9721571065947445, 0.23433001990655494`}, {
     0.9721342242857998, 0.23442493401727799`}, {0.9721187910684245, 
     0.2344889238011996}}]}, 
   {Hue[0.710026919653501, 0.6, 0.6], 
    LineBox[{{0.9719339119348543, 0.23525400997051976`}, {0.9717849275361596, 
     0.2358686430624764}, {0.971508790039396, 0.23700025129097124`}, {
     0.9721064082418502, 0.23453990294926189`}, {0.9719339119348543, 
     0.23525400997051976`}}]}, 
   {Hue[0.9460948971532162, 0.6, 0.6], 
    LineBox[{{0.9724349495242555, 0.23317433061953402`}, {0.9724057557655809, 
     0.23329604206724425`}, {0.972458961254473, 0.2330735051398442}, {
     0.9724552974028661, 0.23308945351633245`}, {0.9724349495242555, 
     0.23317433061953402`}}]}, 
   {Hue[0.18216287465293135`, 0.6, 0.6], 
    LineBox[{{0.971508790039396, 0.23700025129097124`}, {0.9713677557707329, 
     0.2375808785670562}, {0.9713059156436239, 0.23783358322833745`}, {
     0.9712015382339718, 0.23825936559204597`}, {0.971508790039396, 
     0.23700025129097124`}}]}, 
   {Hue[0.4182308521528739, 0.6, 0.6], 
    LineBox[{{0.972458961254473, 0.2330735051398442}, {0.9732259130615813, 
     0.22973504128258332`}, {0.9731217571053341, 0.23029041916502627`}, {
     0.9727573005405059, 0.2318256732071067}, {0.972458961254473, 
     0.2330735051398442}}]}, 
   {Hue[0.6542988296525891, 0.6, 0.6], 
    LineBox[{{0.9785440865083391, 0.20600895056176974`}, {0.9785316075787014, 
     0.20609669303578512`}, {0.9784206459660604, 0.20662289610967913`}, {
     0.9782611605436133, 0.20737644945128375`}, {0.9785440865083391, 
     0.20600895056176974`}}]}, 
   {Hue[0.8903668071523043, 0.6, 0.6], 
    LineBox[{{0.9784362112932488, 0.20654921983299065`}, {0.9784293820596279, 
     0.20658156812790152`}, {0.978424807501344, 0.20660323325415914`}, {
     0.9784206459660604, 0.20662289610967913`}, {0.9784362112932488, 
     0.20654921983299065`}}]}, 
   {Hue[0.1264347846522469, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.3625027621519621, 0.6, 0.6], 
    LineBox[{{0.97879532719052, 0.20484043971579083`}, {0.9786413394677291, 
     0.20557507367519304`}, {0.9785316075787014, 0.20609669303578512`}, {
     0.9785440865083391, 0.20600895056176974`}, {0.97879532719052, 
     0.20484043971579083`}}]}, 
   {Hue[0.5985707396516773, 0.6, 0.6], 
    LineBox[{{0.9782189127902685, 0.2075759098607022}, {0.9781965720173766, 
     0.20768115896576853`}, {0.9782611605436133, 0.20737644945128375`}, {
     0.9782324814204123, 0.20751195556081278`}, {0.9782189127902685, 
     0.2075759098607022}}]}, 
   {Hue[0.8346387171513925, 0.6, 0.6], 
    LineBox[{{0.9785316075787014, 0.20609669303578512`}, {0.978531558800134, 
     0.20609703601008722`}, {0.9785246598912936, 0.20612978900203588`}, {
     0.978514855291285, 0.20617632638146094`}, {0.9785316075787014, 
     0.20609669303578512`}}]}, 
   {Hue[0.07070669465110768, 0.6, 0.6], 
    LineBox[{{0.9782611605436133, 0.20737644945128375`}, {0.9784206459660604, 
     0.20662289610967913`}, {0.9783721263997539, 0.20685255662042432`}, {
     0.9783323949853124, 0.20704038647834674`}, {0.9782611605436133, 
     0.20737644945128375`}}]}, 
   {Hue[0.3067746721512776, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, 0.22973504128258332`}, {0.9766095339485326, 
     0.21500648085275711`}, {0.975653282084053, 0.21931688839802588`}, {
     0.9748186183371111, 0.2229962472889732}, {0.9732259130615813, 
     0.22973504128258332`}}]}, 
   {Hue[0.5428426496509928, 0.6, 0.6], 
    LineBox[{{0.9757772982467057, 0.21876620758731088`}, {0.9757274977306132, 
     0.21898823869123402`}, {0.9756948626368395, 0.21913359329608104`}, {
     0.975653282084053, 0.21931688839802588`}, {0.9757772982467057, 
     0.21876620758731088`}}]}, 
   {Hue[0.778910627150708, 0.6, 0.6], 
    LineBox[{{0.972458961254473, 0.2330735051398442}, {0.9732259130615813, 
     0.22973504128258332`}, {0.9731217571053341, 0.23029041916502627`}, {
     0.9727573005405059, 0.2318256732071067}, {0.972458961254473, 
     0.2330735051398442}}]}, 
   {Hue[0.014978604650423222`, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.2510465821501384, 0.6, 0.6], 
    LineBox[{{0.9746984668111228, 0.2235238150608701}, {0.9746262822630581, 
     0.22383830661488954`}, {0.9748186183371111, 0.2229962472889732}, {
     0.9747443804598643, 0.22332350218017236`}, {0.9746984668111228, 
     0.2235238150608701}}]}, 
   {Hue[0.4871145596498536, 0.6, 0.6], 
    LineBox[{{0.9766095339485326, 0.21500648085275711`}, {0.9766820279102392, 
     0.2146909219495978}, {0.9766002077919972, 0.21506284043084317`}, {
     0.9764885978692092, 0.2155689499526379}, {0.9766095339485326, 
     0.21500648085275711`}}]}, 
   {Hue[0.7231825371500236, 0.6, 0.6], 
    LineBox[{{0.9748186183371111, 0.2229962472889732}, {0.975653282084053, 
     0.21931688839802588`}, {0.9753611552018224, 0.22061404729165254`}, {
     0.9751527572393234, 0.22153336633882098`}, {0.9748186183371111, 
     0.2229962472889732}}]}, 
   {Hue[0.9592505146497388, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.19531849214945396`, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.43138646964916916`, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.6674544471488844, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.9035224246485996, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.1395904021487695, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.3756583796484847, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.6117263571481999, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.8477943346479151, 0.6, 0.6], 
    LineBox[{{0.9782611605436133, -0.20737644945128375`}, {
     0.9784206459660604, -0.20662289610967913`}, {
     0.9785316075787014, -0.20609669303578512`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9782611605436133, -0.20737644945128375`}}]}, 
   {Hue[0.08386231214763029, 0.6, 0.6], 
    LineBox[{{0.972458961254473, -0.2330735051398442}, {
     0.9732259130615813, -0.22973504128258332`}, {
     0.971508790039396, -0.23700025129097124`}, {
     0.9721064082418502, -0.23453990294926189`}, {
     0.972458961254473, -0.2330735051398442}}]}, 
   {Hue[0.3199302896473455, 0.6, 0.6], 
    LineBox[{{0.9748186183371111, -0.2229962472889732}, {
     0.975653282084053, -0.21931688839802588`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9732259130615813, -0.22973504128258332`}, {
     0.9748186183371111, -0.2229962472889732}}]}, 
   {Hue[0.5559982671475154, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7920662446472306, 0.6, 0.6], 
    LineBox[{{0.9766095339485326, -0.21500648085275711`}, {
     0.9766820279102392, -0.2146909219495978}, {
     0.9767675027451415, -0.21430173866330615`}, {
     0.9768940740944605, -0.21372388571490952`}, {
     0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.02813422214694583, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, -0.18684312962242117`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9801623352550732, -0.19818728114991235`}, {
     0.9820871912747927, -0.18838691685238626`}, {
     0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.26420219964666103`, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.5002701771463762, 0.6, 0.6], 
    LineBox[{{0.9998940002425967, -0.014552493953722757`}, {
     0.9999075540382696, -0.01359629576047472}, {
     0.9999152825428843, -0.013014634453261913`}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9998940002425967, -0.014552493953722757`}}]}, 
   {Hue[0.7363381546460914, 0.6, 0.6], 
    LineBox[{{0.9999999925494194, 0.}, {0.9999980926531862, 0.}, {
     0.9999997114994533, -0.0007367556259713049}, {
     0.999999950742373, -0.00030442962269785844`}, {0.9999999925494194, 
     0.}}]}, 
   {Hue[0.9724061321462614, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.20847410964597657`, 0.6, 0.6], 
    LineBox[{{0.999989926278899, -0.0044882861337591255`}, {
     0.9999912144221217, -0.0041896786479327045`}, {
     0.9999873901266856, -0.004870843372577025}, {
     0.9999890072478802, -0.004688206589219548}, {
     0.999989926278899, -0.0044882861337591255`}}]}, 
   {Hue[0.44454208714569177`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.680610064645407, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, -0.004870843372577025}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.999961949878888, -0.008708290865185639}, {
     0.9999755245599257, -0.006984279860350779}, {
     0.9999873901266856, -0.004870843372577025}}]}, 
   {Hue[0.9166780421451222, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.15274601964483736`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3888139971450073, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.6248819746447225, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.8609499521444377, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.0970179296441529, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.3330859071438681, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.5691538846435833, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.8052218621437532, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.04128983964346844, 0.6, 0.6], 
    LineBox[{{0.9974163439113913, -0.07183755402083102}, {
     0.9974244354518098, -0.07172046042091781}, {
     0.9973923849291518, -0.07216940248318567}, {
     0.9974067387033173, -0.07197080253615862}, {
     0.9974163439113913, -0.07183755402083102}}]}, 
   {Hue[0.27735781714318364`, 0.6, 0.6], 
    LineBox[{{0.9975266648982364, -0.07028849942006374}, {
     0.9976095573209643, -0.06910168554705128}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9974244354518098, -0.07172046042091781}, {
     0.9975266648982364, -0.07028849942006374}}]}, 
   {Hue[0.5134257946428988, 0.6, 0.6], 
    LineBox[{{0.9972060210399136, -0.07470039627234645}, {
     0.9972267137083978, -0.07442356683706364}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9971914430573242, -0.07489472482671838}, {
     0.9972060210399136, -0.07470039627234645}}]}, 
   {Hue[0.749493772142614, 0.6, 0.6], 
    LineBox[{{0.9977534086076242, -0.06695985253952474}, {
     0.9978167504497406, -0.06604322555196708}, {
     0.9978447001476922, -0.06561967291166557}, {
     0.9978904997767244, -0.06491867238857095}, {
     0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.9855617496423292, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, -0.07490631853704748}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.996628862390772, -0.08202465822921837}, {
     0.996958419322594, -0.07793172513936393}, {
     0.9971897941740774, -0.07490631853704748}}]}, 
   {Hue[0.22162972714249918`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.4576977046422144, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.6937656821419296, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.9298336596416448, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.16590163714135997`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.40196961464107517`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.6380375921407904, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.8741055696409603, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.11017354714067551`, 0.6, 0.6], 
    LineBox[{{0.9894859814491755, -0.1446250085877771}, {
     0.9898116069783007, -0.14238272135511645`}, {
     0.9900166009132866, -0.1409497234452265}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9894859814491755, -0.1446250085877771}}]}, 
   {Hue[0.3462415246403907, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, -0.07490631853704748}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.996628862390772, -0.08202465822921837}, {
     0.996958419322594, -0.07793172513936393}, {
     0.9971897941740774, -0.07490631853704748}}]}, 
   {Hue[0.5823095021401059, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.8183774796398211, 0.6, 0.6], 
    LineBox[{{0.9940575705793719, -0.10885523683097699`}, {
     0.994242020996997, -0.10715502861228919`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9939352989459803, -0.10996561114270775`}, {
     0.9940575705793719, -0.10885523683097699`}}]}, 
   {Hue[0.0544454571395363, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, -0.18684312962242117`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9801623352550732, -0.19818728114991235`}, {
     0.9820871912747927, -0.18838691685238626`}, {
     0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.29051343463970625`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, -0.11140083823669948`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9917784943567254, -0.1279526309673879}, {
     0.9926339058608405, -0.12113939813021561`}, {
     0.9937537794131701, -0.11140083823669948`}}]}, 
   {Hue[0.5265814121394214, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7626493896391366, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.9987173671388518, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.23478534463856704`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.47085332213828224`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.7069212996384522, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9429892771381674, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.17905725463788258`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.4151252321375978, 0.6, 0.6], 
    LineBox[{{-0.5022658815122176, 0.8647132360934932}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022658815122176, 0.8647132360934932}}]}, 
   {Hue[0.651193209637313, 0.6, 0.6], 
    LineBox[{{-0.4986169455645414, 0.866822435901955}, {-0.49901386413067783`,
      0.8665933500465172}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4986169455645414, 0.866822435901955}}]}, 
   {Hue[0.8872611871370282, 0.6, 0.6], 
    LineBox[{{-0.49994607064911156`, 
     0.8660565190832404}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.49994607064911156`, 0.8660565190832404}}]}, 
   {Hue[0.12332916463719812`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3593971421369133, 0.6, 0.6], 
    LineBox[{{-0.5010863305079001, 0.8653972035988633}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5010863305079001, 0.8653972035988633}}]}, 
   {Hue[0.5954651196366285, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.8315330971363437, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.06760107463605891, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.3036690521357741, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.539737029635944, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.7758050071356593, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.01187298463537445, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.24794096213508965`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.48400893963480485`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.72007691713452, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.95614489463469, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.1922128721344052, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.4282808496341204, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6643488271338356, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.9004168046335508, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.13648478213326598`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.3725527596334359, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6086207371331511, 0.6, 0.6], 
    LineBox[{{-0.5670292108193754, 0.8236976786763808}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670292108193754, 0.8236976786763808}}]}, 
   {Hue[0.8446887146328663, 0.6, 0.6], 
    LineBox[{{-0.569298747298058, 0.8221305688529011}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.569298747298058, 0.8221305688529011}}]}, 
   {Hue[0.08075669213258152, 0.6, 0.6], 
    LineBox[{{-0.5630931988621749, 0.8263933950106186}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5630931988621749, 0.8263933950106186}}]}, 
   {Hue[0.3168246696322967, 0.6, 0.6], 
    LineBox[{{-0.5744298377562203, 0.8185425164993537}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5744298377562203, 0.8185425164993537}}]}, 
   {Hue[0.5528926471320119, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.7889606246321819, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.02502860213189706, 0.6, 0.6], 
    LineBox[{{-0.4723301995089305, 
     0.8814216804057918}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4723301995089305, 0.8814216804057918}}]}, 
   {Hue[0.26109657963161226`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.49716455713132746`, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.7332325346310427, 0.6, 0.6], 
    LineBox[{{-0.4762582739750724, 0.8793054366934168}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.4762582739750724, 0.8793054366934168}}]}, 
   {Hue[0.9693005121307579, 0.6, 0.6], 
    LineBox[{{-0.47058733771914646`, 
     0.8823529411764706}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.2053684896309278, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, 
     0.8797150899574511}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.4754990865007239, 0.8797150899574511}}]}, 
   {Hue[0.441436467130643, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.6775044446303582, 0.6, 0.6], 
    LineBox[{{-0.5167351607014774, 0.8561452041984383}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5186272265830113, 
     0.85499357428932}, {-0.5167351607014774, 0.8561452041984383}}]}, 
   {Hue[0.9135724221300734, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.1496403996297886, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3857083771295038, 0.6, 0.6], 
    LineBox[{{-0.5327203165735213, 0.846291334462559}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5327203165735213, 0.846291334462559}}]}, 
   {Hue[0.621776354629219, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.8578443321293889, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, 0.8473656457103549}, {-0.5186272265830113, 
     0.85499357428932}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.530991699963575, 0.8473656457103549}}]}, 
   {Hue[0.09391230962910413, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.3299802871288193, 0.6, 0.6], 
    LineBox[{{-0.5022658815122176, 0.8647132360934932}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022658815122176, 0.8647132360934932}}]}, 
   {Hue[0.5660482646285345, 0.6, 0.6], 
    LineBox[{{-0.4986169455645414, 0.866822435901955}, {-0.49901386413067783`,
      0.8665933500465172}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4986169455645414, 0.866822435901955}}]}, 
   {Hue[0.8021162421282497, 0.6, 0.6], 
    LineBox[{{-0.49994607064911156`, 
     0.8660565190832404}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.49994607064911156`, 0.8660565190832404}}]}, 
   {Hue[0.03818421962796492, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.27425219712813487`, 0.6, 0.6], 
    LineBox[{{-0.5010863305079001, 0.8653972035988633}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5010863305079001, 0.8653972035988633}}]}, 
   {Hue[0.5103201746278501, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.7463881521275653, 0.6, 0.6], 
    LineBox[{{-0.5022658815122176, 0.8647132360934932}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5022658815122176, 0.8647132360934932}}]}, 
   {Hue[0.9824561296272805, 0.6, 0.6], 
    LineBox[{{-0.5024588481484545, 0.8646011253193379}, {-0.5024663735298205, 
     0.8645967519424447}, {-0.5024716716684969, 
     0.8645936728687238}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5024588481484545, 0.8646011253193379}}]}, 
   {Hue[0.21852410712699566`, 0.6, 0.6], 
    LineBox[{{-0.5022443323467437, 0.8647257545639767}, {-0.5022658815122176, 
     0.8647132360934932}, {-0.5022173541481187, 
     0.8647414232616906}, {-0.5022341309484272, 
     0.8647316795981025}, {-0.5022443323467437, 0.8647257545639767}}]}, 
   {Hue[0.45459208462671086`, 0.6, 0.6], 
    LineBox[{{-0.5023197491057703, 0.8646819470476517}, {-0.5023498869354162, 
     0.8646644383959091}, {-0.5023867977297293, 
     0.8646429927190229}, {-0.5022658815122176, 
     0.8647132360934932}, {-0.5023197491057703, 0.8646819470476517}}]}, 
   {Hue[0.6906600621268808, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.926728039626596, 0.6, 0.6], 
    LineBox[{{-0.5023867977297293, 0.8646429927190229}, {-0.5023899776097716, 
     0.8646411454440323}, {-0.5023934658344605, 
     0.8646391186418577}, {-0.5023986752967758, 
     0.8646360916899387}, {-0.5023867977297293, 0.8646429927190229}}]}, 
   {Hue[0.1627960171263112, 0.6, 0.6], 
    LineBox[{{-0.5024763629972189, 0.8645907176706076}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5025563221939944, 
     0.8645444710486196}, {-0.5026761539861815, 
     0.86447480050865}, {-0.5024763629972189, 0.8645907176706076}}]}, 
   {Hue[0.3988639946260264, 0.6, 0.6], 
    LineBox[{{-0.4986169455645414, 0.866822435901955}, {-0.49901386413067783`,
      0.8665933500465172}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4986169455645414, 0.866822435901955}}]}, 
   {Hue[0.6349319721257416, 0.6, 0.6], 
    LineBox[{{-0.4979768863256861, 
     0.8671903019688175}, {-0.49802841402339676`, 
     0.8671607110187853}, {-0.49805906868765937`, 
     0.8671431046418645}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.4979768863256861, 0.8671903019688175}}]}, 
   {Hue[0.8709999496254568, 0.6, 0.6], 
    LineBox[{{-0.4986151040008247, 0.8668234987804277}, {-0.4986169455645414, 
     0.866822435901955}, {-0.49858905518902047`, 
     0.8668384820643421}, {-0.4986043969898741, 
     0.8668296575987001}, {-0.4986151040008247, 0.8668234987804277}}]}, 
   {Hue[0.10706792712562674`, 0.6, 0.6], 
    LineBox[{{-0.4987754148999823, 0.8667312637810215}, {-0.4989724470363943, 
     0.8666178450308613}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.4986169455645414, 
     0.866822435901955}, {-0.4987754148999823, 0.8667312637810215}}]}, 
   {Hue[0.34313590462534194`, 0.6, 0.6], 
    LineBox[{{-0.4984475353127965, 0.8669198662708423}, {-0.4984593803471964, 
     0.866913055679328}, {-0.4984331097427338, 
     0.8669281584364327}, {-0.4984395542071013, 
     0.866924455064455}, {-0.4984475353127965, 0.8669198662708423}}]}, 
   {Hue[0.5792038821250571, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.8152718596247723, 0.6, 0.6], 
    LineBox[{{-0.4984331097427338, 0.8669281584364327}, {-0.4981289437538913, 
     0.8671029502787616}, {-0.49826851324222926`, 
     0.8670227724746882}, {-0.4983444585528966, 
     0.8669791232853402}, {-0.4984331097427338, 0.8669281584364327}}]}, 
   {Hue[0.05133983712448753, 0.6, 0.6], 
    LineBox[{{-0.49994607064911156`, 
     0.8660565190832404}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.49994607064911156`, 0.8660565190832404}}]}, 
   {Hue[0.28740781462420273`, 0.6, 0.6], 
    LineBox[{{-0.5010072730037518, 0.8654430721415833}, {-0.501082247315659, 
     0.8653996655753781}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5010072730037518, 0.8654430721415833}}]}, 
   {Hue[0.5234757921243727, 0.6, 0.6], 
    LineBox[{{-0.4999018305274646, 
     0.8660820744526536}, {-0.49994607064911156`, 
     0.8660565190832404}, {-0.4998311662090293, 
     0.8661228577713467}, {-0.4998743017219775, 
     0.8660979635172867}, {-0.4999018305274646, 0.8660820744526536}}]}, 
   {Hue[0.7595437696240879, 0.6, 0.6], 
    LineBox[{{-0.5001500551056929, 0.865938751125501}, {-0.5002791353437691, 
     0.8658641840669302}, {-0.5004626374229336, 
     0.8657581235490475}, {-0.49994607064911156`, 
     0.8660565190832404}, {-0.5001500551056929, 0.865938751125501}}]}, 
   {Hue[0.9956117471238031, 0.6, 0.6], 
    LineBox[{{-0.4987754148999823, 0.8667312637810215}, {-0.4989724470363943, 
     0.8666178450308613}, {-0.49901386413067783`, 
     0.8665933500465172}, {-0.4986169455645414, 
     0.866822435901955}, {-0.4987754148999823, 0.8667312637810215}}]}, 
   {Hue[0.23167972462351827`, 0.6, 0.6], 
    LineBox[{{-0.5004626374229336, 0.8657581235490475}, {-0.5004893291892073, 
     0.8657427050121624}, {-0.5005101187754808, 
     0.8657306861632317}, {-0.5005419209264107, 
     0.8657122992756844}, {-0.5004626374229336, 0.8657581235490475}}]}, 
   {Hue[0.46774770212323347`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.7038156796229487, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9398836571231186, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.1759516346228338, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.412019612122549, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.6480875896222642, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.8841555671219794, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.1202235446216946, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.35629152212186455`, 0.6, 0.6], 
    LineBox[{{-0.5010863305079001, 0.8653972035988633}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5010863305079001, 0.8653972035988633}}]}, 
   {Hue[0.5923594996215797, 0.6, 0.6], 
    LineBox[{{-0.5011874468362146, 0.8653387447296828}, {-0.5011910650422207, 
     0.8653366491264126}, {-0.5011934923865066, 
     0.8653352432371011}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5011874468362146, 0.8653387447296828}}]}, 
   {Hue[0.8284274771212949, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.06449545462101014, 0.6, 0.6], 
    LineBox[{{-0.5010072730037518, 0.8654430721415833}, {-0.501082247315659, 
     0.8653996655753781}, {-0.5011375398627959, 
     0.8653676475642668}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5010072730037518, 0.8654430721415833}}]}, 
   {Hue[0.30056343212072534`, 0.6, 0.6], 
    LineBox[{{-0.501306511676664, 0.8652697737381821}, {-0.5013192234890573, 
     0.8652624088156343}, {-0.5012822145861892, 
     0.8652838490123173}, {-0.5012988284417245, 
     0.865274225082467}, {-0.501306511676664, 0.8652697737381821}}]}, 
   {Hue[0.5366314096204405, 0.6, 0.6], 
    LineBox[{{-0.5011375398627959, 0.8653676475642668}, {-0.501137744061061, 
     0.8653675297090232}, {-0.5011412912378427, 
     0.865365475516216}, {-0.5011463435892833, 
     0.8653625496292449}, {-0.5011375398627959, 0.8653676475642668}}]}, 
   {Hue[0.7726993871206105, 0.6, 0.6], 
    LineBox[{{-0.5012822145861892, 0.8652838490123173}, {-0.5011956284552732, 
     0.8653340058737496}, {-0.5012216947386315, 
     0.8653189080843436}, {-0.5012432814705825, 
     0.8653064039542743}, {-0.5012822145861892, 0.8652838490123173}}]}, 
   {Hue[0.00876736462032568, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.24483534212004088`, 0.6, 0.6], 
    LineBox[{{-0.5036161471977145, 0.8639275285469944}, {-0.5036960465840198, 
     0.8638809480501671}, {-0.5037494355292783, 
     0.8638498165896041}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5036161471977145, 0.8639275285469944}}]}, 
   {Hue[0.4809033196197561, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.7169712971194713, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.9530392746191865, 0.6, 0.6], 
    LineBox[{{-0.5060344047726808, 0.862513292196068}, {-0.5062694397195355, 
     0.8623753459252544}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5058906196297566, 
     0.8625976333658787}, {-0.5060344047726808, 0.862513292196068}}]}, 
   {Hue[0.18910725211935642`, 0.6, 0.6], 
    LineBox[{{-0.5024763629972189, 0.8645907176706076}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5025563221939944, 
     0.8645444710486196}, {-0.5026761539861815, 
     0.86447480050865}, {-0.5024763629972189, 0.8645907176706076}}]}, 
   {Hue[0.4251752296190716, 0.6, 0.6], 
    LineBox[{{-0.5055940332865972, 0.8627710796581463}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5043559198146321, 
     0.8634958543989936}, {-0.5048031668122299, 
     0.8632344636693982}, {-0.5055940332865972, 0.8627710796581463}}]}, 
   {Hue[0.6612432071187868, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.897311184618502, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.1333791621182172, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.3694471396179324, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.6055151171181024, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.8415830946178176, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.07765107211753275, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.31371904961724795`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.5497870271169631, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.7858550046166783, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.02192298211639354, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.2579909596165635, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4940589371162787, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.7301269146159939, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.9661948921157091, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.20226286961542428`, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.4383308471151395, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.6743988246153094, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.9104668021150246, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.14653477961473982`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.382602757114455, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.6186707346141702, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.8547387121138854, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.09080668961405536, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.32687466711377056`, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.5629426446134858, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.799010622113201, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.03507859961291615, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.27114657711263135`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5072145546128013, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.7432825321125165, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.9793505096122317, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.2154184871119469, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.4514864646116621, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.6875544421113773, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.9236224196115472, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.15969039711126243`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.3957583746109776, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6318263521106928, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.867894329610408, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.10396230711012322`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.34003028461029317`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.5760982621100084, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8121662396097236, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.04823421710943876, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.28430219460915396`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5203701721088692, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.7564381496090391, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.9925061271087543, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.2285741046084695, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.4646420821081847, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.7007100596078999, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.9367780371076151, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.17284601460778504`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.40891399210750023`, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.6449819696072154, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8810499471069306, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.11711792460664583`, 0.6, 0.6], 
    LineBox[{{-0.470282379068648, 0.882515992135781}, {-0.47046183930208807`, 
     0.8824203400128411}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.470282379068648, 0.882515992135781}}]}, 
   {Hue[0.353185902106361, 0.6, 0.6], 
    LineBox[{{-0.46520617271143927`, 
     0.8852023535282583}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.4645730328335402, 
     0.8855347825691794}, {-0.4649666512162211, 
     0.8853281922775698}, {-0.46520617271143927`, 0.8852023535282583}}]}, 
   {Hue[0.589253879606531, 0.6, 0.6], 
    LineBox[{{-0.46698213850978, 0.8842667157798211}, {-0.4676945033512419, 
     0.8838901596478882}, {-0.4685684862017219, 
     0.8834269894050776}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.46698213850978, 0.8842667157798211}}]}, 
   {Hue[0.8253218571062462, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.06138983460596137, 0.6, 0.6], 
    LineBox[{{-0.4685684862017219, 
     0.8834269894050776}, {-0.46864444285342605`, 
     0.8833868828787997}, {-0.46872721660172684`, 
     0.8833429661458421}, {-0.4688508646193275, 
     0.8832773419833061}, {-0.4685684862017219, 0.8834269894050776}}]}, 
   {Hue[0.29745781210567657`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5335257896053918, 0.6, 0.6], 
    LineBox[{{-0.3896615418975218, 0.9209571186309816}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3896615418975218, 0.9209571186309816}}]}, 
   {Hue[0.769593767105107, 0.6, 0.6], 
    LineBox[{{-0.3781108681623673, 0.9257601937445311}, {-0.3790239748175099, 
     0.9253868388047426}, {-0.379568342848205, 
     0.9251636751938275}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.3781108681623673, 0.9257601937445311}}]}, 
   {Hue[0.005661744604822161, 0.6, 0.6], 
    LineBox[{{-0.38963104736174853`, 
     0.9209710308280604}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.38915154668269997`, 
     0.9211737383957465}, {-0.3894338733229682, 
     0.9210544258628399}, {-0.38963104736174853`, 0.9209710308280604}}]}, 
   {Hue[0.2417297221049921, 0.6, 0.6], 
    LineBox[{{-0.3925986873828833, 0.9197095701332154}, {-0.3962864571931602, 
     0.9181255808573641}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.3925986873828833, 0.9197095701332154}}]}, 
   {Hue[0.4777976996047073, 0.6, 0.6], 
    LineBox[{{-0.3865606342219336, 
     0.9222639938993165}, {-0.38677657153902956`, 
     0.9221734505739229}, {-0.38629610475479, 
     0.9223743143592137}, {-0.3864152143484975, 
     0.9223249309772914}, {-0.3865606342219336, 0.9222639938993165}}]}, 
   {Hue[0.7138656771044225, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.9499336546041377, 0.6, 0.6], 
    LineBox[{{-0.38629610475479, 0.9223743143592137}, {-0.3807980802472717, 
     0.9246538204478593}, {-0.38331631967695173`, 
     0.92361701621671}, {-0.3846880802972565, 
     0.9230465645333678}, {-0.38629610475479, 0.9223743143592137}}]}, 
   {Hue[0.1860016321038529, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.9097123080636212}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.41522491349480967`, 0.9097123080636212}}]}, 
   {Hue[0.4220696096035681, 0.6, 0.6], 
    LineBox[{{-0.43734882805328673`, 
     0.8992916382779182}, {-0.43897176200434024`, 
     0.8985007981629514}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.43734882805328673`, 0.8992916382779182}}]}, 
   {Hue[0.658137587103738, 0.6, 0.6], 
    LineBox[{{-0.4143575879877487, 
     0.9101141333829458}, {-0.41522491349480967`, 
     0.9097123080636212}, {-0.412944490803653, 
     0.9107560903092383}, {-0.4138064436687534, 
     0.91036487307208}, {-0.4143575879877487, 0.9101141333829458}}]}, 
   {Hue[0.8942055646034532, 0.6, 0.6], 
    LineBox[{{-0.41937240665073533`, 0.907813940828125}, {-0.4220137564686723,
      0.9065891105931602}, {-0.42579534473494157`, 
     0.9048151075617509}, {-0.41522491349480967`, 
     0.9097123080636212}, {-0.41937240665073533`, 0.907813940828125}}]}, 
   {Hue[0.13027354210316844`, 0.6, 0.6], 
    LineBox[{{-0.3925986873828833, 0.9197095701332154}, {-0.3962864571931602, 
     0.9181255808573641}, {-0.3964196887057852, 
     0.9178739213335168}, {-0.3896615418975218, 
     0.9209571186309816}, {-0.3925986873828833, 0.9197095701332154}}]}, 
   {Hue[0.36634151960288364`, 0.6, 0.6], 
    LineBox[{{-0.42579534473494157`, 
     0.9048151075617509}, {-0.4263647358985899, 
     0.9045513129606572}, {-0.426798354433582, 
     0.9043468080372428}, {-0.42746262477361535`, 
     0.9040329600526743}, {-0.42579534473494157`, 0.9048151075617509}}]}, 
   {Hue[0.6024094971025988, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.838477474602314, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.07454545210248398, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.3106134296021992, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.5466814071019144, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.7827493846016296, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.01881736210134477, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.25488533960105997`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4909533171012299, 0.6, 0.6], 
    LineBox[{{-0.4389365964725722, 
     0.8984768856013491}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4389365964725722, 0.8984768856013491}}]}, 
   {Hue[0.7270212946009451, 0.6, 0.6], 
    LineBox[{{-0.4412620473525917, 
     0.8973782948308427}, {-0.44134110620804157`, 
     0.8973394161306435}, {-0.44139415331153997`, 
     0.8973133236989199}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4412620473525917, 0.8973782948308427}}]}, 
   {Hue[0.9630892721006603, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.1991572496003755, 0.6, 0.6], 
    LineBox[{{-0.43734882805328673`, 
     0.8992916382779182}, {-0.43897176200434024`, 
     0.8985007981629514}, {-0.44017307002758105`, 
     0.8979127824483178}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.43734882805328673`, 0.8992916382779182}}]}, 
   {Hue[0.4352252271000907, 0.6, 0.6], 
    LineBox[{{-0.44387381098906936`, 
     0.8960893021137144}, {-0.44415387081029734`, 
     0.8959505097818912}, {-0.4433376424364425, 
     0.8963541954091309}, {-0.4437046310691551, 
     0.896173083420823}, {-0.44387381098906936`, 0.8960893021137144}}]}, 
   {Hue[0.6712932045998059, 0.6, 0.6], 
    LineBox[{{-0.44017307002758105`, 
     0.8979127824483178}, {-0.44017802161219827`, 
     0.8979105234396364}, {-0.44025526621254923`, 
     0.8978726524984602}, {-0.4403653146060342, 
     0.8978186826579255}, {-0.44017307002758105`, 0.8979127824483178}}]}, 
   {Hue[0.9073611820999758, 0.6, 0.6], 
    LineBox[{{-0.4433376424364425, 0.8963541954091309}, {-0.4414406241984874, 
     0.897290389923911}, {-0.4420111091388458, 
     0.8970095672599386}, {-0.44248414443767037`, 
     0.8967763136373357}, {-0.4433376424364425, 0.8963541954091309}}]}, 
   {Hue[0.14342915959969105`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.37949713709940625`, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.6155651145991214, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8516330920988366, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.08770106959855184, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.3237690470987218, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.559837024598437, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.7959050020981522, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.03197297959786738, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.2680409570975826, 0.6, 0.6], 
    LineBox[{{-0.5670292108193754, 0.8236976786763808}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670292108193754, 0.8236976786763808}}]}, 
   {Hue[0.5041089345972978, 0.6, 0.6], 
    LineBox[{{-0.569298747298058, 0.8221305688529011}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.569298747298058, 0.8221305688529011}}]}, 
   {Hue[0.7401769120974677, 0.6, 0.6], 
    LineBox[{{-0.5630931988621749, 0.8263933950106186}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5630931988621749, 0.8263933950106186}}]}, 
   {Hue[0.9762448895971829, 0.6, 0.6], 
    LineBox[{{-0.5744298377562203, 0.8185425164993537}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5744298377562203, 0.8185425164993537}}]}, 
   {Hue[0.21231286709689812`, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.4483808445966133, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6844488220963285, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.9205167995960437, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.15658477709621366`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.39265275459592885`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.628720732095644, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8647887095953593, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.10085668709507445`, 0.6, 0.6], 
    LineBox[{{-0.5670292108193754, 0.8236976786763808}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5670292108193754, 0.8236976786763808}}]}, 
   {Hue[0.33692466459478965`, 0.6, 0.6], 
    LineBox[{{-0.5664358080488983, 0.824105863811698}, {-0.5664770933016504, 
     0.8240774858584393}, {-0.5665020613392154, 
     0.8240603220465988}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5664358080488983, 0.824105863811698}}]}, 
   {Hue[0.5729926420949596, 0.6, 0.6], 
    LineBox[{{-0.5670286039245319, 0.8236981014299353}, {-0.5670292108193754, 
     0.8236976786763808}, {-0.567000345645858, 
     0.8237175535114362}, {-0.5670169460588319, 
     0.8237061265217523}, {-0.5670286039245319, 0.8236981014299353}}]}, 
   {Hue[0.8090606195946748, 0.6, 0.6], 
    LineBox[{{-0.567211348052148, 0.8235722698526088}, {-0.5674592828991372, 
     0.823401449295015}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5670292108193754, 
     0.8236976786763808}, {-0.567211348052148, 0.8235722698526088}}]}, 
   {Hue[0.04512859709438999, 0.6, 0.6], 
    LineBox[{{-0.5668536628697896, 0.823818502392967}, {-0.5668655132027655, 
     0.8238103482601319}, {-0.5668386931983372, 
     0.8238288004161897}, {-0.5668457142557238, 
     0.8238239716199564}, {-0.5668536628697896, 0.823818502392967}}]}, 
   {Hue[0.2811965745941052, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.5172645520938204, 0.6, 0.6], 
    LineBox[{{-0.5668386931983372, 0.8238288004161897}, {-0.5665559158832861, 
     0.8240232830928863}, {-0.5666829641944048, 
     0.8239359304159399}, {-0.5667534577275872, 
     0.8238874423978547}, {-0.5668386931983372, 0.8238288004161897}}]}, 
   {Hue[0.7533325295935356, 0.6, 0.6], 
    LineBox[{{-0.569298747298058, 0.8221305688529011}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.569298747298058, 0.8221305688529011}}]}, 
   {Hue[0.9894005070932508, 0.6, 0.6], 
    LineBox[{{-0.5747216021667919, 0.8183489178845783}, {-0.575484731376505, 
     0.817812504143022}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5747216021667919, 0.8183489178845783}}]}, 
   {Hue[0.22546848459342073`, 0.6, 0.6], 
    LineBox[{{-0.5692088617145199, 0.8221929643447644}, {-0.569298747298058, 
     0.8221305688529011}, {-0.5690282806091481, 
     0.8223179508239085}, {-0.5691374097581341, 
     0.8222424267257094}, {-0.5692088617145199, 0.8221929643447644}}]}, 
   {Hue[0.4615364620931359, 0.6, 0.6], 
    LineBox[{{-0.5699371362728969, 0.8216882867187987}, {-0.5703898764571563, 
     0.8213740717180537}, {-0.5711107139139352, 
     0.8208727637212285}, {-0.569298747298058, 
     0.8221305688529011}, {-0.5699371362728969, 0.8216882867187987}}]}, 
   {Hue[0.6976044395928511, 0.6, 0.6], 
    LineBox[{{-0.567211348052148, 0.8235722698526088}, {-0.5674592828991372, 
     0.823401449295015}, {-0.5671819534612823, 
     0.8235912805161848}, {-0.5670292108193754, 
     0.8236976786763808}, {-0.567211348052148, 0.8235722698526088}}]}, 
   {Hue[0.9336724170925663, 0.6, 0.6], 
    LineBox[{{-0.5711107139139352, 0.8208727637212285}, {-0.5712725860552792, 
     0.8207603976277954}, {-0.5713714484833382, 
     0.820691578403637}, {-0.571526691849133, 
     0.8205834709500823}, {-0.5711107139139352, 0.8208727637212285}}]}, 
   {Hue[0.16974039459228152`, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.4058083720919967, 0.6, 0.6], 
    LineBox[{{-0.5630931988621749, 0.8263933950106186}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5630931988621749, 0.8263933950106186}}]}, 
   {Hue[0.6418763495921667, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.8779443270918819, 0.6, 0.6], 
    LineBox[{{-0.56308364642104, 0.8263999074953863}, {-0.5630931988621749, 
     0.8263933950106186}, {-0.563057392138685, 
     0.8264177957221686}, {-0.5630731155386165, 
     0.8264070828271991}, {-0.56308364642104, 0.8263999074953863}}]}, 
   {Hue[0.11401230459159706`, 0.6, 0.6], 
    LineBox[{{-0.5632048505793155, 0.8263173092625112}, {-0.5632961787057474, 
     0.8262550538212095}, {-0.5634595894312945, 
     0.8261436040967854}, {-0.5630931988621749, 
     0.8263933950106186}, {-0.5632048505793155, 0.8263173092625112}}]}, 
   {Hue[0.35008028209131226`, 0.6, 0.6], 
    LineBox[{{-0.5628535630599552, 0.826556632377572}, {-0.5628761747747598, 
     0.8265412341401385}, {-0.5628374692726797, 
     0.8265675821943719}, {-0.5628376494031953, 
     0.8265674687251626}, {-0.5628535630599552, 0.826556632377572}}]}, 
   {Hue[0.5861482595910275, 0.6, 0.6], 
    LineBox[{{-0.5634595894312945, 0.8261436040967854}, {-0.5635255380969146, 
     0.8260986428482169}, {-0.5635566512997744, 
     0.8260774180877845}, {-0.5636078570935276, 
     0.8260424822760385}, {-0.5634595894312945, 0.8261436040967854}}]}, 
   {Hue[0.8222162370907427, 0.6, 0.6], 
    LineBox[{{-0.5628374692726797, 0.8265675821943719}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5622274312383039, 
     0.8269826370601419}, {-0.5625841023592149, 
     0.8267400570317498}, {-0.5628374692726797, 0.8265675821943719}}]}, 
   {Hue[0.0582842145909126, 0.6, 0.6], 
    LineBox[{{-0.5744298377562203, 0.8185425164993537}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.5744298377562203, 0.8185425164993537}}]}, 
   {Hue[0.2943521920906278, 0.6, 0.6], 
    LineBox[{{-0.5767317900170265, 0.8169335601665221}, {-0.5767791097293616, 
     0.816900152087205}, {-0.5768110139399582, 
     0.8168776248392421}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5767317900170265, 0.8169335601665221}}]}, 
   {Hue[0.530420169590343, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.7664881470900582, 0.6, 0.6], 
    LineBox[{{-0.5747216021667919, 0.8183489178845783}, {-0.575484731376505, 
     0.817812504143022}, {-0.5761056564930371, 
     0.8173751671056718}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5747216021667919, 0.8183489178845783}}]}, 
   {Hue[0.0025561245897733897`, 0.6, 0.6], 
    LineBox[{{-0.5784812576618377, 0.8156956741256185}, {-0.5786942447135279, 
     0.8155445754251597}, {-0.5780641501859201, 
     0.8159909857806619}, {-0.578354879544147, 
     0.8157852842814748}, {-0.5784812576618377, 0.8156956741256185}}]}, 
   {Hue[0.2386241020894886, 0.6, 0.6], 
    LineBox[{{-0.5761056564930371, 0.8173751671056718}, {-0.5761136919775082, 
     0.8173695697115628}, {-0.5761559585762418, 
     0.8173397770983778}, {-0.5762165724771636, 
     0.8172970454987323}, {-0.5761056564930371, 0.8173751671056718}}]}, 
   {Hue[0.47469207958965853`, 0.6, 0.6], 
    LineBox[{{-0.5780641501859201, 0.8159909857806619}, {-0.5768363825721042, 
     0.8168596756176824}, {-0.5771926148916681, 
     0.8166080318539982}, {-0.5774993716237817, 
     0.8163911209788858}, {-0.5780641501859201, 0.8159909857806619}}]}, 
   {Hue[0.7107600570893737, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.9468280345890889, 0.6, 0.6], 
    LineBox[{{-0.5527064548360339, 0.8333759486134636}, {-0.5532680304449972, 
     0.8330032858815929}, {-0.5536148149948594, 
     0.832772845478027}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5527064548360339, 0.8333759486134636}}]}, 
   {Hue[0.18289601208880413`, 0.6, 0.6], 
    LineBox[{{-0.5628374692726797, 0.8265675821943719}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5622274312383039, 
     0.8269826370601419}, {-0.5625841023592149, 
     0.8267400570317498}, {-0.5628374692726797, 0.8265675821943719}}]}, 
   {Hue[0.4189639895885193, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.6550319670882345, 0.6, 0.6], 
    LineBox[{{-0.5593040755666987, 0.8289625739156254}, {-0.5595261375363607, 
     0.8288126972097419}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5591562283416667, 
     0.8290623061499943}, {-0.5593040755666987, 0.8289625739156254}}]}, 
   {Hue[0.8910999445884045, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.12716792208811967`, 0.6, 0.6], 
    LineBox[{{-0.5590070601793428, 0.8291621893924368}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5563365313565138, 
     0.8309569748042402}, {-0.5575105396129827, 
     0.830169789188717}, {-0.5590070601793428, 0.8291621893924368}}]}, 
   {Hue[0.36323589958783487`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.5993038770875501, 0.6, 0.6], 
    LineBox[{{-0.4723301995089305, 
     0.8814216804057918}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4723301995089305, 0.8814216804057918}}]}, 
   {Hue[0.8353718545872653, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.07143983208698046, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.3075078095871504, 0.6, 0.6], 
    LineBox[{{-0.4762582739750724, 0.8793054366934168}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.4762582739750724, 0.8793054366934168}}]}, 
   {Hue[0.5435757870868656, 0.6, 0.6], 
    LineBox[{{-0.47058733771914646`, 
     0.8823529411764706}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.7796437645865808, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, 
     0.8797150899574511}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.4754990865007239, 0.8797150899574511}}]}, 
   {Hue[0.015711742086296, 0.6, 0.6], 
    LineBox[{{-0.4723301995089305, 
     0.8814216804057918}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.472537787028534, 
     0.8813104098259219}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4723301995089305, 0.8814216804057918}}]}, 
   {Hue[0.2517797195860112, 0.6, 0.6], 
    LineBox[{{-0.4725251697761806, 0.8813171755478286}, {-0.4725324053001101, 
     0.8813132961320819}, {-0.47253748466548684`, 
     0.8813105727158225}, {-0.472537787028534, 
     0.8813104098259219}, {-0.4725251697761806, 0.8813171755478286}}]}, 
   {Hue[0.4878476970857264, 0.6, 0.6], 
    LineBox[{{-0.4723062718748382, 0.8814345043881385}, {-0.4723301995089305, 
     0.8814216804057918}, {-0.47227691795857274`, 
     0.8814502326631344}, {-0.4722952154790501, 
     0.8814404287439512}, {-0.4723062718748382, 0.8814345043881385}}]}, 
   {Hue[0.7239156745858963, 0.6, 0.6], 
    LineBox[{{-0.472386129255801, 0.8813917090458178}, {-0.47241712678033637`,
      0.8813750950957184}, {-0.47245453395499526`, 
     0.8813550435316542}, {-0.4723301995089305, 
     0.8814216804057918}, {-0.472386129255801, 0.8813917090458178}}]}, 
   {Hue[0.9599836520856115, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.19605162958532674`, 0.6, 0.6], 
    LineBox[{{-0.47245453395499526`, 
     0.8813550435316542}, {-0.47245759347218674`, 
     0.8813534037876536}, {-0.47246107481501826`, 
     0.8813515375737502}, {-0.47246626369790956`, 
     0.8813487559760276}, {-0.47245453395499526`, 0.8813550435316542}}]}, 
   {Hue[0.43211960708504193`, 0.6, 0.6], 
    LineBox[{{-0.47261350094686155`, 0.8812696210035276}, {-0.472537787028534,
      0.8813104098259219}, {-0.47261688540824304`, 
     0.8812679950730586}, {-0.4727239525305168, 
     0.8812105663197436}, {-0.47261350094686155`, 0.8812696210035276}}]}, 
   {Hue[0.6681875845847571, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9042555620844723, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.14032353958464228`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.3763915170843575, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.6124594945840727, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.8485274720837879, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.08459544958350307, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.32066342708321827`, 0.6, 0.6], 
    LineBox[{{-0.46570969322247674`, 0.884936485323772}, {-0.4685684862017219,
      0.8834269894050776}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.46570969322247674`, 0.884936485323772}}]}, 
   {Hue[0.5567314045833882, 0.6, 0.6], 
    LineBox[{{-0.470282379068648, 0.882515992135781}, {-0.47046183930208807`, 
     0.8824203400128411}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.470282379068648, 0.882515992135781}}]}, 
   {Hue[0.7927993820831034, 0.6, 0.6], 
    LineBox[{{-0.46520617271143927`, 
     0.8852023535282583}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.4645730328335402, 
     0.8855347825691794}, {-0.4649666512162211, 
     0.8853281922775698}, {-0.46520617271143927`, 0.8852023535282583}}]}, 
   {Hue[0.028867359582818608`, 0.6, 0.6], 
    LineBox[{{-0.46698213850978, 0.8842667157798211}, {-0.4676945033512419, 
     0.8838901596478882}, {-0.4685684862017219, 
     0.8834269894050776}, {-0.46570969322247674`, 
     0.884936485323772}, {-0.46698213850978, 0.8842667157798211}}]}, 
   {Hue[0.2649353370825338, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.501003314582249, 0.6, 0.6], 
    LineBox[{{-0.4685684862017219, 
     0.8834269894050776}, {-0.46864444285342605`, 
     0.8833868828787997}, {-0.46872721660172684`, 
     0.8833429661458421}, {-0.4688508646193275, 
     0.8832773419833061}, {-0.4685684862017219, 0.8834269894050776}}]}, 
   {Hue[0.7370712920819642, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9731392695816794, 0.6, 0.6], 
    LineBox[{{-0.4762582739750724, 0.8793054366934168}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.4762582739750724, 0.8793054366934168}}]}, 
   {Hue[0.20920724708184935`, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.44527522458156454`, 0.6, 0.6], 
    LineBox[{{-0.47624971384036163`, 
     0.8793100761647451}, {-0.4762582739750724, 
     0.8793054366934168}, {-0.4762234970133862, 
     0.8793242751283893}, {-0.47623916172749947`, 
     0.8793157912989326}, {-0.47624971384036163`, 0.8793100761647451}}]}, 
   {Hue[0.6813432020812797, 0.6, 0.6], 
    LineBox[{{-0.4763752596022683, 
     0.8792420664038979}, {-0.47647527456402694`, 
     0.8791878704319542}, {-0.476658860572817, 
     0.8790883244519019}, {-0.4762582739750724, 
     0.8793054366934168}, {-0.4763752596022683, 0.8792420664038979}}]}, 
   {Hue[0.9174111795809949, 0.6, 0.6], 
    LineBox[{{-0.4760312739630141, 0.879428351938092}, {-0.4760516488221041, 
     0.8794173227508265}, {-0.4760146833420175, 
     0.8794373261268216}, {-0.47601704963511177`, 
     0.8794360513505204}, {-0.4760312739630141, 0.879428351938092}}]}, 
   {Hue[0.15347915708071014`, 0.6, 0.6], 
    LineBox[{{-0.476658860572817, 0.8790883244519019}, {-0.4767499456925571, 
     0.879038957611806}, {-0.4767900078555645, 
     0.8790172286470829}, {-0.47685728036989145`, 
     0.8789807351356367}, {-0.476658860572817, 0.8790883244519019}}]}, 
   {Hue[0.38954713458042534`, 0.6, 0.6], 
    LineBox[{{-0.4760146833420175, 0.8794373261268216}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47553985901375845`, 
     0.8796941678168405}, {-0.47580356613771563`, 
     0.8795515693831462}, {-0.4760146833420175, 0.8794373261268216}}]}, 
   {Hue[0.6256151120805953, 0.6, 0.6], 
    LineBox[{{-0.47058733771914646`, 
     0.8823529411764706}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.8616830895803105, 0.6, 0.6], 
    LineBox[{{-0.47069697342836897`, 0.88229493888953}, {-0.4707047242073905, 
     0.8822908038773666}, {-0.4707099134727694, 
     0.8822880353678022}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.47069697342836897`, 0.88229493888953}}]}, 
   {Hue[0.09775106708002568, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.3338190445797409, 0.6, 0.6], 
    LineBox[{{-0.470282379068648, 0.882515992135781}, {-0.47046183930208807`, 
     0.8824203400128411}, {-0.4705882317879621, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.470282379068648, 0.882515992135781}}]}, 
   {Hue[0.5698870220794561, 0.6, 0.6], 
    LineBox[{{-0.4709411912982264, 
     0.8821646072687965}, {-0.47096602344911215`, 
     0.8821513501501806}, {-0.47089421773281803`, 
     0.8821896780874152}, {-0.4709260863296438, 
     0.8821726708380293}, {-0.4709411912982264, 0.8821646072687965}}]}, 
   {Hue[0.8059549995791713, 0.6, 0.6], 
    LineBox[{{-0.4705882317879621, 0.8823529411764706}, {-0.4705882352804217, 
     0.8823529411764706}, {-0.4705961357591349, 
     0.8823487275468355}, {-0.4706073554990765, 
     0.8823427434509706}, {-0.4705882317879621, 0.8823529411764706}}]}, 
   {Hue[0.04202297707934122, 0.6, 0.6], 
    LineBox[{{-0.47089421773281803`, 
     0.8821896780874152}, {-0.47071465283537645`, 
     0.882285506121779}, {-0.4707695152720881, 
     0.882256234516485}, {-0.4708142718912311, 
     0.8822323510020055}, {-0.47089421773281803`, 0.8821896780874152}}]}, 
   {Hue[0.2780909545790564, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, 
     0.8797150899574511}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.4754990865007239, 0.8797150899574511}}]}, 
   {Hue[0.5141589320787716, 0.6, 0.6], 
    LineBox[{{-0.47338302052532033`, 
     0.8808566939899789}, {-0.47342772396017846`, 
     0.8808326686221889}, {-0.4734569272332183, 
     0.8808169718455279}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.47338302052532033`, 0.8808566939899789}}]}, 
   {Hue[0.7502269095784868, 0.6, 0.6], 
    LineBox[{{-0.4760146833420175, 0.8794373261268216}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47553985901375845`, 
     0.8796941678168405}, {-0.47580356613771563`, 
     0.8795515693831462}, {-0.4760146833420175, 0.8794373261268216}}]}, 
   {Hue[0.986294887078202, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.2223628645779172, 0.6, 0.6], 
    LineBox[{{-0.474312703492539, 0.8803564387100965}, {-0.47437214569208547`,
      0.8803244097574516}, {-0.4742140889597981, 
     0.8804095287733787}, {-0.47427473327198, 
     0.880376894919875}, {-0.474312703492539, 0.8803564387100965}}]}, 
   {Hue[0.45843084207808715`, 0.6, 0.6], 
    LineBox[{{-0.47261350094686155`, 0.8812696210035276}, {-0.472537787028534,
      0.8813104098259219}, {-0.47261688540824304`, 
     0.8812679950730586}, {-0.4727239525305168, 
     0.8812105663197436}, {-0.47261350094686155`, 0.8812696210035276}}]}, 
   {Hue[0.6944988195778024, 0.6, 0.6], 
    LineBox[{{-0.4742140889597981, 0.8804095287733787}, {-0.4734946756699044, 
     0.8807966586964711}, {-0.473751184496154, 
     0.8806587377549092}, {-0.4739309667255909, 
     0.8805619998868457}, {-0.4742140889597981, 0.8804095287733787}}]}, 
   {Hue[0.9305667970775175, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.16663477457723275`, 0.6, 0.6], 
    LineBox[{{-0.5167351607014774, 0.8561452041984383}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5186272265830113, 
     0.85499357428932}, {-0.5167351607014774, 0.8561452041984383}}]}, 
   {Hue[0.40270275207694795`, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.6387707295766631, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8748387070768331, 0.6, 0.6], 
    LineBox[{{-0.5327203165735213, 0.846291334462559}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5327203165735213, 0.846291334462559}}]}, 
   {Hue[0.11090668457654829`, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.3469746620762635, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, 0.8473656457103549}, {-0.5186272265830113, 
     0.85499357428932}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.530991699963575, 0.8473656457103549}}]}, 
   {Hue[0.5830426395759787, 0.6, 0.6], 
    LineBox[{{-0.5167351607014774, 0.8561452041984383}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5186272265830113, 
     0.85499357428932}, {-0.5167351607014774, 0.8561452041984383}}]}, 
   {Hue[0.8191106170756939, 0.6, 0.6], 
    LineBox[{{-0.5179190120068695, 0.8554296561025676}, {-0.5179618540990647, 
     0.8554037161599858}, {-0.5179918865734765, 
     0.8553855301831884}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5179190120068695, 0.8554296561025676}}]}, 
   {Hue[0.05517859457540908, 0.6, 0.6], 
    LineBox[{{-0.5165826944338787, 0.8562373029138819}, {-0.5167351607014774, 
     0.8561452041984383}, {-0.516397448810876, 
     0.8563490354611024}, {-0.5165130682127046, 
     0.8562793060037588}, {-0.5165826944338787, 0.8562373029138819}}]}, 
   {Hue[0.291246572075579, 0.6, 0.6], 
    LineBox[{{-0.5170794186367574, 0.8559374219687238}, {-0.517269303969429, 
     0.8558226828158922}, {-0.5174967033969304, 
     0.8556851870083326}, {-0.5167351607014774, 
     0.8561452041984383}, {-0.5170794186367574, 0.8559374219687238}}]}, 
   {Hue[0.5273145495752942, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.7633825270750094, 0.6, 0.6], 
    LineBox[{{-0.5174967033969304, 0.8556851870083326}, {-0.517514819081733, 
     0.8556742440546814}, {-0.5175358193115063, 
     0.8556615427200542}, {-0.5175670883125082, 
     0.8556426291579733}, {-0.5174967033969304, 0.8556851870083326}}]}, 
   {Hue[0.9994505045747246, 0.6, 0.6], 
    LineBox[{{-0.5186272265830113, 0.85499357428932}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5184564056758731, 
     0.85510405103697}, {-0.519068430318558, 
     0.8547326366551934}, {-0.5186272265830113, 0.85499357428932}}]}, 
   {Hue[0.23551848207443982`, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, 0.826596608052473}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5627913911972228, 0.826596608052473}}]}, 
   {Hue[0.471586459574155, 0.6, 0.6], 
    LineBox[{{-0.5527064548360339, 0.8333759486134636}, {-0.5532680304449972, 
     0.8330032858815929}, {-0.5536148149948594, 
     0.832772845478027}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5527064548360339, 0.8333759486134636}}]}, 
   {Hue[0.707654437074325, 0.6, 0.6], 
    LineBox[{{-0.5628374692726797, 0.8265675821943719}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5622274312383039, 
     0.8269826370601419}, {-0.5625841023592149, 
     0.8267400570317498}, {-0.5628374692726797, 0.8265675821943719}}]}, 
   {Hue[0.9437224145740402, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.17979039207375536`, 0.6, 0.6], 
    LineBox[{{-0.5593040755666987, 0.8289625739156254}, {-0.5595261375363607, 
     0.8288126972097419}, {-0.5590070601793428, 
     0.8291621893924368}, {-0.5591562283416667, 
     0.8290623061499943}, {-0.5593040755666987, 0.8289625739156254}}]}, 
   {Hue[0.41585836957347055`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.6519263470731858, 0.6, 0.6], 
    LineBox[{{-0.5590070601793428, 0.8291621893924368}, {-0.5542958057845782, 
     0.8323168529452312}, {-0.5563365313565138, 
     0.8309569748042402}, {-0.5575105396129827, 
     0.830169789188717}, {-0.5590070601793428, 0.8291621893924368}}]}, 
   {Hue[0.887994324572901, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.1240623020730709, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.3601302795727861, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5961982570725013, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.8322662345722165, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.06833421207193169, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.3044021895716469, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.5404701670718168, 0.6, 0.6], 
    LineBox[{{-0.5327203165735213, 0.846291334462559}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5327203165735213, 0.846291334462559}}]}, 
   {Hue[0.776538144571532, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.012606122071247228`, 0.6, 0.6], 
    LineBox[{{-0.5326966264578985, 0.8463062707979677}, {-0.5327203165735213, 
     0.846291334462559}, {-0.5326268533747549, 
     0.8463501843714918}, {-0.5326685771187776, 
     0.8463239255026865}, {-0.5326966264578985, 0.8463062707979677}}]}, 
   {Hue[0.24867409957096243`, 0.6, 0.6], 
    LineBox[{{-0.5330264512076893, 0.8460985741506957}, {-0.5332840336661899, 
     0.8459362451698957}, {-0.5337528202857033, 
     0.8456403531840602}, {-0.5327203165735213, 
     0.846291334462559}, {-0.5330264512076893, 0.8460985741506957}}]}, 
   {Hue[0.4847420770706776, 0.6, 0.6], 
    LineBox[{{-0.5321050902635841, 0.8466783171777774}, {-0.5321612690007821, 
     0.846643007980689}, {-0.5320612397860476, 
     0.8467058219453569}, {-0.5320657628588611, 
     0.8467030315574999}, {-0.5321050902635841, 0.8466783171777774}}]}, 
   {Hue[0.7208100545703928, 0.6, 0.6], 
    LineBox[{{-0.5337528202857033, 0.8456403531840602}, {-0.5339685115726794, 
     0.8455043623996201}, {-0.5340656849680445, 
     0.8454429863611765}, {-0.5342276122440035, 
     0.8453406707068895}, {-0.5337528202857033, 0.8456403531840602}}]}, 
   {Hue[0.9568780320705628, 0.6, 0.6], 
    LineBox[{{-0.5320612397860476, 0.8467058219453569}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5306877634178178, 
     0.8475673210761848}, {-0.5314636714398564, 
     0.8470810686878604}, {-0.5320612397860476, 0.8467058219453569}}]}, 
   {Hue[0.19294600957027797`, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, 0.8638518321337524}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5036493317136833, 0.8638518321337524}}]}, 
   {Hue[0.42901398706999316`, 0.6, 0.6], 
    LineBox[{{-0.5036161471977145, 0.8639275285469944}, {-0.5036960465840198, 
     0.8638809480501671}, {-0.5037494355292783, 
     0.8638498165896041}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5036161471977145, 0.8639275285469944}}]}, 
   {Hue[0.6650819645697084, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.9011499420694236, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.13721791956913876`, 0.6, 0.6], 
    LineBox[{{-0.5060344047726808, 0.862513292196068}, {-0.5062694397195355, 
     0.8623753459252544}, {-0.5055940332865972, 
     0.8627710796581463}, {-0.5058906196297566, 
     0.8625976333658787}, {-0.5060344047726808, 0.862513292196068}}]}, 
   {Hue[0.37328589706885396`, 0.6, 0.6], 
    LineBox[{{-0.5024763629972189, 0.8645907176706076}, {-0.5024716899241075, 
     0.8645936613690082}, {-0.5025563221939944, 
     0.8645444710486196}, {-0.5026761539861815, 
     0.86447480050865}, {-0.5024763629972189, 0.8645907176706076}}]}, 
   {Hue[0.6093538745690239, 0.6, 0.6], 
    LineBox[{{-0.5055940332865972, 0.8627710796581463}, {-0.5037998358576771, 
     0.8638203420359322}, {-0.5043559198146321, 
     0.8634958543989936}, {-0.5048031668122299, 
     0.8632344636693982}, {-0.5055940332865972, 0.8627710796581463}}]}, 
   {Hue[0.8454218520687391, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, 0.8473656457103549}, {-0.5186272265830113, 
     0.85499357428932}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.530991699963575, 0.8473656457103549}}]}, 
   {Hue[0.0814898295684543, 0.6, 0.6], 
    LineBox[{{-0.5224848723333505, 0.8526485473120042}, {-0.5226971611754614, 
     0.8525184314359274}, {-0.5228347980715521, 
     0.8524340268141635}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5224848723333505, 0.8526485473120042}}]}, 
   {Hue[0.3175578070681695, 0.6, 0.6], 
    LineBox[{{-0.5320612397860476, 0.8467058219453569}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5306877634178178, 
     0.8475673210761848}, {-0.5314636714398564, 
     0.8470810686878604}, {-0.5320612397860476, 0.8467058219453569}}]}, 
   {Hue[0.5536257845678847, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.7896937620675999, 0.6, 0.6], 
    LineBox[{{-0.5264843953853962, 0.8501847913061302}, {-0.5267134403220632, 
     0.8500429027190798}, {-0.5261176478510292, 
     0.8504112086346335}, {-0.526336768038632, 
     0.8502761917046003}, {-0.5264843953853962, 0.8501847913061302}}]}, 
   {Hue[0.025761739567769837`, 0.6, 0.6], 
    LineBox[{{-0.5186272265830113, 0.85499357428932}, {-0.517994475113785, 
     0.8553839332530168}, {-0.5184564056758731, 
     0.85510405103697}, {-0.519068430318558, 
     0.8547326366551934}, {-0.5186272265830113, 0.85499357428932}}]}, 
   {Hue[0.26182971706748503`, 0.6, 0.6], 
    LineBox[{{-0.5261176478510292, 0.8504112086346335}, {-0.523026992535983, 
     0.8523156009089983}, {-0.5241711061489658, 
     0.8516129366101527}, {-0.5249437617116461, 
     0.8511368794518075}, {-0.5261176478510292, 0.8504112086346335}}]}, 
   {Hue[0.49789769456720023`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.7339656720669154, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.9700336495666306, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.20610162706634583`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4421696045665158, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.678237582066231, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.9143055595659462, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.15037353706566137`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.38644151456537656`, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, -0.8797150899574511}, \
{-0.47261350094686155`, -0.8812696210035276}, {-0.47058733771914646`, \
-0.8823529411764706}, {-0.47035851196714956`, -0.8823529411764706}, \
{-0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.6225094920650918, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, -0.826596608052473}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5671819534612823, -0.8235912805161848}, {-0.5627913911972228, \
-0.826596608052473}}]}, 
   {Hue[0.8585774695652617, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, -0.8473656457103549}, {-0.5186272265830113, \
-0.85499357428932}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5529311771318348, -0.8328078304499219}, {-0.530991699963575, \
-0.8473656457103549}}]}, 
   {Hue[0.0946454470649769, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.3307134245646921, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, -0.8638518321337524}, \
{-0.5024763629972189, -0.8645907176706076}, {-0.5010863305079001, \
-0.8653972035988633}, {-0.49901386413067783`, -0.8665933500465172}, \
{-0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.5667814020644073, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.8028493795641225, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.0389173570638377, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.27498533456400764`, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.5110533120637228, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.747121289563438, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.9831892670631532, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.21925724456286844`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.45532522206258363`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6913931995627536, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.9274611770624688, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.16352915456218398`, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.3995971320618992, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.6356651095616144, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8717330870613296, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.10780106456149952`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.3438690420612147, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.5799370195609299, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, -0.8645907176706076}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.8160049970606451, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, -0.85499357428932}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5186272265830113, -0.85499357428932}}]}, 
   {Hue[0.05207297456036031, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, -0.8812696210035276}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.2881409520600755, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, -0.8328078304499219}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5242089295602455, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.7602769070599606, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.9963448845596758, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.23241286205939105`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.46848083955910624`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.7045488170588214, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.9406167945589914, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.17668477205870659`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.4127527495584218, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.648820727058137, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, -0.9886619080643991}, \
{-0.13449578014021718`, -0.9909106629857289}, {-0.12445283585123024`, \
-0.9922178988326849}, {-0.10986495765621423`, -0.9922178988326849}, \
{-0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.8848887045578522, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.12095668205756738`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.3570246595572826, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, -0.9909106629857289}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.5930926370574525, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.8291606145571677, 0.6, 0.6], 
    LineBox[{{
     0.10986495765621423`, -0.9922178988326849}, {-0.10986495765621423`, \
-0.9922178988326849}, {-0.027566799236169937`, -0.9995118379301928}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.10986495765621423`, -0.9922178988326849}}]}, 
   {Hue[0.06522859205688292, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.3012965695565981, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, -0.8797150899574511}, \
{-0.47261350094686155`, -0.8812696210035276}, {-0.47058733771914646`, \
-0.8823529411764706}, {-0.47035851196714956`, -0.8823529411764706}, \
{-0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.5373645470563133, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, -0.826596608052473}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5671819534612823, -0.8235912805161848}, {-0.5627913911972228, \
-0.826596608052473}}]}, 
   {Hue[0.7734325245560285, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, -0.8473656457103549}, {-0.5186272265830113, \
-0.85499357428932}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5529311771318348, -0.8328078304499219}, {-0.530991699963575, \
-0.8473656457103549}}]}, 
   {Hue[0.009500502056198457, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.24556847955591365`, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, -0.8638518321337524}, \
{-0.5024763629972189, -0.8645907176706076}, {-0.5010863305079001, \
-0.8653972035988633}, {-0.49901386413067783`, -0.8665933500465172}, \
{-0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.48163645705562885`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.717704434555344, 0.6, 0.6], 
    LineBox[{{-0.4754990865007239, -0.8797150899574511}, \
{-0.47261350094686155`, -0.8812696210035276}, {-0.47058733771914646`, \
-0.8823529411764706}, {-0.47035851196714956`, -0.8823529411764706}, \
{-0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.9537724120550592, 0.6, 0.6], 
    LineBox[{{-0.47089421773281803`, -0.8821896780874152}, \
{-0.47071465283537645`, -0.882285506121779}, {-0.4705882317879621, \
-0.8823529411764706}, {-0.47058733771914646`, -0.8823529411764706}, \
{-0.47089421773281803`, -0.8821896780874152}}]}, 
   {Hue[0.18984038955477445`, 0.6, 0.6], 
    LineBox[{{-0.4760146833420175, -0.8794373261268216}, \
{-0.4754990865007239, -0.8797150899574511}, {-0.476658860572817, \
-0.8790883244519019}, {-0.4762582739750724, -0.8793054366934168}, \
{-0.4760146833420175, -0.8794373261268216}}]}, 
   {Hue[0.4259083670549444, 0.6, 0.6], 
    LineBox[{{-0.4742140889597981, -0.8804095287733787}, \
{-0.4734946756699044, -0.8807966586964711}, {-0.47261350094686155`, \
-0.8812696210035276}, {-0.4754990865007239, -0.8797150899574511}, \
{-0.4742140889597981, -0.8804095287733787}}]}, 
   {Hue[0.6619763445546596, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8980443220543748, 0.6, 0.6], 
    LineBox[{{-0.47261350094686155`, -0.8812696210035276}, \
{-0.472537787028534, -0.8813104098259219}, {-0.47245453395499526`, \
-0.8813550435316542}, {-0.4723301995089305, -0.8814216804057918}, \
{-0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.13411229955409, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, -0.8823529411764706}, \
{-0.47058733771914646`, -0.8823529411764706}, {-0.4685684862017219, \
-0.8834269894050776}, {-0.46570969322247674`, -0.884936485323772}, \
{-0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.3701802770538052, 0.6, 0.6], 
    LineBox[{{-0.5627913911972228, -0.826596608052473}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5671819534612823, -0.8235912805161848}, {-0.5627913911972228, \
-0.826596608052473}}]}, 
   {Hue[0.6062482545535204, 0.6, 0.6], 
    LineBox[{{-0.5780641501859201, -0.8159909857806619}, \
{-0.5768363825721042, -0.8168596756176824}, {-0.5761056564930371, \
-0.8173751671056718}, {-0.5744298377562203, -0.8185425164993537}, \
{-0.5780641501859201, -0.8159909857806619}}]}, 
   {Hue[0.8423162320536903, 0.6, 0.6], 
    LineBox[{{-0.5628374692726797, -0.8265675821943719}, \
{-0.5627913911972228, -0.826596608052473}, {-0.5634595894312945, \
-0.8261436040967854}, {-0.5630931988621749, -0.8263933950106186}, \
{-0.5628374692726797, -0.8265675821943719}}]}, 
   {Hue[0.07838420955340553, 0.6, 0.6], 
    LineBox[{{-0.5590070601793428, -0.8291621893924368}, \
{-0.5542958057845782, -0.8323168529452312}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5627913911972228, -0.826596608052473}, \
{-0.5590070601793428, -0.8291621893924368}}]}, 
   {Hue[0.3144521870531207, 0.6, 0.6], 
    LineBox[{{-0.5668386931983372, -0.8238288004161897}, \
{-0.5665559158832861, -0.8240232830928863}, {-0.5671819534612823, \
-0.8235912805161848}, {-0.5670292108193754, -0.8236976786763808}, \
{-0.5668386931983372, -0.8238288004161897}}]}, 
   {Hue[0.5505201645528359, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.7865881420525511, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, -0.8235912805161848}, \
{-0.5744298377562203, -0.8185425164993537}, {-0.5711107139139352, \
-0.8208727637212285}, {-0.569298747298058, -0.8221305688529011}, \
{-0.5671819534612823, -0.8235912805161848}}]}, 
   {Hue[0.02265611955226632, 0.6, 0.6], 
    LineBox[{{-0.530991699963575, -0.8473656457103549}, {-0.5186272265830113, \
-0.85499357428932}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5529311771318348, -0.8328078304499219}, {-0.530991699963575, \
-0.8473656457103549}}]}, 
   {Hue[0.25872409705243626`, 0.6, 0.6], 
    LineBox[{{-0.5055940332865972, -0.8627710796581463}, \
{-0.5037998358576771, -0.8638203420359322}, {-0.5024763629972189, \
-0.8645907176706076}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5055940332865972, -0.8627710796581463}}]}, 
   {Hue[0.49479207455215146`, 0.6, 0.6], 
    LineBox[{{-0.5320612397860476, -0.8467058219453569}, {-0.530991699963575, \
-0.8473656457103549}, {-0.5337528202857033, -0.8456403531840602}, \
{-0.5327203165735213, -0.846291334462559}, {-0.5320612397860476, \
-0.8467058219453569}}]}, 
   {Hue[0.7308600520518667, 0.6, 0.6], 
    LineBox[{{-0.5261176478510292, -0.8504112086346335}, {-0.523026992535983, \
-0.8523156009089983}, {-0.5186272265830113, -0.85499357428932}, \
{-0.530991699963575, -0.8473656457103549}, {-0.5261176478510292, \
-0.8504112086346335}}]}, 
   {Hue[0.9669280295515819, 0.6, 0.6], 
    LineBox[{{-0.5590070601793428, -0.8291621893924368}, \
{-0.5542958057845782, -0.8323168529452312}, {-0.5529311771318348, \
-0.8328078304499219}, {-0.5627913911972228, -0.826596608052473}, \
{-0.5590070601793428, -0.8291621893924368}}]}, 
   {Hue[0.20299600705129706`, 0.6, 0.6], 
    LineBox[{{-0.5186272265830113, -0.85499357428932}, {-0.517994475113785, \
-0.8553839332530168}, {-0.5174967033969304, -0.8556851870083326}, \
{-0.5167351607014774, -0.8561452041984383}, {-0.5186272265830113, \
-0.85499357428932}}]}, 
   {Hue[0.43906398455101225`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.6751319620511822, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.9111999395508974, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.1472679170506126, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.3833358945503278, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.619403872050043, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.8554718495497582, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.09153982704992814, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.32760780454964333`, 0.6, 0.6], 
    LineBox[{{-0.5036493317136833, -0.8638518321337524}, \
{-0.5024763629972189, -0.8645907176706076}, {-0.5010863305079001, \
-0.8653972035988633}, {-0.49901386413067783`, -0.8665933500465172}, \
{-0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.5636757820493585, 0.6, 0.6], 
    LineBox[{{-0.5012822145861892, -0.8652838490123173}, \
{-0.5011956284552732, -0.8653340058737496}, {-0.5011375398627959, \
-0.8653676475642668}, {-0.5010863305079001, -0.8653972035988633}, \
{-0.5012822145861892, -0.8652838490123173}}]}, 
   {Hue[0.7997437595490737, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.03581173704878893, 0.6, 0.6], 
    LineBox[{{-0.5055940332865972, -0.8627710796581463}, \
{-0.5037998358576771, -0.8638203420359322}, {-0.5024763629972189, \
-0.8645907176706076}, {-0.5036493317136833, -0.8638518321337524}, \
{-0.5055940332865972, -0.8627710796581463}}]}, 
   {Hue[0.2718797145485041, 0.6, 0.6], 
    LineBox[{{-0.4984331097427338, -0.8669281584364327}, \
{-0.4981289437538913, -0.8671029502787616}, {-0.49901386413067783`, \
-0.8665933500465172}, {-0.4986169455645414, -0.866822435901955}, \
{-0.4984331097427338, -0.8669281584364327}}]}, 
   {Hue[0.5079476920486741, 0.6, 0.6], 
    LineBox[{{-0.5024763629972189, -0.8645907176706076}, \
{-0.5024716899241075, -0.8645936613690082}, {-0.5023867977297293, \
-0.8646429927190229}, {-0.5022658815122176, -0.8647132360934932}, \
{-0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.7440156695483893, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, -0.8665933500465172}, \
{-0.5010863305079001, -0.8653972035988633}, {-0.5004626374229336, \
-0.8657581235490475}, {-0.49994607064911156`, -0.8660565190832404}, \
{-0.49901386413067783`, -0.8665933500465172}}]}, 
   {Hue[0.9800836470481045, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.21615162454781967`, 0.6, 0.6], 
    LineBox[{{-0.4433376424364425, -0.8963541954091309}, \
{-0.4414406241984874, -0.897290389923911}, {-0.44017307002758105`, \
-0.8979127824483178}, {-0.4389365964725722, -0.8984768856013491}, \
{-0.4433376424364425, -0.8963541954091309}}]}, 
   {Hue[0.45221960204753486`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.6882875795472501, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.92435555704742, 0.6, 0.6], 
    LineBox[{{-0.38629610475479, -0.9223743143592137}, {-0.3807980802472717, \
-0.9246538204478593}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.3896615418975218, -0.9209571186309816}, {-0.38629610475479, \
-0.9223743143592137}}]}, 
   {Hue[0.1604235345471352, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, -0.8823529411764706}, \
{-0.47058733771914646`, -0.8823529411764706}, {-0.4685684862017219, \
-0.8834269894050776}, {-0.46570969322247674`, -0.884936485323772}, \
{-0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.3964915120468504, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, -0.9178739213335168}, \
{-0.4389365964725722, -0.8984768856013491}, {-0.42579534473494157`, \
-0.9048151075617509}, {-0.41522491349480967`, -0.9097123080636212}, \
{-0.3964196887057852, -0.9178739213335168}}]}, 
   {Hue[0.6325594895465656, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.8686274670462808, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.104695444545996, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.3407634220457112, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.5768313995458811, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.8128993770455963, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.04896735454531154, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.28503533204502673`, 0.6, 0.6], 
    LineBox[{{0.9732259130615813, -0.22973504128258332`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.5211033095447419, 0.6, 0.6], 
    LineBox[{{0.9782611605436133, -0.20737644945128375`}, {
     0.9784206459660604, -0.20662289610967913`}, {
     0.9785316075787014, -0.20609669303578512`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9782611605436133, -0.20737644945128375`}}]}, 
   {Hue[0.7571712870444571, 0.6, 0.6], 
    LineBox[{{0.972458961254473, -0.2330735051398442}, {
     0.9732259130615813, -0.22973504128258332`}, {
     0.971508790039396, -0.23700025129097124`}, {
     0.9721064082418502, -0.23453990294926189`}, {
     0.972458961254473, -0.2330735051398442}}]}, 
   {Hue[0.9932392645446271, 0.6, 0.6], 
    LineBox[{{0.9748186183371111, -0.2229962472889732}, {
     0.975653282084053, -0.21931688839802588`}, {
     0.9766095339485326, -0.21500648085275711`}, {
     0.9732259130615813, -0.22973504128258332`}, {
     0.9748186183371111, -0.2229962472889732}}]}, 
   {Hue[0.22930724204434227`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.4653752195440575, 0.6, 0.6], 
    LineBox[{{0.9766095339485326, -0.21500648085275711`}, {
     0.9766820279102392, -0.2146909219495978}, {
     0.9767675027451415, -0.21430173866330615`}, {
     0.9768940740944605, -0.21372388571490952`}, {
     0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.7014431970437727, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, -0.18684312962242117`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9801623352550732, -0.19818728114991235`}, {
     0.9820871912747927, -0.18838691685238626`}, {
     0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.9375111745434879, 0.6, 0.6], 
    LineBox[{{0.9999980926531862, 0.}, {0.9995118379301928, 0.}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9999873901266856, -0.004870843372577025}, {0.9999980926531862, 
     0.}}]}, 
   {Hue[0.17357915204320307`, 0.6, 0.6], 
    LineBox[{{0.9998940002425967, -0.014552493953722757`}, {
     0.9999075540382696, -0.01359629576047472}, {
     0.9999152825428843, -0.013014634453261913`}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.9998940002425967, -0.014552493953722757`}}]}, 
   {Hue[0.409647129543373, 0.6, 0.6], 
    LineBox[{{0.9999999925494194, 0.}, {0.9999980926531862, 0.}, {
     0.9999997114994533, -0.0007367556259713049}, {
     0.999999950742373, -0.00030442962269785844`}, {0.9999999925494194, 
     0.}}]}, 
   {Hue[0.6457151070430882, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.8817830845428034, 0.6, 0.6], 
    LineBox[{{0.999989926278899, -0.0044882861337591255`}, {
     0.9999912144221217, -0.0041896786479327045`}, {
     0.9999873901266856, -0.004870843372577025}, {
     0.9999890072478802, -0.004688206589219548}, {
     0.999989926278899, -0.0044882861337591255`}}]}, 
   {Hue[0.1178510620425186, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.3539190395422338, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, -0.004870843372577025}, {
     0.9999261465766546, -0.011787656420512363`}, {
     0.999961949878888, -0.008708290865185639}, {
     0.9999755245599257, -0.006984279860350779}, {
     0.9999873901266856, -0.004870843372577025}}]}, 
   {Hue[0.589987017041949, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.826054994542119, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.062122972041834146`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.29819094954154934`, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.5342589270412645, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.7703269045409797, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.006394882040694938, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.24246285954086488`, 0.6, 0.6], 
    LineBox[{{0.9974244354518098, -0.07172046042091781}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.4785308370405801, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.7145988145402953, 0.6, 0.6], 
    LineBox[{{0.9974163439113913, -0.07183755402083102}, {
     0.9974244354518098, -0.07172046042091781}, {
     0.9973923849291518, -0.07216940248318567}, {
     0.9974067387033173, -0.07197080253615862}, {
     0.9974163439113913, -0.07183755402083102}}]}, 
   {Hue[0.9506667920400105, 0.6, 0.6], 
    LineBox[{{0.9975266648982364, -0.07028849942006374}, {
     0.9976095573209643, -0.06910168554705128}, {
     0.9977534086076242, -0.06695985253952474}, {
     0.9974244354518098, -0.07172046042091781}, {
     0.9975266648982364, -0.07028849942006374}}]}, 
   {Hue[0.18673476953972568`, 0.6, 0.6], 
    LineBox[{{0.9972060210399136, -0.07470039627234645}, {
     0.9972267137083978, -0.07442356683706364}, {
     0.9971897941740774, -0.07490631853704748}, {
     0.9971914430573242, -0.07489472482671838}, {
     0.9972060210399136, -0.07470039627234645}}]}, 
   {Hue[0.4228027470394409, 0.6, 0.6], 
    LineBox[{{0.9977534086076242, -0.06695985253952474}, {
     0.9978167504497406, -0.06604322555196708}, {
     0.9978447001476922, -0.06561967291166557}, {
     0.9978904997767244, -0.06491867238857095}, {
     0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.6588707245396108, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, -0.07490631853704748}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.996628862390772, -0.08202465822921837}, {
     0.996958419322594, -0.07793172513936393}, {
     0.9971897941740774, -0.07490631853704748}}]}, 
   {Hue[0.894938702039326, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.13100667953904122`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.3670746570387564, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.6031426345384716, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8392106120381868, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.07527858953835675, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.31134656703807195`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.5474145445377872, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, -0.0778083968228238}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.7834825220375023, 0.6, 0.6], 
    LineBox[{{0.9894859814491755, -0.1446250085877771}, {
     0.9898116069783007, -0.14238272135511645`}, {
     0.9900166009132866, -0.1409497234452265}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9894859814491755, -0.1446250085877771}}]}, 
   {Hue[0.019550499537217547`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, -0.07490631853704748}, {
     0.9967770541512114, -0.0778083968228238}, {
     0.996628862390772, -0.08202465822921837}, {
     0.996958419322594, -0.07793172513936393}, {
     0.9971897941740774, -0.07490631853704748}}]}, 
   {Hue[0.25561847703693275`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.4916864545371027, 0.6, 0.6], 
    LineBox[{{0.9940575705793719, -0.10885523683097699`}, {
     0.994242020996997, -0.10715502861228919`}, {
     0.9937537794131701, -0.11140083823669948`}, {
     0.9939352989459803, -0.10996561114270775`}, {
     0.9940575705793719, -0.10885523683097699`}}]}, 
   {Hue[0.7277544320368179, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, -0.18684312962242117`}, {
     0.9785440865083391, -0.20600895056176974`}, {
     0.9801623352550732, -0.19818728114991235`}, {
     0.9820871912747927, -0.18838691685238626`}, {
     0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.9638224095365331, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, -0.11140083823669948`}, {
     0.9903061974165186, -0.13865996023721727`}, {
     0.9917784943567254, -0.1279526309673879}, {
     0.9926339058608405, -0.12113939813021561`}, {
     0.9937537794131701, -0.11140083823669948`}}]}, 
   {Hue[0.19989038703624828`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4359583645359635, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.6720263420356787, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.9080943195358486, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.14416229703556382`, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.380230274535279, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6162982520349942, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8523662295347094, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.08843420703442462, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.32450218453459456`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.5605701620343098, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.796638139534025, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.032706117033740156`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.26877409453345535`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.5048420720331706, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.5529311771318348, 
     0.8328078304499219}, {0.5036493317136833, 0.8638518321337524}, {
     0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.7409100495328858, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, 0.8185425164993537}, {0.5671819534612823, 
     0.8235912805161848}, {0.5627913911972228, 0.826596608052473}, {
     0.5529311771318348, 0.8328078304499219}, {0.5744298377562203, 
     0.8185425164993537}}]}, 
   {Hue[0.9769780270330557, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4754990865007239, 
     0.8797150899574511}, {0.47261350094686155`, 0.8812696210035276}, {
     0.47058733771914646`, 0.8823529411764706}}]}, 
   {Hue[0.2130460045327709, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.4491139820324861, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, 0.8653972035988633}, {0.49901386413067783`, 
     0.8665933500465172}, {0.5036493317136833, 0.8638518321337524}, {
     0.5024763629972189, 0.8645907176706076}, {0.5010863305079001, 
     0.8653972035988633}}]}, 
   {Hue[0.6851819595322013, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.9212499370319165, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, 0.8638518321337524}, {0.5529311771318348, 
     0.8328078304499219}, {0.530991699963575, 0.8473656457103549}, {
     0.5186272265830113, 0.85499357428932}, {0.5036493317136833, 
     0.8638518321337524}}]}, 
   {Hue[0.1573179145316317, 0.6, 0.6], 
    LineBox[{{0.10986495765621423`, 
     0.9922178988326849}, {-0.10986495765621423`, 
     0.9922178988326849}, {-0.41522491349480967`, 0.8823529411764706}, {
     0.41522491349480967`, 0.8823529411764706}, {0.10986495765621423`, 
     0.9922178988326849}}]}, 
   {Hue[0.39338589203180163`, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.6294538695315168, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.14998751525867257`, 
     0.9886619080643991}, {0.13449578014021718`, 0.9909106629857289}, {
     0.12445283585123024`, 0.9922178988326849}}]}, 
   {Hue[0.865521847031232, 0.6, 0.6], 
    LineBox[{{0.027566799236169937`, 
     0.9995118379301928}, {-0.027566799236169937`, 
     0.9995118379301928}, {-0.10986495765621423`, 0.9922178988326849}, {
     0.10986495765621423`, 0.9922178988326849}, {0.027566799236169937`, 
     0.9995118379301928}}]}, 
   {Hue[0.10158982453094723`, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, 0.8984768856013491}, {0.3964196887057852, 
     0.9178739213335168}, {0.41522491349480967`, 0.8823529411764706}, {
     0.47035851196714956`, 0.8823529411764706}, {0.4389365964725722, 
     0.8984768856013491}}]}, 
   {Hue[0.3376578020306624, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, 
     0.9922178988326849}, {-0.12445283585123024`, 
     0.9922178988326849}, {-0.13449578014021718`, 
     0.9909106629857289}, {-0.14998751525867257`, 
     0.9886619080643991}, {-0.10986495765621423`, 0.9922178988326849}}]}, 
   {Hue[0.5737257795303776, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8097937570305476, 0.6, 0.6], 
    LineBox[{{0.9967770541512114, 0.0778083968228238}, {0.9812698921530465, 
     0.18684312962242117`}, {0.8823529411764706, 0.}, {0.9995118379301928, 
     0.}, {0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.045861734530262765`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.28192971202997796`, 0.6, 0.6], 
    LineBox[{{0.9971897941740774, 0.07490631853704748}, {0.9967770541512114, 
     0.0778083968228238}, {0.9977534086076242, 0.06695985253952474}, {
     0.9974244354518098, 0.07172046042091781}, {0.9971897941740774, 
     0.07490631853704748}}]}, 
   {Hue[0.5179976895296932, 0.6, 0.6], 
    LineBox[{{0.9937537794131701, 0.11140083823669948`}, {0.9903061974165186, 
     0.13865996023721727`}, {0.9812698921530465, 0.18684312962242117`}, {
     0.9967770541512114, 0.0778083968228238}, {0.9937537794131701, 
     0.11140083823669948`}}]}, 
   {Hue[0.7540656670294084, 0.6, 0.6], 
    LineBox[{{0.9999873901266856, 0.004870843372577025}, {0.9999261465766546, 
     0.011787656420512363`}, {0.9995118379301928, 0.}, {0.9999980926531862, 
     0.}, {0.9999873901266856, 0.004870843372577025}}]}, 
   {Hue[0.9901336445291236, 0.6, 0.6], 
    LineBox[{{0.9812698921530465, 0.18684312962242117`}, {0.9785440865083391, 
     0.20600895056176974`}, {0.9766095339485326, 0.21500648085275711`}, {
     0.9732259130615813, 0.22973504128258332`}, {0.9812698921530465, 
     0.18684312962242117`}}]}, 
   {Hue[0.2262016220292935, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.4622695995290087, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, 
     0.8823529411764706}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.6983375770287239, 0.6, 0.6], 
    LineBox[{{-0.49901386413067783`, 
     0.8665933500465172}, {-0.5010863305079001, 
     0.8653972035988633}, {-0.5024763629972189, 
     0.8645907176706076}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.49901386413067783`, 0.8665933500465172}}]}, 
   {Hue[0.9344055545284391, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.1704735320281543, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, 0.9178739213335168}, {-0.4389365964725722, 
     0.8984768856013491}, {-0.47035851196714956`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.3964196887057852, 0.9178739213335168}}]}, 
   {Hue[0.4065415095278695, 0.6, 0.6], 
    LineBox[{{-0.5671819534612823, 0.8235912805161848}, {-0.5744298377562203, 
     0.8185425164993537}, {-0.5529311771318348, 
     0.8328078304499219}, {-0.5627913911972228, 
     0.826596608052473}, {-0.5671819534612823, 0.8235912805161848}}]}, 
   {Hue[0.6426094870280394, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, 
     0.8823529411764706}, {-0.47058733771914646`, 
     0.8823529411764706}, {-0.47261350094686155`, 
     0.8812696210035276}, {-0.4754990865007239, 
     0.8797150899574511}, {-0.47035851196714956`, 0.8823529411764706}}]}, 
   {Hue[0.8786774645277546, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, 0.8328078304499219}, {-0.5036493317136833, 
     0.8638518321337524}, {-0.5186272265830113, 
     0.85499357428932}, {-0.530991699963575, 
     0.8473656457103549}, {-0.5529311771318348, 0.8328078304499219}}]}, 
   {Hue[0.11474544202746984`, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.35081341952718503`, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.5868813970269002, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.8229493745266154, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.059017352026785375`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.2950853295265006, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.5311533070262158, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.767221284525931, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.003289262025646167, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.23935723952536136`, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, -0.8645907176706076}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.4754252170255313, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, -0.85499357428932}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5186272265830113, -0.85499357428932}}]}, 
   {Hue[0.7114931945252465, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, -0.8812696210035276}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.9475611720249617, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, -0.8328078304499219}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.1836291495246769, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.4196971270243921, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.6557651045241073, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.8918330820242772, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.12790105952399244`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.36396903702370764`, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.6000370145234228, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.836104992023138, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.07217296952285324, 0.6, 0.6], 
    LineBox[{{0.5024763629972189, -0.8645907176706076}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5024763629972189, -0.8645907176706076}}]}, 
   {Hue[0.3082409470230232, 0.6, 0.6], 
    LineBox[{{0.4981289437538913, -0.8671029502787616}, {
     0.4984331097427338, -0.8669281584364327}, {
     0.4986169455645414, -0.866822435901955}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.4981289437538913, -0.8671029502787616}}]}, 
   {Hue[0.5443089245227384, 0.6, 0.6], 
    LineBox[{{0.5024716899241075, -0.8645936613690082}, {
     0.5024763629972189, -0.8645907176706076}, {
     0.5022658815122176, -0.8647132360934932}, {
     0.5023867977297293, -0.8646429927190229}, {
     0.5024716899241075, -0.8645936613690082}}]}, 
   {Hue[0.7803769020224536, 0.6, 0.6], 
    LineBox[{{0.5037998358576771, -0.8638203420359322}, {
     0.5055940332865972, -0.8627710796581463}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5024763629972189, -0.8645907176706076}, {
     0.5037998358576771, -0.8638203420359322}}]}, 
   {Hue[0.016444879522168776`, 0.6, 0.6], 
    LineBox[{{0.5011956284552732, -0.8653340058737496}, {
     0.5012822145861892, -0.8652838490123173}, {
     0.5010863305079001, -0.8653972035988633}, {
     0.5011375398627959, -0.8653676475642668}, {
     0.5011956284552732, -0.8653340058737496}}]}, 
   {Hue[0.252512857021884, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.48858083452159917`, 0.6, 0.6], 
    LineBox[{{0.5010863305079001, -0.8653972035988633}, {
     0.49901386413067783`, -0.8665933500465172}, {
     0.49994607064911156`, -0.8660565190832404}, {
     0.5004626374229336, -0.8657581235490475}, {
     0.5010863305079001, -0.8653972035988633}}]}, 
   {Hue[0.7246488120213144, 0.6, 0.6], 
    LineBox[{{0.5186272265830113, -0.85499357428932}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5186272265830113, -0.85499357428932}}]}, 
   {Hue[0.9607167895214843, 0.6, 0.6], 
    LineBox[{{0.5542958057845782, -0.8323168529452312}, {
     0.5590070601793428, -0.8291621893924368}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5542958057845782, -0.8323168529452312}}]}, 
   {Hue[0.1967847670211995, 0.6, 0.6], 
    LineBox[{{0.517994475113785, -0.8553839332530168}, {
     0.5186272265830113, -0.85499357428932}, {
     0.5167351607014774, -0.8561452041984383}, {
     0.5174967033969304, -0.8556851870083326}, {
     0.517994475113785, -0.8553839332530168}}]}, 
   {Hue[0.4328527445209147, 0.6, 0.6], 
    LineBox[{{0.523026992535983, -0.8523156009089983}, {
     0.5261176478510292, -0.8504112086346335}, {
     0.530991699963575, -0.8473656457103549}, {
     0.5186272265830113, -0.85499357428932}, {
     0.523026992535983, -0.8523156009089983}}]}, 
   {Hue[0.6689207220206299, 0.6, 0.6], 
    LineBox[{{0.5037998358576771, -0.8638203420359322}, {
     0.5055940332865972, -0.8627710796581463}, {
     0.5036493317136833, -0.8638518321337524}, {
     0.5024763629972189, -0.8645907176706076}, {
     0.5037998358576771, -0.8638203420359322}}]}, 
   {Hue[0.9049886995203451, 0.6, 0.6], 
    LineBox[{{0.530991699963575, -0.8473656457103549}, {
     0.5320612397860476, -0.8467058219453569}, {
     0.5327203165735213, -0.846291334462559}, {
     0.5337528202857033, -0.8456403531840602}, {
     0.530991699963575, -0.8473656457103549}}]}, 
   {Hue[0.1410566770200603, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.37712465452023025`, 0.6, 0.6], 
    LineBox[{{0.47261350094686155`, -0.8812696210035276}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.47261350094686155`, -0.8812696210035276}}]}, 
   {Hue[0.6131926320199454, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.8492606095196606, 0.6, 0.6], 
    LineBox[{{0.472537787028534, -0.8813104098259219}, {
     0.47261350094686155`, -0.8812696210035276}, {
     0.4723301995089305, -0.8814216804057918}, {
     0.47245453395499526`, -0.8813550435316542}, {
     0.472537787028534, -0.8813104098259219}}]}, 
   {Hue[0.08532858701937585, 0.6, 0.6], 
    LineBox[{{0.4734946756699044, -0.8807966586964711}, {
     0.4742140889597981, -0.8804095287733787}, {
     0.4754990865007239, -0.8797150899574511}, {
     0.47261350094686155`, -0.8812696210035276}, {
     0.4734946756699044, -0.8807966586964711}}]}, 
   {Hue[0.32139656451909104`, 0.6, 0.6], 
    LineBox[{{0.47071465283537645`, -0.882285506121779}, {
     0.47089421773281803`, -0.8821896780874152}, {
     0.47058733771914646`, -0.8823529411764706}, {
     0.4705882317879621, -0.8823529411764706}, {
     0.47071465283537645`, -0.882285506121779}}]}, 
   {Hue[0.5574645420188062, 0.6, 0.6], 
    LineBox[{{0.4754990865007239, -0.8797150899574511}, {
     0.4760146833420175, -0.8794373261268216}, {
     0.4762582739750724, -0.8793054366934168}, {
     0.476658860572817, -0.8790883244519019}, {
     0.4754990865007239, -0.8797150899574511}}]}, 
   {Hue[0.7935325195189762, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.46570969322247674`, -0.884936485323772}, {
     0.4685684862017219, -0.8834269894050776}, {
     0.47058733771914646`, -0.8823529411764706}}]}, 
   {Hue[0.029600497018691385`, 0.6, 0.6], 
    LineBox[{{0.5529311771318348, -0.8328078304499219}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.2656684745184066, 0.6, 0.6], 
    LineBox[{{0.5665559158832861, -0.8240232830928863}, {
     0.5668386931983372, -0.8238288004161897}, {
     0.5670292108193754, -0.8236976786763808}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.5665559158832861, -0.8240232830928863}}]}, 
   {Hue[0.5017364520181218, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.737804429517837, 0.6, 0.6], 
    LineBox[{{0.5542958057845782, -0.8323168529452312}, {
     0.5590070601793428, -0.8291621893924368}, {
     0.5627913911972228, -0.826596608052473}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.5542958057845782, -0.8323168529452312}}]}, 
   {Hue[0.9738724070175522, 0.6, 0.6], 
    LineBox[{{0.5768363825721042, -0.8168596756176824}, {
     0.5780641501859201, -0.8159909857806619}, {
     0.5744298377562203, -0.8185425164993537}, {
     0.5761056564930371, -0.8173751671056718}, {
     0.5768363825721042, -0.8168596756176824}}]}, 
   {Hue[0.20994038451772212`, 0.6, 0.6], 
    LineBox[{{0.5627913911972228, -0.826596608052473}, {
     0.5628374692726797, -0.8265675821943719}, {
     0.5630931988621749, -0.8263933950106186}, {
     0.5634595894312945, -0.8261436040967854}, {
     0.5627913911972228, -0.826596608052473}}]}, 
   {Hue[0.4460083620174373, 0.6, 0.6], 
    LineBox[{{0.5744298377562203, -0.8185425164993537}, {
     0.5671819534612823, -0.8235912805161848}, {
     0.569298747298058, -0.8221305688529011}, {
     0.5711107139139352, -0.8208727637212285}, {
     0.5744298377562203, -0.8185425164993537}}]}, 
   {Hue[0.6820763395171525, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.9181443170168677, 0.6, 0.6], 
    LineBox[{{0.3807980802472717, -0.9246538204478593}, {
     0.38629610475479, -0.9223743143592137}, {
     0.3896615418975218, -0.9209571186309816}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.3807980802472717, -0.9246538204478593}}]}, 
   {Hue[0.15421229451658292`, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.46570969322247674`, -0.884936485323772}, {
     0.4685684862017219, -0.8834269894050776}, {
     0.47058733771914646`, -0.8823529411764706}}]}, 
   {Hue[0.3902802720162981, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.6263482495164681, 0.6, 0.6], 
    LineBox[{{0.4414406241984874, -0.897290389923911}, {
     0.4433376424364425, -0.8963541954091309}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.44017307002758105`, -0.8979127824483178}, {
     0.4414406241984874, -0.897290389923911}}]}, 
   {Hue[0.8624162270161833, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.09848420451589845, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, -0.8984768856013491}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.41522491349480967`, -0.9097123080636212}, {
     0.42579534473494157`, -0.9048151075617509}, {
     0.4389365964725722, -0.8984768856013491}}]}, 
   {Hue[0.33455218201561365`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.5706201595153289, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.806688137015044, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.042756114515213994`, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.2788240920149292, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.5148920695146444, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.7509600470143596, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.9870280245140748, 0.6, 0.6], 
    LineBox[{{-0.9977534086076242, -0.06695985253952474}, \
{-0.9974244354518098, -0.07172046042091781}, {-0.9971897941740774, \
-0.07490631853704748}, {-0.9967770541512114, -0.0778083968228238}, \
{-0.9977534086076242, -0.06695985253952474}}]}, 
   {Hue[0.22309600201378998`, 0.6, 0.6], 
    LineBox[{{-0.9972267137083978, -0.07442356683706364}, \
{-0.9972060210399136, -0.07470039627234645}, {-0.9971914430573242, \
-0.07489472482671838}, {-0.9971897941740774, -0.07490631853704748}, \
{-0.9972267137083978, -0.07442356683706364}}]}, 
   {Hue[0.45916397951395993`, 0.6, 0.6], 
    LineBox[{{-0.9978167504497406, -0.06604322555196708}, \
{-0.9977534086076242, -0.06695985253952474}, {-0.9978904997767244, \
-0.06491867238857095}, {-0.9978447001476922, -0.06561967291166557}, \
{-0.9978167504497406, -0.06604322555196708}}]}, 
   {Hue[0.6952319570136751, 0.6, 0.6], 
    LineBox[{{-0.9976095573209643, -0.06910168554705128}, \
{-0.9975266648982364, -0.07028849942006374}, {-0.9974244354518098, \
-0.07172046042091781}, {-0.9977534086076242, -0.06695985253952474}, \
{-0.9976095573209643, -0.06910168554705128}}]}, 
   {Hue[0.9312999345133903, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.16736791201310552`, 0.6, 0.6], 
    LineBox[{{-0.9974244354518098, -0.07172046042091781}, \
{-0.9974163439113913, -0.07183755402083102}, {-0.9974067387033173, \
-0.07197080253615862}, {-0.9973923849291518, -0.07216940248318567}, \
{-0.9974244354518098, -0.07172046042091781}}]}, 
   {Hue[0.4034358895128207, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, -0.0778083968228238}, \
{-0.9971897941740774, -0.07490631853704748}, {-0.996958419322594, \
-0.07793172513936393}, {-0.996628862390772, -0.08202465822921837}, \
{-0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.6395038670125359, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8755718445127059, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.11163982201242106`, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.34770779951213626`, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.5837757770118515, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.8198437545115667, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.055911732011281856`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.2919797095114518, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, 
     0.18684312962242117`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9995118379301928, 0.}, {-0.8823529411764706, 
     0.}, {-0.9812698921530465, 0.18684312962242117`}}]}, 
   {Hue[0.528047687011167, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.7641156645108822, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, 
     0.20600895056176974`}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9732259130615813, 
     0.22973504128258332`}, {-0.9766095339485326, 
     0.21500648085275711`}, {-0.9785440865083391, 0.20600895056176974`}}]}, 
   {Hue[0.0001836420105973957, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, 
     0.13865996023721727`}, {-0.9937537794131701, 
     0.11140083823669948`}, {-0.9967770541512114, 
     0.0778083968228238}, {-0.9812698921530465, 
     0.18684312962242117`}, {-0.9903061974165186, 0.13865996023721727`}}]}, 
   {Hue[0.2362516195103126, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.4723195970100278, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, 0.0778083968228238}, {-0.9971897941740774, 
     0.07490631853704748}, {-0.9974244354518098, 
     0.07172046042091781}, {-0.9977534086076242, 
     0.06695985253952474}, {-0.9967770541512114, 0.0778083968228238}}]}, 
   {Hue[0.708387574509743, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.9444555520099129, 0.6, 0.6], 
    LineBox[{{-0.9766095339485326, -0.21500648085275711`}, \
{-0.9732259130615813, -0.22973504128258332`}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.9785440865083391, -0.20600895056176974`}, \
{-0.9766095339485326, -0.21500648085275711`}}]}, 
   {Hue[0.18052352950962813`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.41659150700934333`, 0.6, 0.6], 
    LineBox[{{-0.9766820279102392, -0.2146909219495978}, \
{-0.9766095339485326, -0.21500648085275711`}, {-0.9768940740944605, \
-0.21372388571490952`}, {-0.9767675027451415, -0.21430173866330615`}, \
{-0.9766820279102392, -0.2146909219495978}}]}, 
   {Hue[0.6526594845090585, 0.6, 0.6], 
    LineBox[{{-0.975653282084053, -0.21931688839802588`}, \
{-0.9748186183371111, -0.2229962472889732}, {-0.9732259130615813, \
-0.22973504128258332`}, {-0.9766095339485326, -0.21500648085275711`}, \
{-0.975653282084053, -0.21931688839802588`}}]}, 
   {Hue[0.8887274620087737, 0.6, 0.6], 
    LineBox[{{-0.9784206459660604, -0.20662289610967913`}, \
{-0.9782611605436133, -0.20737644945128375`}, {-0.9785440865083391, \
-0.20600895056176974`}, {-0.9785316075787014, -0.20609669303578512`}, \
{-0.9784206459660604, -0.20662289610967913`}}]}, 
   {Hue[0.12479543950848893`, 0.6, 0.6], 
    LineBox[{{-0.9732259130615813, -0.22973504128258332`}, \
{-0.972458961254473, -0.2330735051398442}, {-0.9721064082418502, \
-0.23453990294926189`}, {-0.971508790039396, -0.23700025129097124`}, \
{-0.9732259130615813, -0.22973504128258332`}}]}, 
   {Hue[0.36086341700865887`, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, -0.20600895056176974`}, \
{-0.9812698921530465, -0.18684312962242117`}, {-0.9820871912747927, \
-0.18838691685238626`}, {-0.9801623352550732, -0.19818728114991235`}, \
{-0.9785440865083391, -0.20600895056176974`}}]}, 
   {Hue[0.5969313945083741, 0.6, 0.6], 
    LineBox[{{-0.9995118379301928, 0.}, {-0.9999980926531862, 
     0.}, {-0.9999873901266856, -0.004870843372577025}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9995118379301928, 0.}}]}, 
   {Hue[0.8329993720080893, 0.6, 0.6], 
    LineBox[{{-0.9999912144221217, -0.0041896786479327045`}, \
{-0.999989926278899, -0.0044882861337591255`}, {-0.9999890072478802, \
-0.004688206589219548}, {-0.9999873901266856, -0.004870843372577025}, \
{-0.9999912144221217, -0.0041896786479327045`}}]}, 
   {Hue[0.06906734950780447, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.30513532700751966`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, 
     0.011787656420512363`}, {-0.9999873901266856, 
     0.004870843372577025}, {-0.9999980926531862, 0.}, {-0.9995118379301928, 
     0.}, {-0.9999261465766546, 0.011787656420512363`}}]}, 
   {Hue[0.5412033045072349, 0.6, 0.6], 
    LineBox[{{-0.9999075540382696, -0.01359629576047472}, \
{-0.9998940002425967, -0.014552493953722757`}, {-0.9999261465766546, \
-0.011787656420512363`}, {-0.9999152825428843, -0.013014634453261913`}, \
{-0.9999075540382696, -0.01359629576047472}}]}, 
   {Hue[0.7772712820074048, 0.6, 0.6], 
    LineBox[{{-0.9999980926531862, 0.}, {-0.9999999925494194, 
     0.}, {-0.999999950742373, -0.00030442962269785844`}, \
{-0.9999997114994533, -0.0007367556259713049}, {-0.9999980926531862, 0.}}]}, 
   {Hue[0.013339259507120005`, 0.6, 0.6], 
    LineBox[{{-0.9999261465766546, -0.011787656420512363`}, \
{-0.9999873901266856, -0.004870843372577025}, {-0.9999755245599257, \
-0.006984279860350779}, {-0.999961949878888, -0.008708290865185639}, \
{-0.9999261465766546, -0.011787656420512363`}}]}, 
   {Hue[0.2494072370068352, 0.6, 0.6], 
    LineBox[{{-0.9812698921530465, -0.18684312962242117`}, \
{-0.9967770541512114, -0.0778083968228238}, {-0.9937537794131701, \
-0.11140083823669948`}, {-0.9903061974165186, -0.13865996023721727`}, \
{-0.9812698921530465, -0.18684312962242117`}}]}, 
   {Hue[0.4854752145065504, 0.6, 0.6], 
    LineBox[{{-0.994242020996997, -0.10715502861228919`}, \
{-0.9940575705793719, -0.10885523683097699`}, {-0.9939352989459803, \
-0.10996561114270775`}, {-0.9937537794131701, -0.11140083823669948`}, \
{-0.994242020996997, -0.10715502861228919`}}]}, 
   {Hue[0.7215431920062656, 0.6, 0.6], 
    LineBox[{{-0.9785440865083391, -0.20600895056176974`}, \
{-0.9812698921530465, -0.18684312962242117`}, {-0.9820871912747927, \
-0.18838691685238626`}, {-0.9801623352550732, -0.19818728114991235`}, \
{-0.9785440865083391, -0.20600895056176974`}}]}, 
   {Hue[0.9576111695059808, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.19367914700615074`, 0.6, 0.6], 
    LineBox[{{-0.9898116069783007, -0.14238272135511645`}, \
{-0.9894859814491755, -0.1446250085877771}, {-0.9903061974165186, \
-0.13865996023721727`}, {-0.9900166009132866, -0.1409497234452265}, \
{-0.9898116069783007, -0.14238272135511645`}}]}, 
   {Hue[0.42974712450586594`, 0.6, 0.6], 
    LineBox[{{-0.9967770541512114, -0.0778083968228238}, \
{-0.9971897941740774, -0.07490631853704748}, {-0.996958419322594, \
-0.07793172513936393}, {-0.996628862390772, -0.08202465822921837}, \
{-0.9967770541512114, -0.0778083968228238}}]}, 
   {Hue[0.6658151020055811, 0.6, 0.6], 
    LineBox[{{-0.9903061974165186, -0.13865996023721727`}, \
{-0.9937537794131701, -0.11140083823669948`}, {-0.9926339058608405, \
-0.12113939813021561`}, {-0.9917784943567254, -0.1279526309673879}, \
{-0.9903061974165186, -0.13865996023721727`}}]}, 
   {Hue[0.9018830795052963, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.13795105700501153`, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, -0.9886619080643991}, \
{-0.13449578014021718`, -0.9909106629857289}, {-0.12445283585123024`, \
-0.9922178988326849}, {-0.10986495765621423`, -0.9922178988326849}, \
{-0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.37401903450472673`, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.6100870120048967, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.8461549895046119, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, -0.9909106629857289}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.08222296700432707, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.3182909445040423, 0.6, 0.6], 
    LineBox[{{
     0.10986495765621423`, -0.9922178988326849}, {-0.10986495765621423`, \
-0.9922178988326849}, {-0.027566799236169937`, -0.9995118379301928}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.10986495765621423`, -0.9922178988326849}}]}, 
   {Hue[0.5543589220037575, 0.6, 0.6], 
    LineBox[{{-0.14998751525867257`, -0.9886619080643991}, \
{-0.13449578014021718`, -0.9909106629857289}, {-0.12445283585123024`, \
-0.9922178988326849}, {-0.10986495765621423`, -0.9922178988326849}, \
{-0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.7904268995034727, 0.6, 0.6], 
    LineBox[{{-0.12597785024257893`, -0.9920329844925163}, \
{-0.1251167299718847, -0.9921420162888918}, {-0.12451338118638894`, \
-0.9922178988326849}, {-0.12445283585123024`, -0.9922178988326849}, \
{-0.12597785024257893`, -0.9920329844925163}}]}, 
   {Hue[0.026494877003642614`, 0.6, 0.6], 
    LineBox[{{-0.15314598869094684`, -0.9882034292290456}, \
{-0.14998751525867257`, -0.9886619080643991}, {-0.15695802587183602`, \
-0.9876045747809763}, {-0.15457776947828733`, -0.987980547420489}, \
{-0.15314598869094684`, -0.9882034292290456}}]}, 
   {Hue[0.2625628545033578, 0.6, 0.6], 
    LineBox[{{-0.1429775934203984, -0.9897252195038515}, \
{-0.13911253046495162`, -0.9902761512603205}, {-0.13449578014021718`, \
-0.9909106629857289}, {-0.14998751525867257`, -0.9886619080643991}, \
{-0.1429775934203984, -0.9897252195038515}}]}, 
   {Hue[0.498630832003073, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.7346988095027882, 0.6, 0.6], 
    LineBox[{{-0.13449578014021718`, -0.9909106629857289}, \
{-0.134132923353045, -0.9909633346832278}, {-0.13370789008294046`, \
-0.9910207808463776}, {-0.13307524208166827`, -0.9911058972936596}, \
{-0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.9707667870025034, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, -0.9922178988326849}, \
{-0.12445283585123024`, -0.9922178988326849}, {-0.11521721661654409`, \
-0.993337756092077}, {-0.10307287744590075`, -0.9946616102311044}, \
{-0.10986495765621423`, -0.9922178988326849}}]}, 
   {Hue[0.2068347645022186, 0.6, 0.6], 
    LineBox[{{0.47035851196714956`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.44290274200238855`, 0.6, 0.6], 
    LineBox[{{0.3807980802472717, -0.9246538204478593}, {
     0.38629610475479, -0.9223743143592137}, {
     0.3896615418975218, -0.9209571186309816}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.3807980802472717, -0.9246538204478593}}]}, 
   {Hue[0.6789707195021037, 0.6, 0.6], 
    LineBox[{{0.47058733771914646`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.46570969322247674`, -0.884936485323772}, {
     0.4685684862017219, -0.8834269894050776}, {
     0.47058733771914646`, -0.8823529411764706}}]}, 
   {Hue[0.915038697001819, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.15110667450153414`, 0.6, 0.6], 
    LineBox[{{0.4414406241984874, -0.897290389923911}, {
     0.4433376424364425, -0.8963541954091309}, {
     0.4389365964725722, -0.8984768856013491}, {
     0.44017307002758105`, -0.8979127824483178}, {
     0.4414406241984874, -0.897290389923911}}]}, 
   {Hue[0.38717465200124934`, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.6232426295009645, 0.6, 0.6], 
    LineBox[{{0.4389365964725722, -0.8984768856013491}, {
     0.3964196887057852, -0.9178739213335168}, {
     0.41522491349480967`, -0.9097123080636212}, {
     0.42579534473494157`, -0.9048151075617509}, {
     0.4389365964725722, -0.8984768856013491}}]}, 
   {Hue[0.8593106070011345, 0.6, 0.6], 
    LineBox[{{0.8823529411764706, 0.}, {-0.8823529411764706, 
     0.}, {-0.41522491349480967`, -0.8823529411764706}, {
     0.41522491349480967`, -0.8823529411764706}, {0.8823529411764706, 
     0.}}]}, 
   {Hue[0.09537858450084968, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.3314465620005649, 0.6, 0.6], 
    LineBox[{{0.9995118379301928, 0.}, {0.8823529411764706, 0.}, {
     0.9812698921530465, -0.18684312962242117`}, {
     0.9967770541512114, -0.0778083968228238}, {0.9995118379301928, 0.}}]}, 
   {Hue[0.5675145395002801, 0.6, 0.6], 
    LineBox[{{0.41522491349480967`, 
     0.8823529411764706}, {-0.41522491349480967`, 
     0.8823529411764706}, {-0.8823529411764706, 0.}, {0.8823529411764706, 
     0.}, {0.41522491349480967`, 0.8823529411764706}}]}, 
   {Hue[0.8035825169999953, 0.6, 0.6], 
    LineBox[{{0.5036493317136833, -0.8638518321337524}, {
     0.5529311771318348, -0.8328078304499219}, {
     0.41522491349480967`, -0.8823529411764706}, {
     0.47035851196714956`, -0.8823529411764706}, {
     0.5036493317136833, -0.8638518321337524}}]}, 
   {Hue[0.039650494499710476`, 0.6, 0.6], 
    LineBox[{{-0.8823529411764706, 0.}, {-0.9995118379301928, 
     0.}, {-0.9967770541512114, -0.0778083968228238}, {-0.9812698921530465, \
-0.18684312962242117`}, {-0.8823529411764706, 0.}}]}, 
   {Hue[0.2757184719998804, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.5117864494995956, 0.6, 0.6], 
    LineBox[{{0.13449578014021718`, -0.9909106629857289}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.13449578014021718`, -0.9909106629857289}}]}, 
   {Hue[0.7478544269993108, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.983922404499026, 0.6, 0.6], 
    LineBox[{{0.134132923353045, -0.9909633346832278}, {
     0.13449578014021718`, -0.9909106629857289}, {
     0.13307524208166827`, -0.9911058972936596}, {
     0.13370789008294046`, -0.9910207808463776}, {
     0.134132923353045, -0.9909633346832278}}]}, 
   {Hue[0.2199903819987412, 0.6, 0.6], 
    LineBox[{{0.13911253046495162`, -0.9902761512603205}, {
     0.1429775934203984, -0.9897252195038515}, {
     0.14998751525867257`, -0.9886619080643991}, {
     0.13449578014021718`, -0.9909106629857289}, {
     0.13911253046495162`, -0.9902761512603205}}]}, 
   {Hue[0.4560583594984564, 0.6, 0.6], 
    LineBox[{{0.1251167299718847, -0.9921420162888918}, {
     0.12597785024257893`, -0.9920329844925163}, {
     0.12445283585123024`, -0.9922178988326849}, {
     0.12451338118638894`, -0.9922178988326849}, {
     0.1251167299718847, -0.9921420162888918}}]}, 
   {Hue[0.6921263369986264, 0.6, 0.6], 
    LineBox[{{0.14998751525867257`, -0.9886619080643991}, {
     0.15314598869094684`, -0.9882034292290456}, {
     0.15457776947828733`, -0.987980547420489}, {
     0.15695802587183602`, -0.9876045747809763}, {
     0.14998751525867257`, -0.9886619080643991}}]}, 
   {Hue[0.9281943144983416, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.10307287744590075`, -0.9946616102311044}, {
     0.11521721661654409`, -0.993337756092077}, {
     0.12445283585123024`, -0.9922178988326849}}]}, 
   {Hue[0.16426229199805675`, 0.6, 0.6], 
    LineBox[{{-0.41522491349480967`, -0.8823529411764706}, \
{-0.47035851196714956`, -0.8823529411764706}, {-0.4389365964725722, \
-0.8984768856013491}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.40033026949777195`, 0.6, 0.6], 
    LineBox[{{-0.4433376424364425, -0.8963541954091309}, \
{-0.4414406241984874, -0.897290389923911}, {-0.44017307002758105`, \
-0.8979127824483178}, {-0.4389365964725722, -0.8984768856013491}, \
{-0.4433376424364425, -0.8963541954091309}}]}, 
   {Hue[0.6363982469974871, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.8724662244972023, 0.6, 0.6], 
    LineBox[{{-0.5529311771318348, -0.8328078304499219}, \
{-0.5036493317136833, -0.8638518321337524}, {-0.47035851196714956`, \
-0.8823529411764706}, {-0.41522491349480967`, -0.8823529411764706}, \
{-0.5529311771318348, -0.8328078304499219}}]}, 
   {Hue[0.10853420199691755`, 0.6, 0.6], 
    LineBox[{{-0.38629610475479, -0.9223743143592137}, {-0.3807980802472717, \
-0.9246538204478593}, {-0.3964196887057852, -0.9178739213335168}, \
{-0.3896615418975218, -0.9209571186309816}, {-0.38629610475479, \
-0.9223743143592137}}]}, 
   {Hue[0.3446021794970875, 0.6, 0.6], 
    LineBox[{{-0.47035851196714956`, -0.8823529411764706}, \
{-0.47058733771914646`, -0.8823529411764706}, {-0.4685684862017219, \
-0.8834269894050776}, {-0.46570969322247674`, -0.884936485323772}, \
{-0.47035851196714956`, -0.8823529411764706}}]}, 
   {Hue[0.5806701569968027, 0.6, 0.6], 
    LineBox[{{-0.3964196887057852, -0.9178739213335168}, \
{-0.4389365964725722, -0.8984768856013491}, {-0.42579534473494157`, \
-0.9048151075617509}, {-0.41522491349480967`, -0.9097123080636212}, \
{-0.3964196887057852, -0.9178739213335168}}]}, 
   {Hue[0.8167381344965179, 0.6, 0.6], 
    LineBox[{{
     0.10986495765621423`, -0.9922178988326849}, {-0.10986495765621423`, \
-0.9922178988326849}, {-0.027566799236169937`, -0.9995118379301928}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.10986495765621423`, -0.9922178988326849}}]}, 
   {Hue[0.052806111996233085`, 0.6, 0.6], 
    LineBox[{{-0.037697229433276865`, -0.9992875829493295}, \
{-0.03376781709904624, -0.9994294856880834}, {-0.031227121126449764`, \
-0.9995118379301928}, {-0.027566799236169937`, -0.9995118379301928}, \
{-0.037697229433276865`, -0.9992875829493295}}]}, 
   {Hue[0.2888740894959483, 0.6, 0.6], 
    LineBox[{{0.12445283585123024`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.10307287744590075`, -0.9946616102311044}, {
     0.11521721661654409`, -0.993337756092077}, {
     0.12445283585123024`, -0.9922178988326849}}]}, 
   {Hue[0.5249420669956635, 0.6, 0.6], 
    LineBox[{{
     0.41522491349480967`, -0.8823529411764706}, {-0.41522491349480967`, \
-0.8823529411764706}, {-0.10986495765621423`, -0.9922178988326849}, {
     0.10986495765621423`, -0.9922178988326849}, {
     0.41522491349480967`, -0.8823529411764706}}]}, 
   {Hue[0.7610100444958334, 0.6, 0.6], 
    LineBox[{{0.03376781709904624, -0.9994294856880834}, {
     0.037697229433276865`, -0.9992875829493295}, {
     0.027566799236169937`, -0.9995118379301928}, {
     0.031227121126449764`, -0.9995118379301928}, {
     0.03376781709904624, -0.9994294856880834}}]}, 
   {Hue[0.9970780219955486, 0.6, 0.6], 
    LineBox[{{-0.10986495765621423`, -0.9922178988326849}, \
{-0.12445283585123024`, -0.9922178988326849}, {-0.11521721661654409`, \
-0.993337756092077}, {-0.10307287744590075`, -0.9946616102311044}, \
{-0.10986495765621423`, -0.9922178988326849}}]}, 
   {Hue[0.23314599949526382`, 0.6, 0.6], 
    LineBox[{{
     0.027566799236169937`, -0.9995118379301928}, {-0.027566799236169937`, \
-0.9995118379301928}, {-0.006893277169878892, -0.9999694828875292}, {
     0.006893277169878892, -0.9999694828875292}, {
     0.027566799236169937`, -0.9995118379301928}}]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{605., Automatic},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.5249869878880043`*^9, {3.5249870237107286`*^9, 3.5249870453081923`*^9}, {
   3.524987890623725*^9, 3.524987911425585*^9}, 3.5249882508048887`*^9, 
   3.525048180210771*^9, {3.525049193505959*^9, 3.52504926277868*^9}, 
   3.525076127285824*^9, {3.525076320515823*^9, 3.5250763627728453`*^9}, 
   3.5250765482037*^9, 3.525076786762909*^9, 3.525077473970401*^9, 
   3.525127869755601*^9, 3.525128405046741*^9, 3.525128747540213*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"four5", "[", 
         RowBox[{
          RowBox[{"mmA", "[", "i", "]"}], ".", 
          RowBox[{"mmA", "[", "j", "]"}], ".", 
          RowBox[{"mmA", "[", "k", "]"}], ".", 
          RowBox[{"mmA", "[", "l", "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "6"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "6"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.524985114405897*^9, 3.524985132283155*^9}, {
  3.524987919293612*^9, 3.524987919405369*^9}, {3.52512793015*^9, 
  3.5251279383884897`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[
    NCache[{{Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {
      Rational[-3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {Rational[-78364164095, 78364164097], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}}, {{-0.9999999982679552, 
      0.00005849598373705504}, {-0.9999999995126164, 
      0.000031030010397435706`}, {-0.9999999999744781, 
       0}, {-0.9999999669236572, 0}, {-0.9999999982679552, 
      0.00005849598373705504}}]], 
   LineBox[NCache[{{
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[-91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}}, {{-0.9999976662084546, 
     0.0021604468534031965`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.999997536325647, 
     0.002219750919450864}, {-0.9999975994621932, 
     0.0021911315687507993`}, {-0.9999976662084546, 
     0.0021604468534031965`}}]], 
   LineBox[NCache[{{
      Rational[-76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[-84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-76370409395, 76370510413], Rational[
       3356640, 2064067849]}}, {{-0.9999986772643072, 
     0.0016262256115399626`}, {-0.999998928070082, 
     0.0014639541785377629`}, {-0.9999993683511246, 
     0.0011170800217786276`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.9999986772643072, 
     0.0016262256115399626`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[-185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[-95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[-3004832075, 3004833973], Rational[
       90720, 81211729]}}, {{-0.9999993683511246, 
     0.0011170800217786276`}, {-0.9999993924566322, 
     0.0011023040058826046`}, {-0.999999409349215, 
     0.0010868754274419138`}, {-0.9999994244858278, 
     0.0010728544568136466`}, {-0.9999993683511246, 
     0.0011170800217786276`}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[-2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[-43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
     0.0799070410586499}, {-0.9968047767343924, 
     0.07987638615584064}, {-0.9968074059119355, 
     0.07984356871445972}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
   LineBox[NCache[{{
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[-97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}}, {{-0.9969798761855896, 
     0.07766032728534307}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9969755136588447, 
     0.07771631183720765}, {-0.9969775639667849, 
     0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
   LineBox[NCache[{{
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{-0.9970602371013954, 
     0.07662160859421709}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[-2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
     0.07872818979336413}, {-0.9968972370099913, 
     0.0787140319779896}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9968948876613628, 
     0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[-1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[-70841355515, 71062093477], Rational[
       151263000, 1920597121]}}, {{-0.9968937312257562, 
     0.07875831862188863}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968523330760877, 
     0.0792806729716443}, {-0.9968656691307223, 
     0.07911281163299842}, {-0.9968937312257562, 0.07875831862188863}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-82357054955, 82425252277], Rational[
       90601560, 2227709521]}}, {{-0.9991726161568688, 
     0.04067027552107858}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[-74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[-3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[-74008966535, 74136713113], Rational[
       117575640, 2003694949]}}, {{-0.9982768783152648, 
     0.05867941128397784}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9982617255468217, 
     0.058936630523909676`}, {-0.9982689971811269, 
     0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
   LineBox[NCache[{{
      Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-2215959515, 2219442373], Rational[
       3359160, 59984929]}}, {{-0.9984307508758192, 
     0.056000066283315934`}, {-0.9984847369201849, 
     0.05502910891376845}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
   LineBox[NCache[{{
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{-0.9970602371013954, 
     0.07662160859421709}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[-3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[-2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[-65414195, 65505133], Rational[
       93240, 1770409]}}, {{-0.9986117423805552, 
     0.052665796434609176`}, {-0.998620060791334, 
     0.05251641128472774}, {-0.9986263446562902, 
     0.05239678973301335}, {-0.9986320920423257, 
     0.052287130749929904`}, {-0.9986117423805552, 0.052665796434609176`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[-8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[-182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
     0.03913471465863656}, {-0.9992342198797671, 
     0.039127660554980084`}, {-0.9992345239134193, 
     0.03911989540393076}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-82357054955, 82425252277], Rational[
       90601560, 2227709521]}}, {{-0.9991726161568688, 
     0.04067027552107858}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[-2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
     0.038563872152256755`}, {-0.9992567094657605, 
     0.038549041163284524`}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9992555238741025, 
     0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]], 
   LineBox[NCache[{{
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[-190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[-101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[-2961708575, 2964041473], Rational[
       3177720, 80109229]}}, {{-0.999212933414984, 
     0.03966733970189627}, {-0.9992129578429004, 
     0.039666924088039346`}, {-0.9992135606180044, 
     0.03965173734190166}, {-0.9992140943445931, 
     0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-3084363275, 3086704021], Rational[
       4213039320, 108201489601]}, {
      Rational[-3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[-73904848955, 73959992677], Rational[
       77175000, 1998918721]}}, {{-0.9992544114729591, 
     0.03860837321158893}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992416681404906, 
     0.03893698077111374}, {-0.999244884873686, 
     0.038854341191946876`}, {-0.9992544114729591, 0.03860837321158893}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-73904848955, 73959992677], 
       Rational[-77175000, 
        1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 
        1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-1228115, 1231693], 
       Rational[-2520, 
        33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}}, {{0.34900031834948086`, 
     0.9371226055256425}, {0.3489916624970394, 0.9371258290679048}, {
     0.3489818974972267, 0.9371294655561144}, {0.3489813626960392, 
     0.9371296607428278}, {0.34900031834948086`, 0.9371226055256425}}]], 
   LineBox[NCache[{{
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}}, {{0.34970100072353216`, 
     0.936861361187613}, {0.3496812698622838, 0.9368687217525875}, {
     0.34972192968228955`, 0.9368535487963914}, {0.3497118215795684, 
     0.9368573220324184}, {0.34970100072353216`, 0.936861361187613}}]], 
   LineBox[NCache[{{
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}}, {{0.34951545146274193`, 
     0.9369305999240205}, {0.3494601384688116, 0.9369512322047066}, {
     0.3493433542367187, 0.9369947806147202}, {0.3496812698622838, 
     0.9368687217525875}, {0.34951545146274193`, 0.9369305999240205}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{0.3493433542367187, 
     0.9369947806147202}, {0.3493385685000205, 0.9369965659258364}, {
     0.34933343346178514`, 0.9369984803965367}, {0.3493287703843278, 
     0.9370002188795623}, {0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
     0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
     0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
     0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
     0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
     0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
     0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
   LineBox[NCache[{{
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
     0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
     0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
     0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
     0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
     0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
     0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}}, {{0.3246671944187816, 0.9458283201732871}, {
     0.3249709459546273, 0.9457239969962877}, {0.32482357843130766`, 
     0.9457746257985313}, {0.3247737303223364, 0.9457917445288957}, {
     0.3246671944187816, 0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{0.3123487477068532, 0.9499675037897174}, {
     0.3121878214674514, 0.9500193753937898}, {0.31266358915626513`, 
     0.9498639263492876}, {0.31251365998876024`, 0.9499132654811647}, {
     0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
     0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
     0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
     0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
     0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
     0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
     0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
     0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
     0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
     0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
     0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
     0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
   LineBox[NCache[{{
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
     0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
     0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
     0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
   LineBox[NCache[{{
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}}, {{0.3366982766047329, 
     0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
     0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
     0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
   LineBox[NCache[{{
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{0.33636712149662834`, 
     0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
     0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
     0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{0.33670322831767263`, 
     0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
     0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
     0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}}, {{0.3428762052546066, 
     0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
     0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
     0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{0.33670322831767263`, 
     0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
     0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
     0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}}, {{0.3407688633142627, 
     0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
     0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
     0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
     0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
     0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[26591514180, 77769255601], Rational[1975183595, 2101871773]}, {
      Rational[27062169540, 79218205201], Rational[2012227595, 2141032573]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}}, {{
     0.34085513966319986`, 0.9401157740900306}, {0.34273298696070237`, 
     0.9394327908462171}, {0.3419283619793073, 0.9397260196233674}, {
     0.34161553485509144`, 0.9398397858938132}, {0.34085513966319986`, 
     0.9401157740900306}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{-0.30121715242654856`, 
     0.9535555681428098}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-420, 1369], Rational[
       59240195, 62241733]}}, {{-0.30679327976625276`, 
     0.9517761178018613}, {-0.308504684760319, 
     0.9512227780109836}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-27811140, 89084641], Rational[
       2287355, 2407693]}}, {{-0.3121878214674514, 
     0.9500193753937898}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
   LineBox[
    NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}}, {{0.06012538862088855, 
     0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
     0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
     0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
   LineBox[NCache[{{
      Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
     0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
     0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
     0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
     0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
     0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
     0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
     0.9985770778039331}}]], 
   LineBox[NCache[{{
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}}, {{0.05772451575063832, 
     0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
     0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
     0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}}, {{
     0.05778664766421107, 0.9983289220101631}, {0.05987721684131372, 
     0.9982056217920867}, {0.058854996448841713`, 0.9982665403218245}, {
     0.058512511842774076`, 0.9982866736872372}, {0.05778664766421107, 
     0.9983289220101631}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-88424280, 1718251621], Rational[
       46377695, 46439233]}}, {{-0.051461775981644774`, 
     0.9986748704484417}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
   LineBox[NCache[{{Rational[20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[1001201040, 103870472701], Rational[2807179655, 2807310073]}, {
      Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
     0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
     0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
     0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
     0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
     0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
     0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
     0.9999988092523474}}]], 
   LineBox[NCache[{{
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
     0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
     0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
     0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
     0.9985770778039331}}]], 
   LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[-1001201040, 103870472701], Rational[
       2807179655, 2807310073]}, {
      Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[-15120, 1726309], Rational[
       46655, 46657]}}, {{-0.008758571032184852, 
     0.9999571339777525}, {-0.00925866390634608, 
     0.9999571339777525}, {-0.009638937938426856, 
     0.9999535434289022}, {-0.00998824856166895, 
     0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{0.3123487477068532, 0.9499675037897174}, {
     0.3121878214674514, 0.9500193753937898}, {0.31266358915626513`, 
     0.9498639263492876}, {0.31251365998876024`, 0.9499132654811647}, {
     0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
     0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
     0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
     0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
     0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
     0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
     0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
     0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
     0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[-10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[-213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
     0.9983342316328183}, {-0.05772451575063832, 
     0.9983325499392853}, {-0.057756545109266685`, 
     0.9983306974365064}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-88424280, 1718251621], Rational[
       46377695, 46439233]}}, {{-0.051461775981644774`, 
     0.9986748704484417}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
   LineBox[NCache[{{
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[-2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
     0.9981945587995441}, {-0.06012538862088855, 
     0.9981908321635042}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05999719288676217, 
     0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
   LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[-216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[-114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[-3359160, 60514129], Rational[
       1295, 1297]}}, {{-0.05551034205581972, 
     0.9984579799537394}, {-0.05551271982922384, 
     0.9984579799537394}, {-0.055574672226198676`, 
     0.9984545336465229}, {-0.055629564097747025`, 
     0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[-4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[-88424280, 1476760021], Rational[
       39840815, 39912433]}}, {{-0.05987721684131372, 
     0.9982056217920867}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.058512511842774076`, 
     0.9982866736872372}, {-0.058854996448841713`, 
     0.9982665403218245}, {-0.05987721684131372, 0.9982056217920867}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}}, {{0.9992567094657605, 
     0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
     0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
     0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
   LineBox[NCache[{{
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}}, {{0.9992129578429004, 
     0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
     0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
     0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
   LineBox[NCache[{{
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{0.9991914195509732, 0.04020576578338795}, {
     0.9991726161568688, 0.04067027552107858}, {0.9991817177288312, 
     0.040198439917688907`}, {0.999212933414984, 0.03966733970189627}, {
     0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}}, {{0.9992342198797671, 
     0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
     0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
     0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[3084363275, 3086704021], Rational[4213039320, 108201489601]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}}, {{0.9992348092271364, 0.03911255693197017}, {
     0.9992544114729591, 0.03860837321158893}, {0.999244884873686, 
     0.038854341191946876`}, {0.9992416681404906, 0.03893698077111374}, {
     0.9992348092271364, 0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}}, {{
     0.9971269781178355, 0.07574792761439644}, {0.9970602371013954, 
     0.07662160859421709}, {0.9969799698154445, 0.0776587342773945}, {
     0.9970950553425245, 0.07570068190693623}, {0.9971269781178355, 
     0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[82722627575, 82836937513], Rational[
       117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
     0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
     0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
     0.998620060791334, 0.05251641128472774}}]], 
   LineBox[NCache[{{
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
     0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
     0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
     0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
     0.05502910891376845}}]], 
   LineBox[NCache[{{
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{0.9991914195509732, 0.04020576578338795}, {
     0.9991726161568688, 0.04067027552107858}, {0.9991817177288312, 
     0.040198439917688907`}, {0.999212933414984, 0.03966733970189627}, {
     0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
     0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
     0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
     0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
     0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}}, {{0.9999993924566322, 
     0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
     0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
     0.0010868754274419138`}, {0.9999993924566322, 0.0011023040058826046`}}]],
    LineBox[NCache[{{
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
     0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
     0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
     0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
     0.0014639541785377629`}}]], 
   LineBox[NCache[{{
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {
      Rational[2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
      Rational[78364164095, 78364164097], 0}, {
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}}, {{0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999982679552, 
      0.00005849598373705504}, {0.9999999669236572, 0}, {
      0.9999999999744781, 0}, {0.9999999995126164, 
      0.000031030010397435706`}}]], 
   LineBox[
    NCache[{{Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
     0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
     0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
     0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
     0.0021058530528218836`}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}}, {{0.9968972370099913, 
     0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
     0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
     0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}}, {{
     0.9971269781178355, 0.07574792761439644}, {0.9970602371013954, 
     0.07662160859421709}, {0.9969799698154445, 0.0776587342773945}, {
     0.9970950553425245, 0.07570068190693623}, {0.9971269781178355, 
     0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}}, {{0.9968047767343924, 
     0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
     0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
     0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
   LineBox[NCache[{{
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
     0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
     0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
     0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
     0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}}, {{
     0.9968121633684135, 0.07978375972153999}, {0.9968937312257562, 
     0.07875831862188863}, {0.9968656691307223, 0.07911281163299842}, {
     0.9968523330760877, 0.0792806729716443}, {0.9968121633684135, 
     0.07978375972153999}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}}, {{
     0.9968121633684135, -0.07978375972153999}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}}, {{
     0.9992348092271364, -0.03911255693197017}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
     0.9991817177288312, -0.040198439917688907`}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[
    NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[-1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[-46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}}, {{-0.3366940050526227, 
     0.9416141178638251}, {-0.3366982766047329, 
     0.9416125904697102}, {-0.3367030990141309, 
     0.9416108660762634}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3366940050526227, 0.9416141178638251}}]], 
   LineBox[NCache[{{
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[-51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}}, {{-0.33635804728494656`, 
     0.9417341790681847}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.33634830195663734`, 
     0.9417376597383201}, {-0.3363530067244335, 
     0.9417359793843807}, {-0.33635804728494656`, 0.9417341790681847}}]], 
   LineBox[NCache[{{
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[-48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}}, {{-0.336445163503074, 
     0.9417030593185731}, {-0.33647138689010364`, 
     0.9416936899989369}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.336445163503074, 0.9417030593185731}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[-105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[-54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{-0.33652710696729654`, 
     0.9416737788808326}, {-0.33652943675059394`, 
     0.9416729465159204}, {-0.3365319013128205, 
     0.9416720657419392}, {-0.33653414021169575`, 
     0.9416712656079345}, {-0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-27811140, 82557841], Rational[
       2100875, 2231293]}}, {{-0.3368685477131118, 
     0.9415504821643773}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{-0.30121715242654856`, 
     0.9535555681428098}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-420, 1369], Rational[
       59240195, 62241733]}}, {{-0.30679327976625276`, 
     0.9517761178018613}, {-0.308504684760319, 
     0.9512227780109836}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-27811140, 89084641], Rational[
       2287355, 2407693]}}, {{-0.3121878214674514, 
     0.9500193753937898}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[-52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}}, {{-0.3493385685000205, 
     0.9369965659258364}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3493287703843278, 
     0.9370002188795623}, {-0.34933343346178514`, 
     0.9369984803965367}, {-0.3493385685000205, 0.9369965659258364}}]], 
   LineBox[NCache[{{
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[-21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}}, {{-0.3494601384688116, 
     0.9369512322047066}, {-0.34951545146274193`, 
     0.9369305999240205}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3494601384688116, 0.9369512322047066}}]], 
   LineBox[NCache[{{
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[-27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}}, {{-0.3489916624970394, 
     0.9371258290679048}, {-0.34900031834948086`, 
     0.9371226055256425}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3489818974972267, 
     0.9371294655561144}, {-0.3489916624970394, 0.9371258290679048}}]], 
   LineBox[NCache[{{
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[-24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[-12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{-0.3496812698622838, 
     0.9368687217525875}, {-0.34970100072353216`, 
     0.936861361187613}, {-0.3497118215795684, 
     0.9368573220324184}, {-0.34972192968228955`, 
     0.9368535487963914}, {-0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{-0.3489813626960392, 
     0.9371296607428278}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[-2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[-46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}}, {{-0.3246536163947128, 
     0.9458329817471163}, {-0.32465792181904896`, 
     0.9458315039159022}, {-0.32466265953338735`, 
     0.9458298776753762}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3246536163947128, 0.9458329817471163}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[-555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}}, {{-0.32499716480299246`, 
     0.945714990295024}, {-0.32500596123655756`, 
     0.9457119673323263}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3249877337821894, 
     0.945718231232828}, {-0.32499716480299246`, 0.945714990295024}}]], 
   LineBox[NCache[{{Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[-24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[-725594100, 2237248549], Rational[
       35, 37]}}, {{-0.3243243135968618, 
     0.9459459459459459}, {-0.32432432431604696`, 
     0.9459459459459459}, {-0.32433384424435047`, 
     0.9459426819191684}, {-0.3243422709303421, 
     0.945939792631274}, {-0.3243243135968618, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[-916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}}, {{-0.3249709459546273, 
     0.9457239969962877}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3247737303223364, 
     0.9457917445288957}, {-0.32482357843130766`, 
     0.9457746257985313}, {-0.3249709459546273, 0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[-47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[-992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}}, {{-0.34073363653122035`, 
     0.9401598740930124}, {-0.3407688633142627, 
     0.9401471064541279}, {-0.3408072943473893, 
     0.9401331756908088}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34073363653122035`, 0.9401598740930124}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{-0.3489813626960392, 
     0.9371296607428278}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[-21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}}, {{-0.3428363586493514, 
     0.9393951411204431}, {-0.3428762052546066, 
     0.9393805979288231}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.34279307840368806`, 
     0.9394109352625867}, {-0.3428363586493514, 0.9393951411204431}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-27811140, 82557841], Rational[
       2100875, 2231293]}}, {{-0.3368685477131118, 
     0.9415504821643773}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-27062169540, 79218205201], Rational[
       2012227595, 2141032573]}, {
      Rational[-26591514180, 77769255601], Rational[
       1975183595, 2101871773]}, {
      Rational[-706527780, 2061452521], Rational[
       52340435, 55714933]}}, {{-0.34273298696070237`, 
     0.9394327908462171}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34161553485509144`, 
     0.9398397858938132}, {-0.3419283619793073, 
     0.9397260196233674}, {-0.34273298696070237`, 0.9394327908462171}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[-36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[-725594100, 2237248549], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 
        1590782173]}}, {{-0.3249709459546273, -0.9457239969962877}, \
{-0.3246671944187816, -0.9458283201732871}, {-0.3243243135968618, \
-0.9459459459459459}, {-0.3243104218306224, -0.9459459459459459}, \
{-0.3249709459546273, -0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[-850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 
        1402783873]}}, {{-0.3489813626960392, -0.9371296607428278}, \
{-0.3483253221205268, -0.9373690962690633}, {-0.3496812698622838, \
-0.9368687217525875}, {-0.3493433542367187, -0.9369947806147202}, \
{-0.3489813626960392, -0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-706527780, 2061452521], 
       Rational[-52340435, 
        55714933]}}, {{-0.34273298696070237`, -0.9394327908462171}, \
{-0.34085513966319986`, -0.9401157740900306}, {-0.3368685477131118, \
-0.9415504821643773}, {-0.3483253221205268, -0.9373690962690633}, \
{-0.34273298696070237`, -0.9394327908462171}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[-1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[-886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[-27811140, 82557841], 
       Rational[-2100875, 
        2231293]}}, {{-0.3368685477131118, -0.9415504821643773}, \
{-0.33670322831767263`, -0.9416108188842716}, {-0.33652710696729654`, \
-0.9416737788808326}, {-0.33636712149662834`, -0.941730937111983}, \
{-0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-420, 1369], 
       Rational[-35, 
        37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}}, {{
     0.9968121633684135, -0.07978375972153999}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}}, {{
     0.9992348092271364, -0.03911255693197017}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
     0.9991817177288312, -0.040198439917688907`}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[
    NCache[{{Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}}, {{
     0.33670322831767263`, -0.9416108188842716}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.33636712149662834`, -0.941730937111983}, {
     0.33652710696729654`, -0.9416737788808326}, {
     0.33670322831767263`, -0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[605220, 1775593], Rational[-58514435, 62241733]}}, {{
     0.34085513966319986`, -0.9401157740900306}, {
     0.34273298696070237`, -0.9394327908462171}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.34085513966319986`, -0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[725594100, 2237248549], Rational[-35, 37]}, {
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}}, {{
     0.3246671944187816, -0.9458283201732871}, {
     0.3249709459546273, -0.9457239969962877}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3243243135968618, -0.9459459459459459}, {
     0.3246671944187816, -0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}}, {{
     0.3483253221205268, -0.9373690962690633}, {
     0.3489813626960392, -0.9371296607428278}, {
     0.3493433542367187, -0.9369947806147202}, {
     0.3496812698622838, -0.9368687217525875}, {
     0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[559860, 1726309], Rational[-35, 37]}}, {{
     0.3243104218306224, -0.9459459459459459}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-73904848955, 73959992677], 
       Rational[-77175000, 
        1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 
        1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-1228115, 1231693], 
       Rational[-2520, 
        33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[-166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-88424280, 1476760021], 
       Rational[-39840815, 
        39912433]}}, {{-0.05987721684131372, -0.9982056217920867}, \
{-0.05778664766421107, -0.9983289220101631}, {-0.05551034205581972, \
-0.9984579799537394}, {-0.05251203400779345, -0.9984579799537394}, \
{-0.05987721684131372, -0.9982056217920867}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[559860, 1726309], Rational[-35, 37]}}, {{
     0.3243104218306224, -0.9459459459459459}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}}, {{
     0.05778664766421107, -0.9983289220101631}, {
     0.05987721684131372, -0.9982056217920867}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.05551034205581972, -0.9984579799537394}, {
     0.05778664766421107, -0.9983289220101631}}]], 
   LineBox[
    NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-420, 1369], 
       Rational[-35, 
        37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-15120, 1726309], Rational[-46655, 46657]}, {
      Rational[15120, 1726309], Rational[-46655, 46657]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}}, {{
     0.05251203400779345, -0.9984579799537394}, {-0.05251203400779345, \
-0.9984579799537394}, {-0.008758571032184852, -0.9999571339777525}, {
     0.008758571032184852, -0.9999571339777525}, {
     0.05251203400779345, -0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[
    NCache[{{Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {
      Rational[-3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {Rational[-78364164095, 78364164097], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}}, {{-0.9999999982679552, 
      0.00005849598373705504}, {-0.9999999995126164, 
      0.000031030010397435706`}, {-0.9999999999744781, 
       0}, {-0.9999999669236572, 0}, {-0.9999999982679552, 
      0.00005849598373705504}}]], 
   LineBox[NCache[{{
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[-91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}}, {{-0.9999976662084546, 
     0.0021604468534031965`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.999997536325647, 
     0.002219750919450864}, {-0.9999975994621932, 
     0.0021911315687507993`}, {-0.9999976662084546, 
     0.0021604468534031965`}}]], 
   LineBox[NCache[{{
      Rational[-76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[-84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-76370409395, 76370510413], Rational[
       3356640, 2064067849]}}, {{-0.9999986772643072, 
     0.0016262256115399626`}, {-0.999998928070082, 
     0.0014639541785377629`}, {-0.9999993683511246, 
     0.0011170800217786276`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.9999986772643072, 
     0.0016262256115399626`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[-185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[-95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[-3004832075, 3004833973], Rational[
       90720, 81211729]}}, {{-0.9999993683511246, 
     0.0011170800217786276`}, {-0.9999993924566322, 
     0.0011023040058826046`}, {-0.999999409349215, 
     0.0010868754274419138`}, {-0.9999994244858278, 
     0.0010728544568136466`}, {-0.9999993683511246, 
     0.0011170800217786276`}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[-2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[-43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
     0.0799070410586499}, {-0.9968047767343924, 
     0.07987638615584064}, {-0.9968074059119355, 
     0.07984356871445972}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
   LineBox[NCache[{{
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[-97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}}, {{-0.9969798761855896, 
     0.07766032728534307}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9969755136588447, 
     0.07771631183720765}, {-0.9969775639667849, 
     0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
   LineBox[NCache[{{
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{-0.9970602371013954, 
     0.07662160859421709}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[-2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
     0.07872818979336413}, {-0.9968972370099913, 
     0.0787140319779896}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9968948876613628, 
     0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[-1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[-70841355515, 71062093477], Rational[
       151263000, 1920597121]}}, {{-0.9968937312257562, 
     0.07875831862188863}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968523330760877, 
     0.0792806729716443}, {-0.9968656691307223, 
     0.07911281163299842}, {-0.9968937312257562, 0.07875831862188863}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-82357054955, 82425252277], Rational[
       90601560, 2227709521]}}, {{-0.9991726161568688, 
     0.04067027552107858}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[-74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[-3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[-74008966535, 74136713113], Rational[
       117575640, 2003694949]}}, {{-0.9982768783152648, 
     0.05867941128397784}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9982617255468217, 
     0.058936630523909676`}, {-0.9982689971811269, 
     0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
   LineBox[NCache[{{
      Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-2215959515, 2219442373], Rational[
       3359160, 59984929]}}, {{-0.9984307508758192, 
     0.056000066283315934`}, {-0.9984847369201849, 
     0.05502910891376845}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
   LineBox[NCache[{{
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{-0.9970602371013954, 
     0.07662160859421709}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[-3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[-2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[-65414195, 65505133], Rational[
       93240, 1770409]}}, {{-0.9986117423805552, 
     0.052665796434609176`}, {-0.998620060791334, 
     0.05251641128472774}, {-0.9986263446562902, 
     0.05239678973301335}, {-0.9986320920423257, 
     0.052287130749929904`}, {-0.9986117423805552, 0.052665796434609176`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[-8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[-182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
     0.03913471465863656}, {-0.9992342198797671, 
     0.039127660554980084`}, {-0.9992345239134193, 
     0.03911989540393076}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-82357054955, 82425252277], Rational[
       90601560, 2227709521]}}, {{-0.9991726161568688, 
     0.04067027552107858}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[-2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
     0.038563872152256755`}, {-0.9992567094657605, 
     0.038549041163284524`}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9992555238741025, 
     0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]], 
   LineBox[NCache[{{
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[-190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[-101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[-2961708575, 2964041473], Rational[
       3177720, 80109229]}}, {{-0.999212933414984, 
     0.03966733970189627}, {-0.9992129578429004, 
     0.039666924088039346`}, {-0.9992135606180044, 
     0.03965173734190166}, {-0.9992140943445931, 
     0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]], 
   LineBox[
    NCache[{{Rational[-73904848955, 73959992677], Rational[
       77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-3084363275, 3086704021], Rational[
       4213039320, 108201489601]}, {
      Rational[-3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[-73904848955, 73959992677], Rational[
       77175000, 1998918721]}}, {{-0.9992544114729591, 
     0.03860837321158893}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992416681404906, 
     0.03893698077111374}, {-0.999244884873686, 
     0.038854341191946876`}, {-0.9992544114729591, 0.03860837321158893}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-73904848955, 73959992677], 
       Rational[-77175000, 
        1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[
    NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 
        1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-1228115, 1231693], 
       Rational[-2520, 
        33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {
      Rational[-3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {Rational[-78364164095, 78364164097], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}}, {{-0.9999999982679552, 
      0.00005849598373705504}, {-0.9999999995126164, 
      0.000031030010397435706`}, {-0.9999999999744781, 
       0}, {-0.9999999669236572, 0}, {-0.9999999982679552, 
      0.00005849598373705504}}]], 
   LineBox[NCache[{{
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[-91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}}, {{-0.9999976662084546, 
     0.0021604468534031965`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.999997536325647, 
     0.002219750919450864}, {-0.9999975994621932, 
     0.0021911315687507993`}, {-0.9999976662084546, 
     0.0021604468534031965`}}]], 
   LineBox[NCache[{{
      Rational[-76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[-84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-76370409395, 76370510413], Rational[
       3356640, 2064067849]}}, {{-0.9999986772643072, 
     0.0016262256115399626`}, {-0.999998928070082, 
     0.0014639541785377629`}, {-0.9999993683511246, 
     0.0011170800217786276`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.9999986772643072, 
     0.0016262256115399626`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[-185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[-95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[-3004832075, 3004833973], Rational[
       90720, 81211729]}}, {{-0.9999993683511246, 
     0.0011170800217786276`}, {-0.9999993924566322, 
     0.0011023040058826046`}, {-0.999999409349215, 
     0.0010868754274419138`}, {-0.9999994244858278, 
     0.0010728544568136466`}, {-0.9999993683511246, 
     0.0011170800217786276`}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {
      Rational[-3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {Rational[-78364164095, 78364164097], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}}, {{-0.9999999982679552, 
      0.00005849598373705504}, {-0.9999999995126164, 
      0.000031030010397435706`}, {-0.9999999999744781, 
       0}, {-0.9999999669236572, 0}, {-0.9999999982679552, 
      0.00005849598373705504}}]], 
   LineBox[NCache[{{
      Rational[-2677233302173955, 2677233302177533], Rational[
       117573120, 72357656815609]}, {
      Rational[-5046965624437835, 5046965624439733], Rational[
       117573120, 136404476336209]}, {
      Rational[-101559956668415, 101559956668417], 0}, {
      Rational[-78364164095, 78364164097], 0}, {
      Rational[-2677233302173955, 2677233302177533], Rational[
       117573120, 72357656815609]}}, {{-0.9999999999986635, 
      1.6248884385465218`*^-6}, {-0.999999999999624, 
      8.619447334719898*^-7}, {-0.9999999999999803, 0}, {-0.9999999999744781, 
       0}, {-0.9999999999986635, 1.6248884385465218`*^-6}}]], 
   LineBox[NCache[{{
      Rational[-2539105576758695, 2539105581331033], Rational[
       3265920, 54420678169]}, {
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {
      Rational[-60017939938400675, 60017940052493917], Rational[
       100018800000, 1622106487905241]}, {
      Rational[-119171651580704555, 119171651801442517], Rational[
       196036848000, 3220855454093041]}, {
      Rational[-2539105576758695, 2539105581331033], Rational[
       3265920, 54420678169]}}, {{-0.9999999981992328, 
     0.00006001248256881126}, {-0.9999999982679552, 
     0.00005849598373705504}, {-0.9999999980990143, 
     0.00006165982365877993}, {-0.999999998147731, 
     0.000060864838796437675`}, {-0.9999999981992328, 
     0.00006001248256881126}}]], 
   LineBox[NCache[{{
      Rational[-98976115985075, 98976116086093], Rational[
       120839040, 2675030164489]}, {
      Rational[-109947098963555, 109947099054493], Rational[
       120839040, 2971543217689]}, {
      Rational[-3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {
      Rational[-2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {
      Rational[-98976115985075, 98976116086093], Rational[
       120839040, 2675030164489]}}, {{-0.99999999897937, 
     0.00004517296350678101}, {-0.9999999991728932, 
     0.0000406654156266917}, {-0.9999999995126164, 
     0.000031030010397435706`}, {-0.9999999982679552, 
     0.00005849598373705504}, {-0.99999999897937, 0.00004517296350678101}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {
      Rational[-4976492295144335, 4976492297477233], Rational[
       3265920, 106661214769]}, {
      Rational[-240249248228372915, 240249248337866317], Rational[
       196036848000, 6493222928050441]}, {
      Rational[-124178076893714795, 124178076948858517], Rational[
       100018800000, 3356164241861041]}, {
      Rational[-3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}}, {{-0.9999999995126164, 
     0.000031030010397435706`}, {-0.9999999995312164, 
     0.00003061956501314109}, {-0.9999999995442509, 
     0.000030190993004895817`}, {-0.9999999995559303, 
     0.000029801521258249907`}, {-0.9999999995126164, 
     0.000031030010397435706`}}]], 
   LineBox[NCache[{{Rational[-60466175, 60466177], 0}, {
      Rational[-78364164095, 78364164097], 0}, {
      Rational[-3894263598155, 3894263600053], 
       Rational[-3265920, 105250367569]}, {
      Rational[-2065766435075, 2065766438653], 
       Rational[-3265920, 55831525369]}, {
      Rational[-60466175, 60466177], 0}}, {{-0.9999999669236572, 
       0}, {-0.9999999999744781, 
       0}, {-0.9999999995126164, -0.000031030010397435706`}, \
{-0.9999999982679552, -0.00005849598373705504}, {-0.9999999669236572, 0}}]], 
   LineBox[NCache[{{
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[-91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}}, {{-0.9999976662084546, 
     0.0021604468534031965`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.999997536325647, 
     0.002219750919450864}, {-0.9999975994621932, 
     0.0021911315687507993`}, {-0.9999976662084546, 
     0.0021604468534031965`}}]], 
   LineBox[NCache[{{
      Rational[-1337278299513680195, 1337281604329683133], Rational[
       80352257217120, 36142746062964409]}, {
      Rational[-2659358943846512075, 2659365510862791733], Rational[
       159729844065120, 71874743536832209]}, {
      Rational[-56753856460063175, 56753996492431417], Rational[
       3407418252000, 1533891797092741]}, {
      Rational[-46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[-1337278299513680195, 1337281604329683133], Rational[
       80352257217120, 36142746062964409]}}, {{-0.9999975287060016, 
     0.0022231918149533533`}, {-0.9999975306078639, 
     0.002222336194956528}, {-0.9999975326430403, 
     0.0022214202191173094`}, {-0.999997536325647, 
     0.002219750919450864}, {-0.9999975287060016, 0.0022231918149533533`}}]], 
   LineBox[NCache[{{
      Rational[-2538996036168935, 2539001961854233], Rational[
       148256529120, 68621674644709]}, {
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[-66733576486067435, 66733732458839317], Rational[
       3899510748000, 1803614390779441]}, {
      Rational[-125976746276675315, 125977040515394317], Rational[
       7358827644000, 3404784878794441]}, {
      Rational[-2538996036168935, 2539001961854233], Rational[
       148256529120, 68621674644709]}}, {{-0.9999976661359908, 
     0.0021604912717097494`}, {-0.9999976662084546, 
     0.0021604468534031965`}, {-0.9999976627596548, 
     0.002162053467712024}, {-0.999997664346473, 
     0.0021613194095850183`}, {-0.9999976661359908, 
     0.0021604912717097494`}}]], 
   LineBox[NCache[{{
      Rational[-102915835759835, 102916069551397], Rational[
       5928824160, 2781515393281]}, {
      Rational[-57272593020755, 57272720167597], Rational[
       3261656160, 1547911355881]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[-102915835759835, 102916069551397], Rational[
       5928824160, 2781515393281]}}, {{-0.9999977283279179, 
     0.002131508664061902}, {-0.9999977799754992, 
     0.0021071336854064327`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.9999976662084546, 
     0.0021604468534031965`}, {-0.9999977283279179, 0.002131508664061902}}]], 
   LineBox[NCache[{{
      Rational[-5681717548300172435, 5681731177009876333], Rational[
       336341707521120, 153560302081348009]}, {
      Rational[-2938854043985258315, 2938861090857841333], Rational[
       173940515169120, 79428678131293009]}, {
      Rational[-91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[-117596299031256815, 117596581221036817], Rational[
       6962753196000, 3178285978946941]}, {
      Rational[-5681717548300172435, 5681731177009876333], Rational[
       336341707521120, 153560302081348009]}}, {{-0.9999976013103614, 
     0.002190290738962888}, {-0.9999976021756848, 
     0.0021898956304120033`}, {-0.9999975994621932, 
     0.0021911315687507993`}, {-0.9999976003572802, 
     0.002190725832137662}, {-0.9999976013103614, 0.002190290738962888}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[-46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[-2275750505799155, 2275756041759757], Rational[
       135666407520, 61506920047561]}, {
      Rational[-1965774835955, 1965779597581], Rational[
       151669415520, 68908544271961]}, {
      Rational[-91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}}, {{-0.9999975994621932, 
     0.0021911315687507993`}, {-0.999997536325647, 
     0.002219750919450864}, {-0.9999975674191344, 
     0.0022057096569799667`}, {-0.9999975777416726, 
     0.0022010248093677193`}, {-0.9999975994621932, 
     0.0021911315687507993`}}]], 
   LineBox[NCache[{{
      Rational[-76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[-84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-76370409395, 76370510413], Rational[
       3356640, 2064067849]}}, {{-0.9999986772643072, 
     0.0016262256115399626`}, {-0.999998928070082, 
     0.0014639541785377629`}, {-0.9999993683511246, 
     0.0011170800217786276`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.9999986772643072, 
     0.0016262256115399626`}}]], 
   LineBox[NCache[{{
      Rational[-106778900987675, 106778969184997], Rational[
       3261656160, 2885918086081]}, {
      Rational[-196339962826595, 196340085373597], Rational[
       5928824160, 5306488793881]}, {
      Rational[-3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-106778900987675, 106778969184997], Rational[
       3261656160, 2885918086081]}}, {{-0.999999361322529, 
     0.0011301970682159044`}, {-0.9999993758431868, 
     0.0011172781834264166`}, {-0.9999993924566322, 
     0.0011023040058826046`}, {-0.9999993683511246, 
     0.0011170800217786276`}, {-0.999999361322529, 0.0011301970682159044`}}]],
    LineBox[NCache[{{
      Rational[-95998336538615, 95998464285193], Rational[
       4232723040, 2594553088789]}, {
      Rational[-76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[-2331869358771155, 2331872489139757], Rational[
       103267392480, 63023580787561]}, {
      Rational[-4569845401980635, 4569851510987557], Rational[
       201952608480, 123509500296961]}, {
      Rational[-95998336538615, 95998464285193], Rational[
       4232723040, 2594553088789]}}, {{-0.9999986692851917, 
     0.0016313881023631747`}, {-0.9999986772643072, 
     0.0016262256115399626`}, {-0.9999986575729949, 
     0.0016385516530406654`}, {-0.9999986631935617, 
     0.0016351180111200654`}, {-0.9999986692851917, 
     0.0016313881023631747`}}]], 
   LineBox[NCache[{{
      Rational[-2874138681995, 2874142164853], Rational[
       120929760, 77679517969]}, {
      Rational[-2924930300075, 2924933722453], Rational[
       120929760, 79052262769]}, {
      Rational[-84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[-76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[-2874138681995, 2874142164853], Rational[
       120929760, 77679517969]}}, {{-0.9999987882095595, 
     0.0015567779404637926`}, {-0.9999988299297267, 
     0.0015297444470801674`}, {-0.999998928070082, 
     0.0014639541785377629`}, {-0.9999986772643072, 
     0.0016262256115399626`}, {-0.9999987882095595, 
     0.0015567779404637926`}}]], 
   LineBox[NCache[{{
      Rational[-102915835759835, 102916069551397], Rational[
       5928824160, 2781515393281]}, {
      Rational[-57272593020755, 57272720167597], Rational[
       3261656160, 1547911355881]}, {
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[-102915835759835, 102916069551397], Rational[
       5928824160, 2781515393281]}}, {{-0.9999977283279179, 
     0.002131508664061902}, {-0.9999977799754992, 
     0.0021071336854064327`}, {-0.999997755272468, 
     0.0021058530528218836`}, {-0.9999976662084546, 
     0.0021604468534031965`}, {-0.9999977283279179, 0.002131508664061902}}]], 
   LineBox[NCache[{{
      Rational[-84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[-107282541022055, 107282655331993], Rational[
       4232723040, 2899531225189]}, {
      Rational[-5130390164381195, 5130395605920757], Rational[
       201952608480, 138659340700561]}, {
      Rational[-2628907206572675, 2628909983244157], Rational[
       103267392480, 71051621168761]}, {
      Rational[-84835679075, 84835770013], Rational[
       3356640, 2292858649]}}, {{-0.999998928070082, 
     0.0014639541785377629`}, {-0.999998934497495, 
     0.0014597956398017748`}, {-0.9999989393528336, 
     0.001456465950722517}, {-0.9999989437936256, 
     0.0014534135995957146`}, {-0.999998928070082, 0.0014639541785377629`}}]],
    LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[-185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[-95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[-3004832075, 3004833973], Rational[
       90720, 81211729]}}, {{-0.9999993683511246, 
     0.0011170800217786276`}, {-0.9999993924566322, 
     0.0011023040058826046`}, {-0.999999409349215, 
     0.0010868754274419138`}, {-0.9999994244858278, 
     0.0010728544568136466`}, {-0.9999993683511246, 
     0.0011170800217786276`}}]], 
   LineBox[NCache[{{
      Rational[-5918018220479263955, 5918021719919097133], Rational[
       173940515169120, 159946532970786409]}, {
      Rational[-11445496056259183835, 11445502821763159333], Rational[
       336341707521120, 309337914101707009]}, {
      Rational[-236985164750035415, 236985304777803817], Rational[
       6962753196000, 6405008237237941]}, {
      Rational[-185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[-5918018220479263955, 5918021719919097133], Rational[
       173940515169120, 159946532970786409]}}, {{-0.9999994086808061, 
     0.001087491625722763}, {-0.9999994088941236, 
     0.0010872954532516}, {-0.9999994091288972, 
     0.0010870795068645498`}, {-0.999999409349215, 
     0.0010868754274419138`}, {-0.9999994086808061, 0.001087491625722763}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-106778900987675, 106778969184997], Rational[
       3261656160, 2885918086081]}, {
      Rational[-196339962826595, 196340085373597], Rational[
       5928824160, 5306488793881]}, {
      Rational[-3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-106778900987675, 106778969184997], Rational[
       3261656160, 2885918086081]}}, {{-0.999999361322529, 
     0.0011301970682159044`}, {-0.9999993758431868, 
     0.0011172781834264166`}, {-0.9999993924566322, 
     0.0011023040058826046`}, {-0.9999993683511246, 
     0.0011170800217786276`}, {-0.999999361322529, 0.0011301970682159044`}}]],
    LineBox[
    NCache[{{Rational[-5515031224471418195, 5515034391102633133], Rational[
       159729844065120, 149054983543314409]}, {
      Rational[-2775410121613400075, 2775411713977311733], Rational[
       80352257217120, 75011127404792209]}, {
      Rational[-95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[-117600269318755055, 117600336898400017], Rational[
       3407418252000, 3178387483740541]}, {
      Rational[-5515031224471418195, 5515034391102633133], Rational[
       159729844065120, 149054983543314409]}}, {{-0.9999994258184101, 
     0.0010716169313366402`}, {-0.99999942626029, 
     0.0010712044998804613`}, {-0.9999994244858278, 
     0.0010728544568136466`}, {-0.9999994253448014, 
     0.001072058793784929}, {-0.9999994258184101, 0.0010716169313366402`}}]], 
   LineBox[NCache[{{
      Rational[-3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[-4976436407088335, 4976439430397233], Rational[
       148256529120, 134498362983709]}, {
      Rational[-247103955124241915, 247104105131021317], Rational[
       7358827644000, 6678489327865441]}, {
      Rational[-130987141877183795, 130987221340173517], Rational[
       3899510748000, 3540195171356041]}, {
      Rational[-3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}}, {{-0.9999993924566322, 
     0.0011023040058826046`}, {-0.9999993924754957, 
     0.0011022924430534329`}, {-0.9999993929409658, 
     0.0011018700910842073`}, {-0.9999993933531156, 
     0.001101495979529944}, {-0.9999993924566322, 0.0011023040058826046`}}]], 
   LineBox[NCache[{{
      Rational[-95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[-185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[-3998850437435, 3998852778181], Rational[
       151669415520, 140176001440561]}, {
      Rational[-4649142646319675, 4649145356169157], Rational[
       135666407520, 125652577193761]}, {
      Rational[-95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}}, {{-0.9999994244858278, 
     0.0010728544568136466`}, {-0.999999409349215, 
     0.0010868754274419138`}, {-0.9999994146456171, 
     0.0010819927374252616`}, {-0.9999994171295422, 
     0.001079694587646995}, {-0.9999994244858278, 0.0010728544568136466`}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{
      Rational[-95816389805675, 95816444949397], 
       Rational[-2778300000, 2589633647281]}, {
      Rational[-185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}, {
      Rational[-3839884864655, 3839887197553], 
       Rational[-114397920, 103780735069]}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-95816389805675, 95816444949397], 
       Rational[-2778300000, 
        2589633647281]}}, {{-0.9999994244858278, -0.0010728544568136466`}, \
{-0.999999409349215, -0.0010868754274419138`}, {-0.9999993924566322, \
-0.0011023040058826046`}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.9999994244858278, -0.0010728544568136466`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-91953324577835, 91953545315797], 
       Rational[-5445468000, 2485230954481]}, {
      Rational[-46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-1959184117415, 1959188689753], 
       Rational[-114397920, 52951045669]}, {
      Rational[-91953324577835, 91953545315797], 
       Rational[-5445468000, 
        2485230954481]}}, {{-0.9999975994621932, -0.0021911315687507993`}, \
{-0.999997536325647, -0.002219750919450864}, {-0.999997755272468, \
-0.0021058530528218836`}, {-0.9999976662084546, -0.0021604468534031965`}, \
{-0.9999975994621932, -0.0021911315687507993`}}]], 
   LineBox[NCache[{{Rational[-60466175, 60466177], 0}, {
      Rational[-78364164095, 78364164097], 0}, {
      Rational[-3894263598155, 3894263600053], 
       Rational[-3265920, 105250367569]}, {
      Rational[-2065766435075, 2065766438653], 
       Rational[-3265920, 55831525369]}, {
      Rational[-60466175, 60466177], 0}}, {{-0.9999999669236572, 
       0}, {-0.9999999999744781, 
       0}, {-0.9999999995126164, -0.000031030010397435706`}, \
{-0.9999999982679552, -0.00005849598373705504}, {-0.9999999669236572, 0}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-84835679075, 84835770013], Rational[-3356640, 2292858649]}, {
      Rational[-76370409395, 76370510413], Rational[-3356640, 2064067849]}, {
      Rational[-1593953795, 1593957373], 
       Rational[-90720, 
        43079929]}}, {{-0.999997755272468, -0.0021058530528218836`}, \
{-0.9999993683511246, -0.0011170800217786276`}, {-0.999998928070082, \
-0.0014639541785377629`}, {-0.9999986772643072, -0.0016262256115399626`}, \
{-0.999997755272468, -0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[-2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[-43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
     0.0799070410586499}, {-0.9968047767343924, 
     0.07987638615584064}, {-0.9968074059119355, 
     0.07984356871445972}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
   LineBox[NCache[{{
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[-97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}}, {{-0.9969798761855896, 
     0.07766032728534307}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9969755136588447, 
     0.07771631183720765}, {-0.9969775639667849, 
     0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
   LineBox[NCache[{{
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{-0.9970602371013954, 
     0.07662160859421709}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[-2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
     0.07872818979336413}, {-0.9968972370099913, 
     0.0787140319779896}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9968948876613628, 
     0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[-1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[-70841355515, 71062093477], Rational[
       151263000, 1920597121]}}, {{-0.9968937312257562, 
     0.07875831862188863}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968523330760877, 
     0.0792806729716443}, {-0.9968656691307223, 
     0.07911281163299842}, {-0.9968937312257562, 0.07875831862188863}}]], 
   LineBox[NCache[{{
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[-2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[-43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
     0.0799070410586499}, {-0.9968047767343924, 
     0.07987638615584064}, {-0.9968074059119355, 
     0.07984356871445972}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
   LineBox[NCache[{{
      Rational[-67536570082555, 67752886871717], Rational[
       3223771593540120, 40375227098229409]}, {
      Rational[-2811194478083087075, 2820198437803596733], Rational[
       4692269919960, 58767601696297]}, {
      Rational[-56660670888913175, 56842145005681417], Rational[
       122661688779000, 1536274189342741]}, {
      Rational[-43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[-67536570082555, 67752886871717], Rational[
       3223771593540120, 40375227098229409]}}, {{-0.9968072683076726, 
     0.0798452869552155}, {-0.9968073311438601, 
     0.07984450248980748}, {-0.9968074020297774, 
     0.0798436175195249}, {-0.9968074059119355, 
     0.07984356871445972}, {-0.9968072683076726, 0.0798452869552155}}]], 
   LineBox[
    NCache[{{Rational[-1262415663869490935, 1266465597639233833], Rational[
       2735183422896120, 34228799936195509]}, {
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[-29743199484434864435, 29838622684175524717], Rational[
       64443950299575000, 806449261734473641]}, {
      Rational[-59151083129868128315, 59340849379056079717], Rational[
       128159898275871000, 1603806739974488641]}, {
      Rational[-1262415663869490935, 1266465597639233833], Rational[
       2735183422896120, 34228799936195509]}}, {{-0.9968021762475885, 
     0.0799088319775938}, {-0.9968023197872132, 
     0.0799070410586499}, {-0.996802023982452, 
     0.079910731347155}, {-0.9968020975234823, 
     0.07990981399536307}, {-0.9968021762475885, 0.0799088319775938}}]], 
   LineBox[NCache[{{
      Rational[-50663609628838115, 50826073865039293], Rational[
       109745851262040, 1373677672028089]}, {
      Rational[-56774574303160595, 56956611741022093], Rational[
       122975449070040, 1539367884892489]}, {
      Rational[-2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[-1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[-50663609628838115, 50826073865039293], Rational[
       109745851262040, 1373677672028089]}}, {{-0.9968035257526957, 
     0.07989199613327916}, {-0.9968039278970945, 
     0.07988697846494877}, {-0.9968047767343924, 
     0.07987638615584064}, {-0.9968023197872132, 
     0.0799070410586499}, {-0.9968035257526957, 0.07989199613327916}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[-2620068315681468575, 2628466762420079233], Rational[
       5674359069240120, 71039642227569709]}, {
      Rational[-126592707769803404675, 126998487134714924317], Rational[
       274163944617927000, 3432391544181484441]}, {
      Rational[-65481139393985114555, 65691029939235602917], Rational[
       141812843213727000, 1775433241600962241]}, {
      Rational[-2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}}, {{-0.9968047767343924, 
     0.07987638615584064}, {-0.9968048115126713, 
     0.07987595223330056}, {-0.9968048488287811, 
     0.07987548654892936}, {-0.9968048827146624, 
     0.07987506366944558}, {-0.9968047767343924, 0.07987638615584064}}]], 
   LineBox[NCache[{{
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[-2300239621905995, 2307601145549653], Rational[
       4977724573080, 62367598528369]}, {
      Rational[-1281745509518915, 1285844832885853], Rational[
       2772791605080, 34752563050969]}, {
      Rational[-35676085235, 35790178477], Rational[
       77175000, 967302121]}}, {{-0.9968121633684135, 
     0.07978375972153999}, {-0.9968074059119355, 
     0.07984356871445972}, {-0.9968098803998884, 
     0.07981267020912781}, {-0.9968119610841863, 
     0.07978667935983176}, {-0.9968121633684135, 0.07978375972153999}}]], 
   LineBox[NCache[{{
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[-97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}}, {{-0.9969798761855896, 
     0.07766032728534307}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9969755136588447, 
     0.07771631183720765}, {-0.9969775639667849, 
     0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
   LineBox[NCache[{{
      Rational[-1493523645785753435, 1498054846451851333], Rational[
       3146698439844120, 40487968823023009]}, {
      Rational[-2965660394104289315, 2974657732485406333], Rational[
       6248275278540120, 80396154932038009]}, {
      Rational[-63189936294279935, 63381640385526817], Rational[
       133131879027000, 1713017307716941]}, {
      Rational[-51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[-1493523645785753435, 1498054846451851333], Rational[
       3146698439844120, 40487968823023009]}}, {{-0.9969752771890628, 
     0.07771934555666786}, {-0.9969753365965908, 
     0.07771858347979489}, {-0.9969754002881462, 
     0.0777177664389359}, {-0.9969755136588447, 
     0.07771631183720765}, {-0.9969752771890628, 0.07771934555666786}}]], 
   LineBox[NCache[{{
      Rational[-2535159072733175, 2542838760814633], Rational[
       5337234960120, 68725371913909]}, {
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[-66824133083063195, 67026569735232517], Rational[
       140686743519000, 1811528911763041]}, {
      Rational[-125977844725367075, 126359474099393917], Rational[
       265222225863000, 3415120921605241]}, {
      Rational[-2535159072733175, 2542838760814633], Rational[
       5337234960120, 68725371913909]}}, {{-0.9969798761133413, 
     0.07766032851456744}, {-0.9969798761855896, 
     0.07766032728534307}, {-0.9969797551483093, 
     0.0776618814115856}, {-0.9969798119472493, 
     0.0776611522552868}, {-0.9969798761133413, 0.07766032851456744}}]], 
   LineBox[NCache[{{
      Rational[-97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}, {
      Rational[-51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[-97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}}, {{-0.9969821838016539, 
     0.07763069735085615}, {-0.9969842227245558, 
     0.07760450759889442}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9969798761855896, 
     0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
   LineBox[NCache[{{
      Rational[-5988018998557949675, 6006171893159511733], Rational[
       12611208248052120, 162328970085392209]}, {
      Rational[-106727565181287295, 107051110508342177], Rational[
       6518475399948120, 83904924452484409]}, {
      Rational[-97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[-124032378865473575, 124408391464231417], Rational[
       261222696315000, 3362388958492741]}, {
      Rational[-5988018998557949675, 6006171893159511733], Rational[
       12611208248052120, 162328970085392209]}}, {{-0.9969776265274332, 
     0.07768920261995173}, {-0.9969776555748138, 
     0.07768882985693587}, {-0.9969775639667849, 
     0.0776900053795975}, {-0.996977594563097, 
     0.07768961281389003}, {-0.9969776265274332, 0.07768920261995173}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[-51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[-2465034785419115, 2472510399317557], Rational[
       5192508890520, 66824605386961]}, {
      Rational[-2738894241853595, 2747199451434757], Rational[
       5769061706520, 74248633822561]}, {
      Rational[-97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}}, {{-0.9969775639667849, 
     0.0776900053795975}, {-0.9969755136588447, 
     0.07771631183720765}, {-0.9969765086122568, 
     0.07770354737527828}, {-0.9969768450642255, 
     0.0776992304034425}, {-0.9969775639667849, 0.0776900053795975}}]], 
   LineBox[NCache[{{
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{-0.9970602371013954, 
     0.07662160859421709}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-101255130800495, 101553781170097], Rational[
       210340703160, 2744696788381]}, {
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-2522962384357835, 2530409023440853], Rational[
       5242869376920, 68389433065969]}, {
      Rational[-4884575886420755, 4898988138464653], Rational[
       10148754472920, 132405084823369]}, {
      Rational[-101255130800495, 101553781170097], Rational[
       210340703160, 2744696788381]}}, {{-0.9970591900551514, 
     0.07663531507393666}, {-0.9970602371013954, 
     0.07662160859421709}, {-0.9970571401642838, 
     0.076661980394876}, {-0.9970581165668193, 
     0.07664928039930369}, {-0.9970591900551514, 0.07663531507393666}}]], 
   LineBox[NCache[{{
      Rational[-2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
      Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-2276937727715, 2283596539837], Rational[
       3631320, 47585833]}}, {{-0.997084068045367, 
     0.07631094742000208}, {-0.9970950553425245, 
     0.07616724977692807}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970602371013954, 
     0.07662160859421709}, {-0.997084068045367, 0.07631094742000208}}]], 
   LineBox[NCache[{{
      Rational[-97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}, {
      Rational[-51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[-97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}}, {{-0.9969821838016539, 
     0.07763069735085615}, {-0.9969842227245558, 
     0.07760450759889442}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9969798761855896, 
     0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
   LineBox[NCache[{{
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-54379825517255, 54536318475097], Rational[
       111581399160, 1473954553381]}, {
      Rational[-2556037184289995, 2563387742909653], Rational[
       5242869376920, 69280749808369]}, {
      Rational[-1289048215502915, 1292752798005853], Rational[
       2643195544920, 34939264810969]}, {
      Rational[-44128291235, 44255438077], Rational[
       90601560, 1196092921]}}, {{-0.9971269781178355, 
     0.07574792761439644}, {-0.9971304818106954, 
     0.07570206211857165}, {-0.9971324827311085, 
     0.07567570200123137}, {-0.9971343457862535, 
     0.07565114947954436}, {-0.9971269781178355, 0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[-2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
     0.07872818979336413}, {-0.9968972370099913, 
     0.0787140319779896}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9968948876613628, 
     0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-5595762102266287175, 5613184851339254233], Rational[
       11943703780800120, 151707698684844709]}, {
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[-139734967636989416195, 140170045665766997917], Rational[
       298254627481671000, 3788379612588297241]}, {
      Rational[-270251329452202376075, 271092778253546999317], Rational[
       576831317240367000, 7326831844690459441]}, {
      Rational[-5595762102266287175, 5613184851339254233], Rational[
       11943703780800120, 151707698684844709]}}, {{-0.9968961027412433, 
     0.07872839601641965}, {-0.9968961190258255, 
     0.07872818979336413}, {-0.9968960698649195, 
     0.07872881231083846}, {-0.9968960855144667, 
     0.0787286141496996}, {-0.9968961027412433, 0.07872839601641965}}]], 
   LineBox[NCache[{{
      Rational[-122497655655264155, 122879009621977093], Rational[
       261444217046040, 3321054314107489]}, {
      Rational[-109818943781286635, 110160806725274293], Rational[
       234377351654040, 2977319100683089]}, {
      Rational[-2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[-4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[-122497655655264155, 122879009621977093], Rational[
       261444217046040, 3321054314107489]}}, {{-0.9968965084607524, 
     0.07872325843496522}, {-0.9968966917168626, 
     0.0787209377725977}, {-0.9968972370099913, 
     0.0787140319779896}, {-0.9968961190258255, 
     0.07872818979336413}, {-0.9968965084607524, 0.07872325843496522}}]], 
   LineBox[
    NCache[{{Rational[-4495154505921275, 4509155785037989], Rational[
       12446502622548120, 158064190626872209]}, {
      Rational[-3090594291321875555, 3100220624667843133], Rational[
       5087010783960, 64602734473897]}, {
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[-117412367650992575, 117778081719256417], Rational[
       250656488019000, 3183191397817741]}, {
      Rational[-4495154505921275, 4509155785037989], Rational[
       12446502622548120, 158064190626872209]}}, {{-0.9968949222905156, 
     0.07874334201305246}, {-0.9968949521626388, 
     0.07874296382942471}, {-0.9968948876613628, 
     0.07874378033881048}, {-0.9968948885656367, 
     0.0787437689706121}, {-0.9968949222905156, 0.07874334201305246}}]], 
   LineBox[NCache[{{
      Rational[-2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[-2778974947597614815, 2787624107788448833], Rational[
       5930348519544120, 75341192102390509]}, {
      Rational[-130326952092340802435, 130732571385052114717], Rational[
       278116879630023000, 3533312740136543641]}, {
      Rational[-65587747479323216315, 65791875425366239717], Rational[
       139963087525023000, 1778158795280168641]}, {
      Rational[-2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}}, {{-0.9968972370099913, 
     0.0787140319779896}, {-0.9968973004047895, 
     0.07871322916532343}, {-0.9968973356187064, 
     0.07871278318241234}, {-0.9968973684862565, 
     0.07871236691376052}, {-0.9968972370099913, 0.0787140319779896}}]], 
   LineBox[NCache[{{
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-2515659678373835, 2523501058320853], Rational[
       5372465437080, 68202731305969]}, {
      Rational[-4628778324036755, 4643201541104653], Rational[
       9883609669080, 125491933543369]}, {
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}}, {{-0.9968948876613628, 
     0.07874378033881048}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.996892658348146, 
     0.07877199833798752}, {-0.9968936913592455, 
     0.07875892409980523}, {-0.9968948876613628, 0.07874378033881048}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[-1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[-70841355515, 71062093477], Rational[
       151263000, 1920597121]}}, {{-0.9968937312257562, 
     0.07875831862188863}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968523330760877, 
     0.0792806729716443}, {-0.9968656691307223, 
     0.07911281163299842}, {-0.9968937312257562, 0.07875831862188863}}]], 
   LineBox[NCache[{{
      Rational[-53497353480406115, 53666331970232893], Rational[
       115010583975000, 1450441404600889]}, {
      Rational[-104859562549903595, 105190745435200693], Rational[
       225420744591000, 2842993119870289]}, {
      Rational[-1698695270615, 1704059812681], Rational[
       4736089766520, 59734204785061]}, {
      Rational[-1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[-53497353480406115, 53666331970232893], Rational[
       115010583975000, 1450441404600889]}}, {{-0.9968513128506619, 
     0.07929350583221037}, {-0.9968515967452565, 
     0.07928993672741803}, {-0.9968519050645529, 
     0.0792860603662787}, {-0.9968523330760877, 
     0.0792806729716443}, {-0.9968513128506619, 0.07929350583221037}}]], 
   LineBox[NCache[{{
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-2515659678373835, 2523501058320853], Rational[
       5372465437080, 68202731305969]}, {
      Rational[-4628778324036755, 4643201541104653], Rational[
       9883609669080, 125491933543369]}, {
      Rational[-90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}}, {{-0.9968948876613628, 
     0.07874378033881048}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.996892658348146, 
     0.07877199833798752}, {-0.9968936913592455, 
     0.07875892409980523}, {-0.9968948876613628, 0.07874378033881048}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-118830794762688155, 119204347808530693], Rational[
       254856055167000, 3221739129960289]}, {
      Rational[-60900838493535635, 61092269322842893], Rational[
       130608626967000, 1651142414130889]}, {
      Rational[-1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[-2484459597687095, 2492270353217257], Rational[
       4108439160, 51934200613]}, {
      Rational[-118830794762688155, 119204347808530693], Rational[
       254856055167000, 3221739129960289]}}, {{-0.9968662800249322, 
     0.07910511834958572}, {-0.9968665294082358, 
     0.07910197560744535}, {-0.9968656691307223, 
     0.07911281163299842}, {-0.9968660079272382, 
     0.07910854719060774}, {-0.9968662800249322, 0.07910511834958572}}]], 
   LineBox[NCache[{{
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[-2300239621905995, 2307601145549653], Rational[
       4977724573080, 62367598528369]}, {
      Rational[-1281745509518915, 1285844832885853], Rational[
       2772791605080, 34752563050969]}, {
      Rational[-35676085235, 35790178477], Rational[
       77175000, 967302121]}}, {{-0.9968121633684135, 
     0.07978375972153999}, {-0.9968074059119355, 
     0.07984356871445972}, {-0.9968098803998884, 
     0.07981267020912781}, {-0.9968119610841863, 
     0.07978667935983176}, {-0.9968121633684135, 0.07978375972153999}}]], 
   LineBox[NCache[{{
      Rational[-1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[-1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[-66221992111835, 66430713651397], Rational[
       142213218840, 1795424693281]}, {
      Rational[-67487941841915, 67700502591397], Rational[
       144880386840, 1829743313281]}, {
      Rational[-1514422595, 1519184221], Rational[
       4213039320, 53253565801]}}, {{-0.9968656691307223, 
     0.07911281163299842}, {-0.9968523330760877, 
     0.0792806729716443}, {-0.9968580566414311, 
     0.0792086793571477}, {-0.9968602781169159, 
     0.07918071665484491}, {-0.9968656691307223, 0.07911281163299842}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-82357054955, 82425252277], Rational[
       90601560, 2227709521]}}, {{-0.9991726161568688, 
     0.04067027552107858}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[-74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[-3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[-74008966535, 74136713113], Rational[
       117575640, 2003694949]}}, {{-0.9982768783152648, 
     0.05867941128397784}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9982617255468217, 
     0.058936630523909676`}, {-0.9982689971811269, 
     0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
   LineBox[NCache[{{
      Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-2215959515, 2219442373], Rational[
       3359160, 59984929]}}, {{-0.9984307508758192, 
     0.056000066283315934`}, {-0.9984847369201849, 
     0.05502910891376845}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
   LineBox[NCache[{{
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{-0.9970602371013954, 
     0.07662160859421709}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[-3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[-2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[-65414195, 65505133], Rational[
       93240, 1770409]}}, {{-0.9986117423805552, 
     0.052665796434609176`}, {-0.998620060791334, 
     0.05251641128472774}, {-0.9986263446562902, 
     0.05239678973301335}, {-0.9986320920423257, 
     0.052287130749929904`}, {-0.9986117423805552, 0.052665796434609176`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-82357054955, 82425252277], Rational[
       90601560, 2227709521]}}, {{-0.9991726161568688, 
     0.04067027552107858}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[-101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}, {
      Rational[-190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}, {
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}}, {{-0.9992118222375466, 
     0.03969551978007132}, {-0.99921235534713, 
     0.03968209821558629}, {-0.9992129578429004, 
     0.039666924088039346`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992118222375466, 0.03969551978007132}}]], 
   LineBox[
    NCache[{{Rational[-101365416564335, 101449456798897], Rational[
       111581399160, 2741877210781]}, {
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-2399573396697995, 2401565527109653], Rational[
       2643195544920, 64907176408369]}, {
      Rational[-4761186898760915, 4765137072315853], Rational[
       5242869376920, 128787488440969]}, {
      Rational[-101365416564335, 101449456798897], Rational[
       111581399160, 2741877210781]}}, {{-0.9991716048837147, 
     0.04069525751235848}, {-0.9991726161568688, 
     0.04067027552107858}, {-0.9991704867557557, 
     0.040722701112279346`}, {-0.9991710262485654, 
     0.04070946207886584}, {-0.9991716048837147, 0.04069525751235848}}]], 
   LineBox[NCache[{{
      Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
      Rational[-4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-2317595, 2319493], Rational[
       4265294040, 105456000001]}}, {{-0.9991817177288312, 
     0.04044619594863786}, {-0.9991848042611785, 
     0.040369874640851226`}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.9991726161568688, 
     0.04067027552107858}, {-0.9991817177288312, 0.04044619594863786}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-193447195323095, 193603683681097], Rational[
       210340703160, 5232531991381]}, {
      Rational[-9335364801288155, 9342913847603653], Rational[
       10148754472920, 252511185070369]}, {
      Rational[-4823472522629075, 4827371728962253], Rational[
       5242869376920, 130469506188169]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{-0.9991914195509732, 
     0.04020576578338795}, {-0.9991917077452939, 
     0.04019864637358589}, {-0.9991920030047765, 
     0.04019130665475978}, {-0.9991922713741342, 
     0.04018463417312623}, {-0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[-3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[-74008966535, 74136713113], Rational[
       117575640, 2003694949]}}, {{-0.9982768783152648, 
     0.05867941128397784}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9982617255468217, 
     0.058936630523909676`}, {-0.9982689971811269, 
     0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
   LineBox[NCache[{{
      Rational[-51993442117186115, 52084023516179293], Rational[
       82984339562040, 1407676311248089]}, {
      Rational[-103355651186683595, 103535691879067093], Rational[
       164950931570040, 2798261942677489]}, {
      Rational[-2204809890259655, 2208650054087257], Rational[
       3518542059480, 59693244705061]}, {
      Rational[-1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[-51993442117186115, 52084023516179293], Rational[
       82984339562040, 1407676311248089]}}, {{-0.9982608601855606, 
     0.05895129363117828}, {-0.998261076068398, 
     0.058947637837009764`}, {-0.9982613072539511, 
     0.05894372264172944}, {-0.9982617255468217, 
     0.058936630523909676`}, {-0.9982608601855606, 0.05895129363117828}}]], 
   LineBox[NCache[{{
      Rational[-95913324595655, 96078880987993], Rational[
       152374766040, 2596726513189]}, {
      Rational[-74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[-2522755762663115, 2527111323737557], Rational[
       4008300783480, 68300306046961]}, {
      Rational[-4760731805872595, 4768950347319757], Rational[
       7563709815480, 128890549927561]}, {
      Rational[-95913324595655, 96078880987993], Rational[
       152374766040, 2596726513189]}}, {{-0.9982768701026119, 
     0.058679558769887896`}, {-0.9982768783152648, 
     0.05867941128397784}, {-0.9982764664803131, 
     0.05868642492939968}, {-0.9982766561090783, 
     0.05868319919288848}, {-0.9982768701026119, 0.058679558769887896`}}]], 
   LineBox[NCache[{{
      Rational[-3835794754715, 3842386744837], Rational[
       6080450040, 103848290401]}, {
      Rational[-2110449558035, 2114062909837], Rational[
       3339194040, 57136835401]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[-3835794754715, 3842386744837], Rational[
       6080450040, 103848290401]}}, {{-0.9982844022323214, 
     0.05855127721911394}, {-0.9982908021397157, 
     0.058442054351885896`}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9982768783152648, 
     0.05867941128397784}, {-0.9982844022323214, 0.05855127721911394}}]], 
   LineBox[
    NCache[{{Rational[-217602834075243155, 217980111261262093], Rational[
       346468680122040, 5891354358412489]}, {
      Rational[-112534079723490635, 112729178562494293], Rational[
       179172271346040, 3046734555743089]}, {
      Rational[-3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[-4504695037434095, 4512505726142257], Rational[
       7172636307480, 121959614220061]}, {
      Rational[-217602834075243155, 217980111261262093], Rational[
       346468680122040, 5891354358412489]}}, {{-0.9982692128018655, 
     0.05880968263728767}, {-0.9982693137527345, 
     0.05880796901334926}, {-0.9982689971811269, 
     0.05881334062139265}, {-0.9982691016516805, 
     0.05881156933259782}, {-0.9982692128018655, 0.05880968263728767}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[-1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[-87777158590835, 87929691530797], Rational[
       139918275000, 2376478149481]}, {
      Rational[-98129229770915, 98299634540797], Rational[
       156365811000, 2656746879481]}, {
      Rational[-3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}}, {{-0.9982689971811269, 
     0.05881334062139265}, {-0.9982617255468217, 
     0.058936630523909676`}, {-0.9982652851692471, 
     0.05887631452894141}, {-0.9982664760588578, 
     0.058856119191357185`}, {-0.9982689971811269, 0.05881334062139265}}]], 
   LineBox[
    NCache[{{Rational[-2215959515, 2219442373], Rational[
       3359160, 59984929]}, {
      Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-2215959515, 2219442373], Rational[
       3359160, 59984929]}}, {{-0.9984307508758192, 
     0.056000066283315934`}, {-0.9984847369201849, 
     0.05502910891376845}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
   LineBox[NCache[{{
      Rational[-2339822140355, 2343081795037], Rational[
       3339194040, 63326535001]}, {
      Rational[-4268647337675, 4274571860437], Rational[
       6080450040, 115528969201]}, {
      Rational[-82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2339822140355, 2343081795037], Rational[
       3339194040, 63326535001]}}, {{-0.9986088173750893, 
     0.0527297765454445}, {-0.9986140079157789, 
     0.052631388318033816`}, {-0.998620060791334, 
     0.05251641128472774}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9986088173750893, 0.0527297765454445}}]], 
   LineBox[NCache[{{
      Rational[-2792912982335, 2797307043553], Rational[
       4235900760, 75602893069]}, {
      Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[-68098381843835, 68205676911397], Rational[
       103357631160, 1843396673281]}, {
      Rational[-133213704398915, 133423447746397], Rational[
       202116935160, 3606039128281]}, {
      Rational[-2792912982335, 2797307043553], Rational[
       4235900760, 75602893069]}}, {{-0.9984291816559333, 
     0.05602828923668368}, {-0.9984307508758192, 
     0.056000066283315934`}, {-0.9984268894845603, 
     0.0560691210188837}, {-0.9984279873513637, 
     0.056049567952511155`}, {-0.9984291816559333, 0.05602828923668368}}]], 
   LineBox[NCache[{{
      Rational[-80361184715, 80485657813], Rational[120932280, 2175288049]}, {
      Rational[-80596512395, 80720622613], Rational[120932280, 2181638449]}, {
      Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[-80361184715, 80485657813], Rational[
       120932280, 2175288049]}}, {{-0.9984534748005762, 
     0.055593685652616756`}, {-0.9984624719931234, 
     0.05543186134046724}, {-0.9984847369201849, 
     0.05502910891376845}, {-0.9984307508758192, 
     0.056000066283315934`}, {-0.9984534748005762, 0.055593685652616756`}}]], 
   LineBox[NCache[{{
      Rational[-3835794754715, 3842386744837], Rational[
       6080450040, 103848290401]}, {
      Rational[-2110449558035, 2114062909837], Rational[
       3339194040, 57136835401]}, {
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[-3835794754715, 3842386744837], Rational[
       6080450040, 103848290401]}}, {{-0.9982844022323214, 
     0.05855127721911394}, {-0.9982908021397157, 
     0.058442054351885896`}, {-0.9982872015050002, 
     0.05849402355946547}, {-0.9982768783152648, 
     0.05867941128397784}, {-0.9982844022323214, 0.05855127721911394}}]], 
   LineBox[NCache[{{
      Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[-2845194948575, 2849508389953], Rational[
       4235900760, 77013740269]}, {
      Rational[-135810819896675, 136016558439997], Rational[
       202116935160, 3676123201081]}, {
      Rational[-69474617337755, 69579790222597], Rational[
       103357631160, 1880534870881]}, {
      Rational[-2255180795, 2258603173], Rational[
       3359160, 61043329]}}, {{-0.9984847369201849, 
     0.05502910891376845}, {-0.998486250683378, 
     0.05500188336788336}, {-0.9984874007570721, 
     0.05498100148019129}, {-0.9984884564252704, 
     0.05496182642525455}, {-0.9984847369201849, 0.05502910891376845}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{-0.9970602371013954, 
     0.07662160859421709}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-101255130800495, 101553781170097], Rational[
       210340703160, 2744696788381]}, {
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-2522962384357835, 2530409023440853], Rational[
       5242869376920, 68389433065969]}, {
      Rational[-4884575886420755, 4898988138464653], Rational[
       10148754472920, 132405084823369]}, {
      Rational[-101255130800495, 101553781170097], Rational[
       210340703160, 2744696788381]}}, {{-0.9970591900551514, 
     0.07663531507393666}, {-0.9970602371013954, 
     0.07662160859421709}, {-0.9970571401642838, 
     0.076661980394876}, {-0.9970581165668193, 
     0.07664928039930369}, {-0.9970591900551514, 0.07663531507393666}}]], 
   LineBox[NCache[{{
      Rational[-2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
      Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[-2276937727715, 2283596539837], Rational[
       3631320, 47585833]}}, {{-0.997084068045367, 
     0.07631094742000208}, {-0.9970950553425245, 
     0.07616724977692807}, {-0.9971269781178355, 
     0.07574792761439644}, {-0.9970602371013954, 
     0.07662160859421709}, {-0.997084068045367, 0.07631094742000208}}]], 
   LineBox[NCache[{{
      Rational[-97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}, {
      Rational[-51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}, {
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[-97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}}, {{-0.9969821838016539, 
     0.07763069735085615}, {-0.9969842227245558, 
     0.07760450759889442}, {-0.9969799698154445, 
     0.0776587342773945}, {-0.9969798761855896, 
     0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
   LineBox[NCache[{{
      Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[-54379825517255, 54536318475097], Rational[
       111581399160, 1473954553381]}, {
      Rational[-2556037184289995, 2563387742909653], Rational[
       5242869376920, 69280749808369]}, {
      Rational[-1289048215502915, 1292752798005853], Rational[
       2643195544920, 34939264810969]}, {
      Rational[-44128291235, 44255438077], Rational[
       90601560, 1196092921]}}, {{-0.9971269781178355, 
     0.07574792761439644}, {-0.9971304818106954, 
     0.07570206211857165}, {-0.9971324827311085, 
     0.07567570200123137}, {-0.9971343457862535, 
     0.07565114947954436}, {-0.9971269781178355, 0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[-3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[-2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[-65414195, 65505133], Rational[
       93240, 1770409]}}, {{-0.9986117423805552, 
     0.052665796434609176`}, {-0.998620060791334, 
     0.05251641128472774}, {-0.9986263446562902, 
     0.05239678973301335}, {-0.9986320920423257, 
     0.052287130749929904`}, {-0.9986117423805552, 0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[-126337140553118075, 126510954795622693], Rational[
       179172271346040, 3419214994476289]}, {
      Rational[-244307567564447555, 244643665516096093], Rational[
       346468680122040, 6611990959894489]}, {
      Rational[-5057847424569695, 5064805141208257], Rational[
       7172636307480, 136886625438061]}, {
      Rational[-3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[-126337140553118075, 126510954795622693], Rational[
       179172271346040, 3419214994476289]}}, {{-0.998626093346735, 
     0.052401580958053584`}, {-0.9986261734962991, 
     0.05240005351240964}, {-0.9986262617327658, 
     0.05239837189737359}, {-0.9986263446562902, 
     0.05239678973301335}, {-0.998626093346735, 0.052401580958053584`}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-2339822140355, 2343081795037], Rational[
       3339194040, 63326535001]}, {
      Rational[-4268647337675, 4274571860437], Rational[
       6080450040, 115528969201]}, {
      Rational[-82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2339822140355, 2343081795037], Rational[
       3339194040, 63326535001]}}, {{-0.9986088173750893, 
     0.0527297765454445}, {-0.9986140079157789, 
     0.052631388318033816`}, {-0.998620060791334, 
     0.05251641128472774}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9986088173750893, 0.0527297765454445}}]], 
   LineBox[NCache[{{
      Rational[-116586549473509115, 116746187855504293], Rational[
       164950931570040, 3155302374473089]}, {
      Rational[-58656593204356595, 58736899890802093], Rational[
       82984339562040, 1587483780832489]}, {
      Rational[-2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[-2486723436542135, 2490128884030057], Rational[
       3518542059480, 67300780649461]}, {
      Rational[-116586549473509115, 116746187855504293], Rational[
       164950931570040, 3155302374473089]}}, {{-0.9986326030431696, 
     0.052277376933672015`}, {-0.9986327728124091, 
     0.05227413379840792}, {-0.9986320920423257, 
     0.052287130749929904`}, {-0.9986324211932314, 
     0.052280850616079434`}, {-0.9986326030431696, 0.052277376933672015`}}]], 
   LineBox[NCache[{{
      Rational[-82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[-107206471168055, 107354613301993], Rational[
       152374766040, 2901476035189]}, {
      Rational[-5321938282856195, 5329291432665757], Rational[
       7563709815480, 144034903585561]}, {
      Rational[-2820455325047675, 2824351827429157], Rational[
       4008300783480, 76333833173761]}, {
      Rational[-82722627575, 82836937513], Rational[
       117575640, 2238836149]}}, {{-0.998620060791334, 
     0.05251641128472774}, {-0.9986200673694267, 
     0.0525162931528657}, {-0.9986202387498475, 
     0.05251303418262735}, {-0.9986203905817822, 
     0.052510146770119406`}, {-0.998620060791334, 0.05251641128472774}}]], 
   LineBox[NCache[{{
      Rational[-2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[-3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[-110346508142675, 110498073624397], Rational[
       156365811000, 2986434422281]}, {
      Rational[-98773556958755, 98909133231997], Rational[
       139918275000, 2673219817081]}, {
      Rational[-2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}}, {{-0.9986320920423257, 
     0.052287130749929904`}, {-0.9986263446562902, 
     0.05239678973301335}, {-0.9986283427687871, 
     0.05235869565170958}, {-0.998629284588674, 
     0.052340729372858906`}, {-0.9986320920423257, 0.052287130749929904`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[-8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[-182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
     0.03913471465863656}, {-0.9992342198797671, 
     0.039127660554980084`}, {-0.9992345239134193, 
     0.03911989540393076}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-82357054955, 82425252277], Rational[
       90601560, 2227709521]}}, {{-0.9991726161568688, 
     0.04067027552107858}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[-2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
     0.038563872152256755`}, {-0.9992567094657605, 
     0.038549041163284524`}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9992555238741025, 
     0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]], 
   LineBox[NCache[{{
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[-190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[-101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[-2961708575, 2964041473], Rational[
       3177720, 80109229]}}, {{-0.999212933414984, 
     0.03966733970189627}, {-0.9992129578429004, 
     0.039666924088039346`}, {-0.9992135606180044, 
     0.03965173734190166}, {-0.9992140943445931, 
     0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-3084363275, 3086704021], Rational[
       4213039320, 108201489601]}, {
      Rational[-3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[-73904848955, 73959992677], Rational[
       77175000, 1998918721]}}, {{-0.9992544114729591, 
     0.03860837321158893}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992416681404906, 
     0.03893698077111374}, {-0.999244884873686, 
     0.038854341191946876`}, {-0.9992544114729591, 0.03860837321158893}}]], 
   LineBox[NCache[{{
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[-8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[-182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
     0.03913471465863656}, {-0.9992342198797671, 
     0.039127660554980084`}, {-0.9992345239134193, 
     0.03911989540393076}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
   LineBox[NCache[{{
      Rational[-6235475576506438955, 6240252439867542133], Rational[
       5087010783960, 130035058864897]}, {
      Rational[-9069354982487555, 9076302752773789], Rational[
       12446502622548120, 318161207306692009]}, {
      Rational[-236891979178885415, 237073453291053817], Rational[
       250656488019000, 6407390629487941]}, {
      Rational[-182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[-6235475576506438955, 6240252439867542133], Rational[
       5087010783960, 130035058864897]}}, {{-0.9992345079935251, 
     0.03912030208134308}, {-0.9992345153665011, 
     0.03912011375588694}, {-0.9992345236902352, 
     0.039119901144380784`}, {-0.9992345239134193, 
     0.03911989540393076}, {-0.9992345079935251, 0.03912030208134308}}]], 
   LineBox[
    NCache[{{Rational[-5602508196000186695, 5606803411320700633], Rational[
       5930348519544120, 151535227332991909]}, {
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[-132224222452968404675, 132325595618789924317], Rational[
       139963087525023000, 3576367449156484441]}, {
      Rational[-262740584268181364555, 262942019085679352917], Rational[
       278116879630023000, 7106541056369712241]}, {
      Rational[-5602508196000186695, 5606803411320700633], Rational[
       5930348519544120, 151535227332991909]}}, {{-0.9992339279611905, 
     0.03913511481071291}, {-0.9992339436316785, 
     0.03913471465863656}, {-0.9992339111314975, 
     0.03913554451963107}, {-0.999233919256426, 
     0.039135337068198904`}, {-0.9992339279611905, 0.03913511481071291}}]], 
   LineBox[NCache[{{
      Rational[-221442318973097075, 221612056434907693], Rational[
       234377351654040, 5989515038781289]}, {
      Rational[-247022703506651555, 247212037353316093], Rational[
       261444217046040, 6681406414954489]}, {
      Rational[-8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[-4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[-221442318973097075, 221612056434907693], Rational[
       234377351654040, 5989515038781289]}}, {{-0.9992340783956379, 
     0.03913127359001167}, {-0.9992341236749975, 
     0.039130117344885515`}, {-0.9992342198797671, 
     0.039127660554980084`}, {-0.9992339436316785, 
     0.03913471465863656}, {-0.9992340783956379, 0.03913127359001167}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[-11285616959871540335, 11294265838693766833], Rational[
       11943703780800120, 305250428072804509]}, {
      Rational[-545049971377910864915, 545467675164720856717], Rational[
       576831317240367000, 14742369599046509641]}, {
      Rational[-281822574602617262795, 282038550693128648917], Rational[
       298254627481671000, 7622663532246720241]}, {
      Rational[-8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}}, {{-0.9992342198797671, 
     0.039127660554980084`}, {-0.9992342239021331, 
     0.0391275578422824}, {-0.9992342281571793, 
     0.039127449177347624`}, {-0.9992342320226061, 
     0.039127350462202906`}, {-0.9992342198797671, 0.039127660554980084`}}]], 
   LineBox[NCache[{{
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[-9342667507272155, 9349821812723653], Rational[
       9883609669080, 252697886830369]}, {
      Rational[-5079270085013075, 5083158326322253], Rational[
       5372465437080, 137382657468169]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}}, {{-0.9992348092271364, 
     0.03911255693197017}, {-0.9992345239134193, 
     0.03911989540393076}, {-0.999234819059144, 
     0.039112355837445795`}, {-0.9992350737357435, 
     0.039105848846494894`}, {-0.9992348092271364, 0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-82357054955, 82425252277], Rational[
       90601560, 2227709521]}}, {{-0.9991726161568688, 
     0.04067027552107858}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[-101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}, {
      Rational[-190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}, {
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}}, {{-0.9992118222375466, 
     0.03969551978007132}, {-0.99921235534713, 
     0.03968209821558629}, {-0.9992129578429004, 
     0.039666924088039346`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992118222375466, 0.03969551978007132}}]], 
   LineBox[NCache[{{
      Rational[-101365416564335, 101449456798897], Rational[
       111581399160, 2741877210781]}, {
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-2399573396697995, 2401565527109653], Rational[
       2643195544920, 64907176408369]}, {
      Rational[-4761186898760915, 4765137072315853], Rational[
       5242869376920, 128787488440969]}, {
      Rational[-101365416564335, 101449456798897], Rational[
       111581399160, 2741877210781]}}, {{-0.9991716048837147, 
     0.04069525751235848}, {-0.9991726161568688, 
     0.04067027552107858}, {-0.9991704867557557, 
     0.040722701112279346`}, {-0.9991710262485654, 
     0.04070946207886584}, {-0.9991716048837147, 0.04069525751235848}}]], 
   LineBox[NCache[{{
      Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
      Rational[-4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[-2317595, 2319493], Rational[
       4265294040, 105456000001]}}, {{-0.9991817177288312, 
     0.04044619594863786}, {-0.9991848042611785, 
     0.040369874640851226`}, {-0.9991914195509732, 
     0.04020576578338795}, {-0.9991726161568688, 
     0.04067027552107858}, {-0.9991817177288312, 0.04044619594863786}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[-193447195323095, 193603683681097], Rational[
       210340703160, 5232531991381]}, {
      Rational[-9335364801288155, 9342913847603653], Rational[
       10148754472920, 252511185070369]}, {
      Rational[-4823472522629075, 4827371728962253], Rational[
       5242869376920, 130469506188169]}, {
      Rational[-151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{-0.9991914195509732, 
     0.04020576578338795}, {-0.9991917077452939, 
     0.04019864637358589}, {-0.9991920030047765, 
     0.04019130665475978}, {-0.9991922713741342, 
     0.04018463417312623}, {-0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[-2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
     0.038563872152256755`}, {-0.9992567094657605, 
     0.038549041163284524`}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9992555238741025, 
     0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-5440168588827228935, 5444218384412183833], Rational[
       5674359069240120, 147141037416545509]}, {
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[-135958466775505802435, 136059679869127114717], Rational[
       141812843213727000, 3677288645111543641]}, {
      Rational[-262847192353519466315, 263042864571809989717], Rational[
       274163944617927000, 7109266610048918641]}, {
      Rational[-5440168588827228935, 5444218384412183833], Rational[
       5674359069240120, 147141037416545509]}}, {{-0.9992561291081655, 
     0.038564082249715456`}, {-0.9992561372147378, 
     0.038563872152256755`}, {-0.9992561125109314, 
     0.0385645123077972}, {-0.9992561204098463, 
     0.03856430763623317}, {-0.9992561291081655, 0.038564082249715456`}}]], 
   LineBox[NCache[{{
      Rational[-117916381961857115, 118004137506644293], Rational[
       122975449070040, 3189301013693089]}, {
      Rational[-105237670087879595, 105315980028847093], Rational[
       109745851262040, 2846377838617489]}, {
      Rational[-2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[-4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[-117916381961857115, 118004137506644293], Rational[
       122975449070040, 3189301013693089]}}, {{-0.9992563350180647, 
     0.03855874642815202}, {-0.9992564286925304, 
     0.03855631876172298}, {-0.9992567094657605, 
     0.038549041163284524`}, {-0.9992561372147378, 
     0.038563872152256755`}, {-0.9992563350180647, 0.03855874642815202}}]], 
   LineBox[NCache[{{
      Rational[-5832393293598635435, 5836738504181881333], Rational[
       4692269919960, 121626591597697]}, {
      Rational[-140121084370435, 140225474383517], Rational[
       3223771593540120, 83563013099518009]}, {
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[-117551437999194815, 117639017332446817], Rational[
       122661688779000, 3179432900876941]}, {
      Rational[-5832393293598635435, 5836738504181881333], Rational[
       4692269919960, 121626591597697]}}, {{-0.9992555413301225, 
     0.038579309494099545`}, {-0.9992555559997858, 
     0.03857892952831681}, {-0.9992555238741025, 
     0.038579761462092126`}, {-0.9992555247804858, 
     0.03857973814926802}, {-0.9992555413301225, 0.038579309494099545`}}]], 
   LineBox[NCache[{{
      Rational[-2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[-2623381434158556575, 2625332731428239233], Rational[
       2735183422896120, 70954938687249709]}, {
      Rational[-122922814993657892675, 123014243953927124317], Rational[
       128159898275871000, 3324709296052084441]}, {
      Rational[-61811246617839602555, 61857220246056122917], Rational[
       64443950299575000, 1671816763406922241]}, {
      Rational[-2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}}, {{-0.9992567094657605, 
     0.038549041163284524`}, {-0.9992567428705994, 
     0.0385481754124554}, {-0.9992567611901636, 
     0.03854770052469071}, {-0.9992567783027809, 
     0.03854725691842418}, {-0.9992567094657605, 0.038549041163284524`}}]], 
   LineBox[NCache[{{
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2655370959081995, 2657352124469653], Rational[
       2772791605080, 71820327688369]}, {
      Rational[-4768489604744915, 4772045037435853], Rational[
       4977724573080, 128974190200969]}, {
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}}, {{-0.9992555238741025, 
     0.038579761462092126`}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9992544588391524, 
     0.03860733714709912}, {-0.9992549456966465, 
     0.038594734072946335`}, {-0.9992555238741025, 0.038579761462092126`}}]], 
   LineBox[NCache[{{
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[-190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[-101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[-2961708575, 2964041473], Rational[
       3177720, 80109229]}}, {{-0.999212933414984, 
     0.03966733970189627}, {-0.9992129578429004, 
     0.039666924088039346`}, {-0.9992135606180044, 
     0.03965173734190166}, {-0.9992140943445931, 
     0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[-209574895590633895, 209739848272493177], Rational[
       6518475399948120, 164390691889251409]}, {
      Rational[-11758448313350902835, 11767703090273524333], Rational[
       12611208248052120, 318046029466852009]}, {
      Rational[-243560314932454415, 243752013057708817], Rational[
       261222696315000, 6587892244802941]}, {
      Rational[-190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[-209574895590633895, 209739848272493177], Rational[
       6518475399948120, 164390691889251409]}}, {{-0.9992135367541365, 
     0.03965233873666984}, {-0.9992135443211284, 
     0.039652148052885874`}, {-0.9992135526478337, 
     0.03965193822365165}, {-0.9992135606180044, 
     0.03965173734190166}, {-0.9992135367541365, 0.03965233873666984}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}, {
      Rational[-190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}, {
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}}, {{-0.9992118222375466, 
     0.03969551978007132}, {-0.99921235534713, 
     0.03968209821558629}, {-0.9992129578429004, 
     0.039666924088039346`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992118222375466, 0.03969551978007132}}]], 
   LineBox[NCache[{{
      Rational[-5827983481563137195, 5832567060364518133], Rational[
       6248275278540120, 157636947577419409]}, {
      Rational[-2935063873262519075, 2937372190000356733], Rational[
       3146698439844120, 79388437567577209]}, {
      Rational[-101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[-124175419501174055, 124273082754785017], Rational[
       133131879027000, 3358731966345541]}, {
      Rational[-5827983481563137195, 5832567060364518133], Rational[
       6248275278540120, 157636947577419409]}}, {{-0.9992141404026832, 
     0.03963712425649093}, {-0.9992141558547821, 
     0.039636734721798496`}, {-0.9992140943445931, 
     0.039638285191744116`}, {-0.9992141238356202, 
     0.03963754189407789}, {-0.9992141404026832, 0.03963712425649093}}]], 
   LineBox[NCache[{{
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[-4974478772682335, 4978396980887233], Rational[
       5337234960120, 134551269753709]}, {
      Rational[-247198482008735915, 247393186730051317], Rational[
       265222225863000, 6686302344055441]}, {
      Rational[-131127310674077795, 131230590537363517], Rational[
       140686743519000, 3546772717226041]}, {
      Rational[-3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}}, {{-0.9992129578429004, 
     0.039666924088039346`}, {-0.9992129578617494, 
     0.03966692376734613}, {-0.9992129746017303, 
     0.039666502083741374`}, {-0.9992129894191376, 
     0.03966612882627343}, {-0.9992129578429004, 0.039666924088039346`}}]], 
   LineBox[NCache[{{
      Rational[-101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[-190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[-5379659260100195, 5383892357085757], Rational[
       5769061706520, 145510604245561]}, {
      Rational[-4842292889066675, 4846102723314157], Rational[
       5192508890520, 130975749278761]}, {
      Rational[-101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}}, {{-0.9992140943445931, 
     0.039638285191744116`}, {-0.9992135606180044, 
     0.03965173734190166}, {-0.9992137478417468, 
     0.03964701910511098}, {-0.9992138354333363, 
     0.0396448114945964}, {-0.9992140943445931, 0.039638285191744116`}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-3084363275, 3086704021], Rational[
       4213039320, 108201489601]}, {
      Rational[-3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[-73904848955, 73959992677], Rational[
       77175000, 1998918721]}}, {{-0.9992544114729591, 
     0.03860837321158893}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992416681404906, 
     0.03893698077111374}, {-0.999244884873686, 
     0.038854341191946876`}, {-0.9992544114729591, 0.03860837321158893}}]], 
   LineBox[NCache[{{
      Rational[-124000112148890075, 124094242633316293], Rational[
       10046817459000, 257992188426853]}, {
      Rational[-241970539160219555, 242154208251709693], Rational[
       254856055167000, 6544708331127289]}, {
      Rational[-5059449548841695, 5063289618248257], Rational[
       4108439160, 105509379613]}, {
      Rational[-3084363275, 3086704021], Rational[
       4213039320, 108201489601]}, {
      Rational[-124000112148890075, 124094242633316293], Rational[
       10046817459000, 257992188426853]}}, {{-0.9992414596968503, 
     0.03894233201501957}, {-0.9992415201337355, 
     0.038940781204088046`}, {-0.9992415860643795, 
     0.038939089349870386`}, {-0.9992416681404906, 
     0.03893698077111374}, {-0.9992414596968503, 0.03894233201501957}}]], 
   LineBox[NCache[{{
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2655370959081995, 2657352124469653], Rational[
       2772791605080, 71820327688369]}, {
      Rational[-4768489604744915, 4772045037435853], Rational[
       4977724573080, 128974190200969]}, {
      Rational[-90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}}, {{-0.9992555238741025, 
     0.038579761462092126`}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9992544588391524, 
     0.03860733714709912}, {-0.9992549456966465, 
     0.038594734072946335`}, {-0.9992555238741025, 0.038579761462092126`}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-214525471745056115, 214687547599982893], Rational[
       225420744591000, 5802366151350889]}, {
      Rational[-109456717393303595, 109539405422200693], Rational[
       115010583975000, 2960524470870289]}, {
      Rational[-3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[-3474910467455, 3477536050081], Rational[
       4736089766520, 121901736674461]}, {
      Rational[-214525471745056115, 214687547599982893], Rational[
       225420744591000, 5802366151350889]}}, {{-0.9992450616873749, 
     0.03884979656764995}, {-0.9992451298363508, 
     0.038848043685040363`}, {-0.999244884873686, 
     0.038854341191946876`}, {-0.9992449876613245, 
     0.03885170052308396}, {-0.9992450616873749, 0.03884979656764995}}]], 
   LineBox[NCache[{{
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[-9342667507272155, 9349821812723653], Rational[
       9883609669080, 252697886830369]}, {
      Rational[-5079270085013075, 5083158326322253], Rational[
       5372465437080, 137382657468169]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}}, {{-0.9992348092271364, 
     0.03911255693197017}, {-0.9992345239134193, 
     0.03911989540393076}, {-0.999234819059144, 
     0.039112355837445795`}, {-0.9992350737357435, 
     0.039105848846494894`}, {-0.9992348092271364, 0.03911255693197017}}]], 
   LineBox[
    NCache[{{Rational[-3585947545355, 3588657394837], Rational[
       2905560, 74780833]}, {
      Rational[-3084363275, 3086704021], Rational[
       4213039320, 108201489601]}, {
      Rational[-137687209628675, 137791521699997], Rational[
       144880386840, 3724095181081]}, {
      Rational[-135200379894755, 135302735377597], Rational[
       142213218840, 3656830685881]}, {
      Rational[-3585947545355, 3588657394837], Rational[
       2905560, 74780833]}}, {{-0.999244884873686, 
     0.038854341191946876`}, {-0.9992416681404906, 
     0.03893698077111374}, {-0.9992429717733351, 
     0.03890351341609515}, {-0.9992435076603858, 
     0.03888974662925586}, {-0.999244884873686, 0.038854341191946876`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-73904848955, 73959992677], 
       Rational[-77175000, 
        1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 
        1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-1228115, 1231693], 
       Rational[-2520, 
        33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-73904848955, 73959992677], 
       Rational[-77175000, 
        1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{
      Rational[-101030624684675, 101110087674397], 
       Rational[-108319743000, 2732705072281]}, {
      Rational[-190591686523595, 190741693302997], 
       Rational[-204411879000, 5155180900081]}, {
      Rational[-3838332418655, 3841355727553], 
       Rational[-4118236920, 103820425069]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-101030624684675, 101110087674397], 
       Rational[-108319743000, 
        2732705072281]}}, {{-0.9992140943445931, -0.039638285191744116`}, \
{-0.9992135606180044, -0.03965173734190166}, {-0.9992129578429004, \
-0.039666924088039346`}, {-0.999212933414984, -0.03966733970189627}, \
{-0.9992140943445931, -0.039638285191744116`}}]], 
   LineBox[NCache[{{
      Rational[-90707184798335, 90774764443297], 
       Rational[-94650507000, 2453372011981]}, {
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-2140724587947995, 2142316951859653], 
       Rational[-2232007144920, 57900458158369]}, {
      Rational[-4253843233610915, 4257009864825853], 
       Rational[-4436940112920, 115054320670969]}, {
      Rational[-90707184798335, 90774764443297], 
       Rational[-94650507000, 
        2453372011981]}}, {{-0.9992555238741025, -0.038579761462092126`}, \
{-0.9992544114729591, -0.03860837321158893}, {-0.9992567094657605, \
-0.038549041163284524`}, {-0.9992561372147378, -0.038563872152256755`}, \
{-0.9992555238741025, -0.038579761462092126`}}]], 
   LineBox[NCache[{{
      Rational[-3585947545355, 3588657394837], 
       Rational[-2905560, 74780833]}, {
      Rational[-3084363275, 3086704021], 
       Rational[-4213039320, 108201489601]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-3585947545355, 3588657394837], 
       Rational[-2905560, 
        74780833]}}, {{-0.999244884873686, -0.038854341191946876`}, \
{-0.9992416681404906, -0.03893698077111374}, {-0.9992348092271364, \
-0.03911255693197017}, {-0.9992544114729591, -0.03860837321158893}, \
{-0.999244884873686, -0.038854341191946876`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-182788963557095, 182928991325497], 
       Rational[-193409811000, 4944026792581]}, {
      Rational[-8828021136138155, 8834786640113653], 
       Rational[-9342825208920, 238778017300369]}, {
      Rational[-4564623713879075, 4568123153712253], 
       Rational[-4831680976920, 123462787938169]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 
        3867376921]}}, {{-0.9992348092271364, -0.03911255693197017}, \
{-0.9992345239134193, -0.03911989540393076}, {-0.9992342198797671, \
-0.039127660554980084`}, {-0.9992339436316785, -0.03913471465863656}, \
{-0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-151435658675, 151558205677], 
       Rational[-164689560, 4096167721]}, {
      Rational[-82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
      Rational[-2317595, 2319493], 
       Rational[-2520, 
        62689]}}, {{-0.9991817177288312, -0.040198439917688907`}, \
{-0.999212933414984, -0.03966733970189627}, {-0.9991914195509732, \
-0.04020576578338795}, {-0.9991726161568688, -0.04067027552107858}, \
{-0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[
    NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[
    NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 
        1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-90596899034495, 90879088814497], 
       Rational[-193409811000, 2456191589581]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-2264113575607835, 2271160448190853], 
       Rational[-4831680976920, 61382714815969]}, {
      Rational[-4377232221270755, 4390860930974653], 
       Rational[-9342825208920, 118671917053369]}, {
      Rational[-90596899034495, 90879088814497], 
       Rational[-193409811000, 
        2456191589581]}}, {{-0.9968948876613628, -0.07874378033881048}, \
{-0.9968937312257562, -0.07875831862188863}, {-0.9968972370099913, \
-0.0787140319779896}, {-0.9968961190258255, -0.07872818979336413}, \
{-0.9968948876613628, -0.07874378033881048}}]], 
   LineBox[NCache[{{
      Rational[-1514422595, 1519184221], 
       Rational[-4213039320, 53253565801]}, {
      Rational[-1753214484035, 1758750444637], 
       Rational[-2905560, 36649033]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-1514422595, 1519184221], 
       Rational[-4213039320, 
        53253565801]}}, {{-0.9968656691307223, -0.07911281163299842}, \
{-0.9968523330760877, -0.0792806729716443}, {-0.9968121633684135, \
-0.07978375972153999}, {-0.9968937312257562, -0.07875831862188863}, \
{-0.9968656691307223, -0.07911281163299842}}]], 
   LineBox[NCache[{{
      Rational[-97057273692995, 97351512411997], 
       Rational[-204411879000, 2631121957081]}, {
      Rational[-51414030953915, 51570003725797], 
       Rational[-108319743000, 1393783884481]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-1956141323255, 1962067008553], 
       Rational[-4118236920, 53028838069]}, {
      Rational[-97057273692995, 97351512411997], 
       Rational[-204411879000, 
        2631121957081]}}, {{-0.9969775639667849, -0.0776900053795975}, \
{-0.9969755136588447, -0.07771631183720765}, {-0.9969799698154445, \
-0.0776587342773945}, {-0.9969798761855896, -0.07766032728534307}, \
{-0.9969775639667849, -0.0776900053795975}}]], 
   LineBox[NCache[{{
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-43721593751255, 43861626119497], 
       Rational[-94650507000, 1185449354581]}, {
      Rational[-2048693519139995, 2055260535419653], 
       Rational[-4436940112920, 55547582038369]}, {
      Rational[-1030199406752915, 1033504222755853], 
       Rational[-2232007144920, 27932546560969]}, {
      Rational[-35676085235, 35790178477], 
       Rational[-77175000, 
        967302121]}}, {{-0.9968121633684135, -0.07978375972153999}, \
{-0.9968074059119355, -0.07984356871445972}, {-0.9968047767343924, \
-0.07987638615584064}, {-0.9968023197872132, -0.0799070410586499}, \
{-0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
      Rational[-79293561515, 79527353077], 
       Rational[-164689560, 2149387921]}, {
      Rational[-1509431735, 1514004073], 
       Rational[-3177720, 
        40919029]}}, {{-0.9969799698154445, -0.0776587342773945}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9971269781178355, \
-0.07574792761439644}, {-0.9970602371013954, -0.07662160859421709}, \
{-0.9969799698154445, -0.0776587342773945}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{
      Rational[-95816389805675, 95816444949397], 
       Rational[-2778300000, 2589633647281]}, {
      Rational[-185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}, {
      Rational[-3839884864655, 3839887197553], 
       Rational[-114397920, 103780735069]}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-95816389805675, 95816444949397], 
       Rational[-2778300000, 
        2589633647281]}}, {{-0.9999994244858278, -0.0010728544568136466`}, \
{-0.999999409349215, -0.0010868754274419138`}, {-0.9999993924566322, \
-0.0011023040058826046`}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.9999994244858278, -0.0010728544568136466`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-91953324577835, 91953545315797], 
       Rational[-5445468000, 2485230954481]}, {
      Rational[-46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-1959184117415, 1959188689753], 
       Rational[-114397920, 52951045669]}, {
      Rational[-91953324577835, 91953545315797], 
       Rational[-5445468000, 
        2485230954481]}}, {{-0.9999975994621932, -0.0021911315687507993`}, \
{-0.999997536325647, -0.002219750919450864}, {-0.999997755272468, \
-0.0021058530528218836`}, {-0.9999976662084546, -0.0021604468534031965`}, \
{-0.9999975994621932, -0.0021911315687507993`}}]], 
   LineBox[NCache[{{Rational[-60466175, 60466177], 0}, {
      Rational[-78364164095, 78364164097], 0}, {
      Rational[-3894263598155, 3894263600053], 
       Rational[-3265920, 105250367569]}, {
      Rational[-2065766435075, 2065766438653], 
       Rational[-3265920, 55831525369]}, {
      Rational[-60466175, 60466177], 0}}, {{-0.9999999669236572, 
       0}, {-0.9999999999744781, 
       0}, {-0.9999999995126164, -0.000031030010397435706`}, \
{-0.9999999982679552, -0.00005849598373705504}, {-0.9999999669236572, 0}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-84835679075, 84835770013], Rational[-3356640, 2292858649]}, {
      Rational[-76370409395, 76370510413], Rational[-3356640, 2064067849]}, {
      Rational[-1593953795, 1593957373], 
       Rational[-90720, 
        43079929]}}, {{-0.999997755272468, -0.0021058530528218836`}, \
{-0.9999993683511246, -0.0011170800217786276`}, {-0.999998928070082, \
-0.0014639541785377629`}, {-0.9999986772643072, -0.0016262256115399626`}, \
{-0.999997755272468, -0.0021058530528218836`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-1228115, 1231693], 
       Rational[-2520, 
        33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-2027090518355, 2029867189837], 
       Rational[-2868538680, 54861275401]}, {
      Rational[-3955915715675, 3961357255237], 
       Rational[-5609794680, 107063709601]}, {
      Rational[-82722627575, 82836937513], 
       Rational[-117575640, 2238836149]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-2027090518355, 2029867189837], 
       Rational[-2868538680, 
        54861275401]}}, {{-0.9986320920423257, -0.052287130749929904`}, \
{-0.9986263446562902, -0.05239678973301335}, {-0.998620060791334, \
-0.05251641128472774}, {-0.9986117423805552, -0.052665796434609176`}, \
{-0.9986320920423257, -0.052287130749929904`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
      Rational[-79293561515, 79527353077], 
       Rational[-164689560, 2149387921]}, {
      Rational[-1509431735, 1514004073], 
       Rational[-3177720, 
        40919029]}}, {{-0.9969799698154445, -0.0776587342773945}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9971269781178355, \
-0.07574792761439644}, {-0.9970602371013954, -0.07662160859421709}, \
{-0.9969799698154445, -0.0776587342773945}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-3523063132715, 3529172139637], 
       Rational[-5609794680, 95383030801]}, {
      Rational[-1797717936035, 1800848304637], 
       Rational[-2868538680, 48671575801]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-74008966535, 74136713113], 
       Rational[-117575640, 2003694949]}, {
      Rational[-3523063132715, 3529172139637], 
       Rational[-5609794680, 
        95383030801]}}, {{-0.9982689971811269, -0.05881334062139265}, \
{-0.9982617255468217, -0.058936630523909676`}, {-0.9982872015050002, \
-0.05849402355946547}, {-0.9982768783152648, -0.05867941128397784}, \
{-0.9982689971811269, -0.05881334062139265}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-151435658675, 151558205677], 
       Rational[-164689560, 4096167721]}, {
      Rational[-82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
      Rational[-2317595, 2319493], 
       Rational[-2520, 
        62689]}}, {{-0.9991817177288312, -0.040198439917688907`}, \
{-0.999212933414984, -0.03966733970189627}, {-0.9991914195509732, \
-0.04020576578338795}, {-0.9991726161568688, -0.04067027552107858}, \
{-0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-2255180795, 2258603173], Rational[-3359160, 61043329]}, {
      Rational[-2215959515, 2219442373], Rational[-3359160, 59984929]}, {
      Rational[-58877315, 58978333], 
       Rational[-93240, 
        1594009]}}, {{-0.9982872015050002, -0.05849402355946547}, \
{-0.9986117423805552, -0.052665796434609176`}, {-0.9984847369201849, \
-0.05502910891376845}, {-0.9984307508758192, -0.056000066283315934`}, \
{-0.9982872015050002, -0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}}, {{0.34900031834948086`, 
     0.9371226055256425}, {0.3489916624970394, 0.9371258290679048}, {
     0.3489818974972267, 0.9371294655561144}, {0.3489813626960392, 
     0.9371296607428278}, {0.34900031834948086`, 0.9371226055256425}}]], 
   LineBox[NCache[{{
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}}, {{0.34970100072353216`, 
     0.936861361187613}, {0.3496812698622838, 0.9368687217525875}, {
     0.34972192968228955`, 0.9368535487963914}, {0.3497118215795684, 
     0.9368573220324184}, {0.34970100072353216`, 0.936861361187613}}]], 
   LineBox[NCache[{{
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}}, {{0.34951545146274193`, 
     0.9369305999240205}, {0.3494601384688116, 0.9369512322047066}, {
     0.3493433542367187, 0.9369947806147202}, {0.3496812698622838, 
     0.9368687217525875}, {0.34951545146274193`, 0.9369305999240205}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{0.3493433542367187, 
     0.9369947806147202}, {0.3493385685000205, 0.9369965659258364}, {
     0.34933343346178514`, 0.9369984803965367}, {0.3493287703843278, 
     0.9370002188795623}, {0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
     0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
     0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
     0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
     0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
     0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
     0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
   LineBox[NCache[{{
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
     0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
     0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
     0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
     0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
     0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
     0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}}, {{0.3246671944187816, 0.9458283201732871}, {
     0.3249709459546273, 0.9457239969962877}, {0.32482357843130766`, 
     0.9457746257985313}, {0.3247737303223364, 0.9457917445288957}, {
     0.3246671944187816, 0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{0.3123487477068532, 0.9499675037897174}, {
     0.3121878214674514, 0.9500193753937898}, {0.31266358915626513`, 
     0.9498639263492876}, {0.31251365998876024`, 0.9499132654811647}, {
     0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
     0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
     0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
     0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
     0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
     0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
     0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
     0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
     0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
     0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
     0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
     0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
   LineBox[NCache[{{
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
     0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
     0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
     0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
   LineBox[NCache[{{
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}}, {{0.3366982766047329, 
     0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
     0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
     0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
   LineBox[NCache[{{
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{0.33636712149662834`, 
     0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
     0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
     0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{0.33670322831767263`, 
     0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
     0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
     0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}}, {{0.3428762052546066, 
     0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
     0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
     0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{0.33670322831767263`, 
     0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
     0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
     0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}}, {{0.3407688633142627, 
     0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
     0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
     0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
     0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
     0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[26591514180, 77769255601], Rational[1975183595, 2101871773]}, {
      Rational[27062169540, 79218205201], Rational[2012227595, 2141032573]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}}, {{
     0.34085513966319986`, 0.9401157740900306}, {0.34273298696070237`, 
     0.9394327908462171}, {0.3419283619793073, 0.9397260196233674}, {
     0.34161553485509144`, 0.9398397858938132}, {0.34085513966319986`, 
     0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}}, {{0.34900031834948086`, 
     0.9371226055256425}, {0.3489916624970394, 0.9371258290679048}, {
     0.3489818974972267, 0.9371294655561144}, {0.3489813626960392, 
     0.9371296607428278}, {0.34900031834948086`, 0.9371226055256425}}]], 
   LineBox[NCache[{{
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}}, {{0.34970100072353216`, 
     0.936861361187613}, {0.3496812698622838, 0.9368687217525875}, {
     0.34972192968228955`, 0.9368535487963914}, {0.3497118215795684, 
     0.9368573220324184}, {0.34970100072353216`, 0.936861361187613}}]], 
   LineBox[NCache[{{
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}}, {{0.34951545146274193`, 
     0.9369305999240205}, {0.3494601384688116, 0.9369512322047066}, {
     0.3493433542367187, 0.9369947806147202}, {0.3496812698622838, 
     0.9368687217525875}, {0.34951545146274193`, 0.9369305999240205}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{0.3493433542367187, 
     0.9369947806147202}, {0.3493385685000205, 0.9369965659258364}, {
     0.34933343346178514`, 0.9369984803965367}, {0.3493287703843278, 
     0.9370002188795623}, {0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
     0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
     0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
     0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}}, {{0.34900031834948086`, 
     0.9371226055256425}, {0.3489916624970394, 0.9371258290679048}, {
     0.3489818974972267, 0.9371294655561144}, {0.3489813626960392, 
     0.9371296607428278}, {0.34900031834948086`, 0.9371226055256425}}]], 
   LineBox[NCache[{{
      Rational[801889596996758340, 2297793747346498129], Rational[
       58198102401503435, 62102533712067517]}, {
      Rational[1511734136704404900, 4331837759184989929], Rational[
       109716009899252435, 117076696194188917]}, {
      Rational[30421908872798100, 87173314876786021], Rational[
       2207910323462375, 2356035537210433]}, {
      Rational[23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[801889596996758340, 2297793747346498129], Rational[
       58198102401503435, 62102533712067517]}}, {{0.348982408853181, 
     0.9371292751328535}, {0.3489821689418094, 0.9371293644746543}, {
     0.3489818979099, 0.9371294654055008}, {0.3489818974972267, 
     0.9371294655561144}, {0.348982408853181, 0.9371292751328535}}]], 
   LineBox[NCache[{{
      Rational[758279235531359220, 2172714910924527229], Rational[
       55029726246093935, 58722024619581817]}, {
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[17922283749429041220, 51353054839120363921], Rational[
       1300651066531572875, 1387920401057307133]}, {
      Rational[35587924729251471780, 101970819616250578921], Rational[
       2582679237315345875, 2755968097736502133]}, {
      Rational[758279235531359220, 2172714910924527229], Rational[
       55029726246093935, 58722024619581817]}}, {{0.3490007969838521, 
     0.9371224272765176}, {0.34900031834948086`, 0.9371226055256425}, {
     0.3490013165833317, 0.9371222337684113}, {0.34900106582628665`, 
     0.9371223271548463}, {0.3490007969838521, 0.9371224272765176}}]], 
   LineBox[NCache[{{
      Rational[2275416725002260, 6519891212425093], Rational[
       2146738359594395, 2290772588149357]}, {
      Rational[32866730902243140, 94175444793142609], Rational[
       2385246900648395, 2545282291706557]}, {
      Rational[1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[2275416725002260, 6519891212425093], Rational[
       2146738359594395, 2290772588149357]}}, {{0.3489961183195742, 
     0.9371241696796614}, {0.3489946978688051, 0.9371246986711004}, {
     0.3489916624970394, 0.9371258290679048}, {0.34900031834948086`, 
     0.9371226055256425}, {0.3489961183195742, 0.9371241696796614}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[1147562487575700, 3288224435195557], Rational[
       108018373783590935, 115265597093206417]}, {
      Rational[71856227982695396100, 205896845365674438721], Rational[
       5214899247810798875, 5564779604477687533]}, {
      Rational[37141192683087978660, 106424415932518340521], Rational[
       2695488766038873875, 2876335565743738933]}, {
      Rational[1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}}, {{0.3489916624970394, 
     0.9371258290679048}, {0.3489915333311037, 0.9371258771708334}, {
     0.34899139836299176`, 0.9371259274337911}, {0.34899127571100313`, 
     0.9371259731101288}, {0.3489916624970394, 0.9371258290679048}}]], 
   LineBox[NCache[{{
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[1168338637307940, 3347942355498889], Rational[
       84796421204915, 90484928526997]}, {
      Rational[620619724438980, 1778465850229489], Rational[
       45044997695915, 48066644600797]}, {
      Rational[18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{0.3489813626960392, 0.9371296607428278}, {
     0.3489818974972267, 0.9371294655561144}, {0.3489721486360065, 
     0.9371330959234302}, {0.34896353188839513`, 0.937136304604214}, {
     0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}}, {{0.34970100072353216`, 
     0.936861361187613}, {0.3496812698622838, 0.9368687217525875}, {
     0.34972192968228955`, 0.9368535487963914}, {0.3497118215795684, 
     0.9368573220324184}, {0.34970100072353216`, 0.936861361187613}}]], 
   LineBox[NCache[{{
      Rational[356918393813218373220, 1020574123676544789529], Rational[
       25841297999622302435, 27583084423690399717]}, {
      Rational[709812997558417539780, 2029644358757822004529], Rational[
       51391319662899875435, 54855252939400594717]}, {
      Rational[15148987966433891220, 43317164580001176421], Rational[
       1096806211119686375, 1170734177837869633]}, {
      Rational[12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[356918393813218373220, 1020574123676544789529], Rational[
       25841297999622302435, 27583084423690399717]}}, {{0.3497231465436783, 
     0.9368530945519595}, {0.3497228440517705, 0.9368532074708072}, {
     0.3497225202368838, 0.9368533283492975}, {0.34972192968228955`, 
     0.9368535487963914}, {0.3497231465436783, 0.9368530945519595}}]], 
   LineBox[
    NCache[{{Rational[679928050666958100, 1944312478241407429], Rational[
       49231114142172935, 52548985898416417]}, {
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[17869366005003062340, 51098901683841605521], Rational[
       1293853399477044875, 1381051396860583933]}, {
      Rational[33734333736997044900, 96466135257119463721], Rational[
       1883252072331875, 2010171815564389]}, {
      Rational[679928050666958100, 1944312478241407429], Rational[
       49231114142172935, 52548985898416417]}}, {{0.3497010168252069, 
     0.9368613551809101}, {0.34970100072353216`, 0.936861361187613}, {
     0.34970156727759333`, 0.9368611497140815}, {0.3497013086207096, 
     0.9368612462627334}, {0.3497010168252069, 0.9368613551809101}}]], 
   LineBox[NCache[{{
      Rational[27602875462871940, 78935089063198561], Rational[
       1998690139288955, 2133380785491853]}, {
      Rational[15380946114226980, 43985493688197961], Rational[
       1113746417395955, 1188797126708053]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[27602875462871940, 78935089063198561], Rational[
       1998690139288955, 2133380785491853]}}, {{0.3496908129256937, 
     0.9368651639131338}, {0.3496822434973361, 0.9368683624598555}, {
     0.3496812698622838, 0.9368687217525875}, {0.34970100072353216`, 
     0.936861361187613}, {0.3496908129256937, 0.9368651639131338}}]], 
   LineBox[NCache[{{
      Rational[1519112493237640856100, 4343901715704236734729], Rational[
       109989638095488656435, 117402749073087479317]}, {
      Rational[46221980748695374980, 132171792693525931937], Rational[
       56893088257125779435, 60727580426755157917]}, {
      Rational[24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[31440819788177622900, 89904975214876976221], Rational[
       2276436192403055375, 2429864194996675033]}, {
      Rational[1519112493237640856100, 4343901715704236734729], Rational[
       109989638095488656435, 117402749073087479317]}}, {{0.3497115249513331, 
     0.9368574327592288}, {0.3497113855137975, 0.9368574848086655}, {
     0.3497118215795684, 0.9368573220324184}, {0.34971167850313767`, 
     0.9368573754411696}, {0.3497115249513331, 0.9368574327592288}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[46766408888158260, 133726450432470157], Rational[
       44018122024287635, 46984969070867893]}, {
      Rational[681294891637927140, 1948141427872115641], Rational[
       49327784355645635, 52652471023570693]}, {
      Rational[24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}}, {{0.3497118215795684, 
     0.9368573220324184}, {0.34972192968228955`, 0.9368535487963914}, {
     0.34971696875910563`, 0.9368554006685555}, {0.3497153142429094, 
     0.9368560182781029}, {0.3497118215795684, 0.9368573220324184}}]], 
   LineBox[NCache[{{
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}}, {{0.34951545146274193`, 
     0.9369305999240205}, {0.3494601384688116, 0.9369512322047066}, {
     0.3493433542367187, 0.9369947806147202}, {0.3496812698622838, 
     0.9368687217525875}, {0.34951545146274193`, 0.9369305999240205}}]], 
   LineBox[NCache[{{
      Rational[30187916140486020, 86412196416852961], Rational[
       2188314374536955, 2335464768023053]}, {
      Rational[55545339888441060, 158999182499413561], Rational[
       4026524116261955, 4297275202686853]}, {
      Rational[1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[30187916140486020, 86412196416852961], Rational[
       2188314374536955, 2335464768023053]}}, {{0.3493478628278273, 
     0.9369931006877662}, {0.34934355645914045`, 0.9369947062604667}, {
     0.3493385685000205, 0.9369965659258364}, {0.3493433542367187, 
     0.9369947806147202}, {0.3493478628278273, 0.9369931006877662}}]], 
   LineBox[NCache[{{
      Rational[26438493191851860, 75642890103105109], Rational[
       1915461846115895, 2044402435219057]}, {
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[641968241764873380, 1836715576650992041], Rational[
       46510057553956115, 49640961531107893]}, {
      Rational[1258314750598843140, 3600137716857080641], Rational[
       91164191645593115, 97301019374515693]}, {
      Rational[26438493191851860, 75642890103105109], Rational[
       1915461846115895, 2044402435219057]}}, {{0.3495172270098994, 
     0.936929937627791}, {0.34951545146274193`, 0.9369305999240205}, {
     0.3495196806330883, 0.93692902231175}, {0.34951850444692195`, 
     0.9369294610850718}, {0.3495172270098994, 0.936929937627791}}]], 
   LineBox[NCache[{{
      Rational[794663905342020, 2273770286703889], Rational[
       57577975167755, 61453250991997]}, {
      Rational[809855302102980, 2317298494923889], Rational[
       58680441651755, 62629689051997]}, {
      Rational[23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[794663905342020, 2273770286703889], Rational[
       57577975167755, 61453250991997]}}, {{0.3494917274576508, 
     0.9369394497168804}, {0.3494825133132361, 0.9369428866721146}, {
     0.3494601384688116, 0.9369512322047066}, {0.34951545146274193`, 
     0.9369305999240205}, {0.3494917274576508, 0.9369394497168804}}]], 
   LineBox[NCache[{{
      Rational[27602875462871940, 78935089063198561], Rational[
       1998690139288955, 2133380785491853]}, {
      Rational[15380946114226980, 43985493688197961], Rational[
       1113746417395955, 1188797126708053]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[27602875462871940, 78935089063198561], Rational[
       1998690139288955, 2133380785491853]}}, {{0.3496908129256937, 
     0.9368651639131338}, {0.3496822434973361, 0.9368683624598555}, {
     0.3496812698622838, 0.9368687217525875}, {0.34970100072353216`, 
     0.936861361187613}, {0.3496908129256937, 0.9368651639131338}}]], 
   LineBox[NCache[{{
      Rational[23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[29813515172245140, 85313407029315109], Rational[
       1665684772535, 1777770052081]}, {
      Rational[1425969537152257860, 4080522277474370641], Rational[
       103331195507431115, 110284385877685693]}, {
      Rational[730810061922427620, 2091275793022922041], Rational[
       52957465296802115, 56520967378997893]}, {
      Rational[23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}}, {{0.3494601384688116, 
     0.9369512322047066}, {0.34945873351419104`, 0.9369517562663424}, {
     0.34945760375430623`, 0.936952177636767}, {0.34945656826355154`, 
     0.9369525638458921}, {0.3494601384688116, 0.9369512322047066}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{0.3493433542367187, 
     0.9369947806147202}, {0.3493385685000205, 0.9369965659258364}, {
     0.34933343346178514`, 0.9369984803965367}, {0.3493287703843278, 
     0.9370002188795623}, {0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[1676819611643872994340, 4800051947044614977929], Rational[
       121557865223768576435, 129731133703908512917]}, {
      Rational[3243015953426428512900, 9283436239554963709729], Rational[
       235096355826272501435, 250903682150134154317]}, {
      Rational[67149145227195446100, 192220743103416251221], Rational[
       4867852414079960375, 5195155219011250033]}, {
      Rational[52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[1676819611643872994340, 4800051947044614977929], Rational[
       121557865223768576435, 129731133703908512917]}}, {{
     0.34933363849870175`, 0.9369984039544881}, {0.3493335732310577, 
     0.9369984282877006}, {0.3493335013852729, 0.9369984550733822}, {
     0.34933343346178514`, 0.9369984803965367}, {0.34933363849870175`, 
     0.9369984039544881}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[30187916140486020, 86412196416852961], Rational[
       2188314374536955, 2335464768023053]}, {
      Rational[55545339888441060, 158999182499413561], Rational[
       4026524116261955, 4297275202686853]}, {
      Rational[1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[30187916140486020, 86412196416852961], Rational[
       2188314374536955, 2335464768023053]}}, {{0.3493478628278273, 
     0.9369931006877662}, {0.34934355645914045`, 0.9369947062604667}, {
     0.3493385685000205, 0.9369965659258364}, {0.3493433542367187, 
     0.9369947806147202}, {0.3493478628278273, 0.9369931006877662}}]], 
   LineBox[NCache[{{
      Rational[1563923425108089629220, 4476943782126048459529], Rational[
       113375621358468176435, 120998480598001309717]}, {
      Rational[787052969751878595780, 2253047192393646084529], Rational[
       57056923596380051435, 60893167361990434717]}, {
      Rational[27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[33347699371171377780, 95462290655362971421], Rational[
       2417518828360535375, 2580061909604404633]}, {
      Rational[1563923425108089629220, 4476943782126048459529], Rational[
       113375621358468176435, 120998480598001309717]}}, {{
     0.34932835908102483`, 0.9370003722207149}, {0.3493282219782136, 
     0.9370004233347703}, {0.3493287703843278, 0.9370002188795623}, {
     0.34932850597062365`, 0.9370003174579669}, {0.34932835908102483`, 
     0.9370003722207149}}]], 
   LineBox[NCache[{{
      Rational[1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[1408948411811910900, 4033188871627882429], Rational[
       102137408866917935, 109005104638591417]}, {
      Rational[69962584730158724100, 200271656071988238721], Rational[
       5071726074906246875, 5412747461405087533]}, {
      Rational[37087131495862506660, 106163943494809220521], Rational[
       2072876307579875, 2212255798095589]}, {
      Rational[1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}}, {{0.3493385685000205, 
     0.9369965659258364}, {0.3493385647578733, 0.9369965673218381}, {
     0.34933842413032457`, 0.9369966197517157}, {0.3493382995675537, 
     0.9369966661921744}, {0.3493385685000205, 0.9369965659258364}}]], 
   LineBox[NCache[{{
      Rational[27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[1469971867863169860, 4207953094938530641], Rational[
       106563464963058635, 113728462025365693]}, {
      Rational[1317827325375439620, 3772431178443167041], Rational[
       95534206512708635, 101957599417382893]}, {
      Rational[27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}}, {{0.3493287703843278, 
     0.9370002188795623}, {0.34933343346178514`, 0.9369984803965367}, {
     0.34933180924267004`, 0.9369990859393755}, {0.3493310448990854, 
     0.9369993709014385}, {0.3493287703843278, 0.9370002188795623}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
     0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
     0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
     0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[30275548612294020, 86835618024200161], Rational[
       2199643990362875, 2346908595248653]}, {
      Rational[58614910637049060, 168119924080760761], Rational[
       4258674053319875, 4543781731912453]}, {
      Rational[1215061569605940, 3485098692701389], Rational[
       88281781576415, 94191856559497]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[30275548612294020, 86835618024200161], Rational[
       2199643990362875, 2346908595248653]}}, {{0.34865357443366785`, 
     0.9372516657939226}, {0.34864939987060584`, 0.9372532187032281}, {
     0.3486448094427176, 0.9372549262860229}, {0.34864030193639595`, 
     0.9372566021716758}, {0.34865357443366785`, 0.9372516657939226}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[30672446211479940, 88055830644545761], Rational[
       2230840076346875, 2379887314717453]}, {
      Rational[15468578586034980, 44408915295545161], Rational[
       1125076033221875, 1200240953933653]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[652557906207060, 1873345871666389], Rational[
       47459897599415, 50630969504497]}, {
      Rational[30672446211479940, 88055830644545761], Rational[
       2230840076346875, 2379887314717453]}}, {{0.3483295312413229, 
     0.937372144702459}, {0.3483214684053924, 0.9373751408286531}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483381878790984, 
     0.9373689278298266}, {0.3483295312413229, 0.937372144702459}}]], 
   LineBox[NCache[{{
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[1168338637307940, 3347942355498889], Rational[
       84796421204915, 90484928526997]}, {
      Rational[620619724438980, 1778465850229489], Rational[
       45044997695915, 48066644600797]}, {
      Rational[18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{0.3489813626960392, 0.9371296607428278}, {
     0.3489818974972267, 0.9371294655561144}, {0.3489721486360065, 
     0.9371330959234302}, {0.34896353188839513`, 0.937136304604214}, {
     0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[27323252732580, 78393852432169], Rational[
       1531145315, 1633579621]}, {
      Rational[24791353272420, 71139151062169], Rational[
       1802151059555, 1922679758437]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}}, {{0.34835324342619145`, 
     0.9373633301947772}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34853820656692047`, 0.9372945740243168}, {0.3484909912792558, 
     0.9373121299305813}, {0.34835324342619145`, 0.9373633301947772}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
     0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
     0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
     0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
   LineBox[NCache[{{
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
     0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
     0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
     0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
     0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
     0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
     0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}}, {{0.3246671944187816, 0.9458283201732871}, {
     0.3249709459546273, 0.9457239969962877}, {0.32482357843130766`, 
     0.9457746257985313}, {0.3247737303223364, 0.9457917445288957}, {
     0.3246671944187816, 0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
     0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
     0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
     0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
   LineBox[NCache[{{
      Rational[800802917832809220, 2464098234558394729], Rational[
       62982221779604435, 66597249582659317]}, {
      Rational[1511720955320103780, 4651620817270609729], Rational[
       118895194134977435, 125719481547854317]}, {
      Rational[30467952434027220, 93751080383396221], Rational[
       2396273120987375, 2533812983335033]}, {
      Rational[23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[800802917832809220, 2464098234558394729], Rational[
       62982221779604435, 66597249582659317]}}, {{0.3249882275802716, 
     0.9457180615459505}, {0.32498800196855315`, 0.9457181390755317}, {
     0.3249877474417163, 0.9457182265414764}, {0.3249877337821894, 
     0.945718231232828}, {0.3249882275802716, 0.9457180615459505}}]], 
   LineBox[NCache[{{
      Rational[681046277520758100, 2095485263583622429], Rational[
       53560138422921935, 56634736853611417]}, {
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[16047339594164162340, 49375363187102105521], Rational[
       1262023078686720875, 1334469275327083933]}, {
      Rational[31912307326158144900, 98189673753858963721], Rational[
       2509706019558717875, 2653774966320512533]}, {
      Rational[681046277520758100, 2095485263583622429], Rational[
       53560138422921935, 56634736853611417]}}, {{0.3250064743266472, 
     0.945711791004933}, {0.32500596123655756`, 0.9457119673323263}, {
     0.32500701885178374`, 0.9457116038714294}, {0.3250067558647322, 
     0.9457116942505688}, {0.3250064743266472, 0.945711791004933}}]], 
   LineBox[NCache[{{
      Rational[27309006069589860, 84027285547372609], Rational[
       2147722544586395, 2271007717496557]}, {
      Rational[30595319546803620, 94139385215216209], Rational[
       2406187281144395, 2544307708519357]}, {
      Rational[1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[27309006069589860, 84027285547372609], Rational[
       2147722544586395, 2271007717496557]}}, {{0.325001645497565, 
     0.9457134504826495}, {0.32500020556601583`, 0.9457139453248993}, {
     0.32499716480299246`, 0.945714990295024}, {0.32500596123655756`, 
     0.9457119673323263}, {0.325001645497565, 0.9457134504826495}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[1411155588375081780, 4342056739789542229], Rational[
       110982387394890935, 117352884859176817]}, {
      Rational[68180610579602069220, 209788491038125573921], Rational[
       5362165929668898875, 5669959217246637133]}, {
      Rational[35266248527823099780, 108512607394596118921], Rational[
       2773567935533997875, 2932773172826922133]}, {
      Rational[1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}}, {{0.32499716480299246`, 
     0.945714990295024}, {0.3249970400993608, 0.9457150331503953}, {
     0.32499690637086176`, 0.9457150791064765}, {0.32499678493191697`, 
     0.9457151208392074}, {0.32499716480299246`, 0.945714990295024}}]], 
   LineBox[NCache[{{
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[1234990029118020, 3800216746114489], Rational[
       97133672270915, 102708560705797]}, {
      Rational[687271116249060, 2114866801473889], Rational[
       54056216177915, 57158562201997]}, {
      Rational[19127445540, 58858940401], Rational[
       1504440875, 1590782173]}}, {{0.3249709459546273, 0.9457239969962877}, {
     0.3249877337821894, 0.945718231232828}, {0.32497883979400094`, 
     0.9457212875287878}, {0.3249713484414661, 0.9457238617528835}, {
     0.3249709459546273, 0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
     0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
     0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
     0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[720215279260808100, 2220534257596274929], Rational[
       56770026381083435, 60014439394493917]}, {
      Rational[1430059818968454660, 4409097248935213129], Rational[
       112722687529880435, 119164790511762517]}, {
      Rational[30469266921104340, 93941573278217821], Rational[
       1904602896875, 2013450785053]}, {
      Rational[24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[720215279260808100, 2220534257596274929], Rational[
       56770026381083435, 60014439394493917]}}, {{0.3243432416307056, 
     0.9459394598009333}, {0.32434299772222325`, 0.9459395434321164}, {
     0.3243427362118623, 0.9459396330985389}, {0.3243422709303421, 
     0.945939792631274}, {0.3243432416307056, 0.9459394598009333}}]], 
   LineBox[NCache[{{
      Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[32126799626087460, 99057479923378321], Rational[
       2532513638340875, 2677229187118333]}, {
      Rational[60563587493254020, 186737575847079721], Rational[
       4774152321561875, 5046961509380533]}, {
      Rational[1218719480020980, 3757718396731429], Rational[35, 37]}}, {{
     0.32432432432431796`, 0.9459459459459459}, {0.32432432431604696`, 
     0.9459459459459459}, {0.3243248228295104, 0.9459457750297335}, {
     0.3243245887632697, 0.9459458552811228}, {0.32432432432431796`, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}, {
      Rational[24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
     0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
     0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
     0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
   LineBox[NCache[{{
      Rational[2882990978740474980, 8888968320782893729], Rational[
       227255549118389435, 240242387048186317]}, {
      Rational[1490136922724577540, 4594459322761765129], Rational[
       117462047769536435, 124174576290858517]}, {
      Rational[46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[59717907541732020, 184124881775627221], Rational[
       3733021677875, 3946350639253]}, {
      Rational[2882990978740474980, 8888968320782893729], Rational[
       227255549118389435, 240242387048186317]}}, {{0.3243335868348056, 
     0.9459427701773874}, {0.324333467344498, 0.9459428111467916}, {
     0.32433384424435047`, 0.9459426819191684}, {0.32433371832115376`, 
     0.9459427250949042}, {0.3243335868348056, 0.9459427701773874}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[915738929700, 2823407716753], Rational[
       93621584712635, 98971886719693]}, {
      Rational[1319365187562660, 4067886178459441], Rational[
       103999541574635, 109942869688093]}, {
      Rational[46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}}, {{0.32433384424435047`, 
     0.9459426819191684}, {0.3243422709303421, 0.945939792631274}, {
     0.3243381833471526, 0.9459411941674805}, {0.32433680041222784`, 
     0.945941668338118}, {0.32433384424435047`, 0.9459426819191684}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[1149796677668100, 3548806361627689], Rational[
       90739974754835, 95913685449397]}, {
      Rational[2224529419735140, 6866021643165889], Rational[
       175558634743835, 185568152517997]}, {
      Rational[46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}}, {{0.3239863002863946, 
     0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
     0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
     0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
   LineBox[NCache[{{
      Rational[1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}, {
      Rational[916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}}, {{0.3238754669548616, 
     0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
     0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
     0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
   LineBox[NCache[{{
      Rational[46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}, {
      Rational[24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
     0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
     0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
     0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
   LineBox[NCache[{{
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}, {
      Rational[1103439894934020, 3409333057744489], Rational[
       87184565722835, 92144136695797]}, {
      Rational[555720982065060, 1717075147983889], Rational[
       43909739197835, 46407436431997]}, {
      Rational[19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{0.3236788205981743, 0.9461670123986633}, {
     0.32366211018751995`, 0.94617273181171}, {0.3236527133738064, 
     0.9461759461772871}, {0.32364394925729495`, 0.946178944018552}, {
     0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
     0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
     0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
     0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2843821977000424980, 8759439511389921229], Rational[
       223917666435075935, 236741608415943817]}, {
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[71016218645751167460, 218741550669862583521], Rational[
       5591692854916266875, 5911933801888177933]}, {
      Rational[137345952675110206020, 423048041893997044921], Rational[
       10814382350381463875, 11433730861999920133]}, {
      Rational[2843821977000424980, 8759439511389921229], Rational[
       223917666435075935, 236741608415943817]}}, {{0.3246579844866325, 
     0.945831482405337}, {0.32465792181904896`, 0.9458315039159022}, {
     0.32465811103685993`, 0.9458314389667842}, {0.32465805079775056`, 
     0.94583145964395}, {0.3246579844866325, 0.945831482405337}}]], 
   LineBox[NCache[{{
      Rational[62238108208238340, 191704534079029609], Rational[
       4900548282045395, 5181203623757557]}, {
      Rational[55789711755836100, 171842690180520409], Rational[
       4392820544703395, 4644397031905957]}, {
      Rational[39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[62238108208238340, 191704534079029609], Rational[
       4900548282045395, 5181203623757557]}}, {{0.32465642248493126`, 
     0.9458320185631649}, {0.32465571679091565`, 0.9458322607920278}, {
     0.3246536163947128, 0.9458329817471163}, {0.32465792181904896`, 
     0.9458315039159022}, {0.32465642248493126`, 0.9458320185631649}}]], 
   LineBox[NCache[{{
      Rational[2965247461490902980, 9133322208048808729], Rational[
       233474849852462435, 246846546163481317]}, {
      Rational[1571845702526205540, 4841477323167760129], Rational[
       123762549099785435, 130850738463993517]}, {
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[59717236885060020, 183936266719487221], Rational[
       4701957212852375, 4971250451878033]}, {
      Rational[2965247461490902980, 9133322208048808729], Rational[
       233474849852462435, 246846546163481317]}}, {{0.3246625262905711, 
     0.9458299234125679}, {0.3246624114099439, 0.945829962846113}, {
     0.32466265953338735`, 0.9458298776753762}, {0.324662655984706, 
     0.9458298788941674}, {0.3246625262905711, 0.9458299234125679}}]], 
   LineBox[NCache[{{
      Rational[39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[1411203231825060660, 4346799858604460629], Rational[
       111117487455594935, 117481077259580017]}, {
      Rational[335940988292675220, 1034768641232147693], Rational[
       5211014419785594875, 5509443846560353933]}, {
      Rational[33304921459360800900, 102586177244064363721], Rational[
       2622416425650693875, 2772599384974712533]}, {
      Rational[39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}}, {{0.3246536163947128, 
     0.9458329817471163}, {0.3246533720736172, 0.9458330656100093}, {
     0.324653236391716, 0.9458331121822624}, {0.32465310974717915`, 
     0.945833155652457}, {0.3246536163947128, 0.9458329817471163}}]], 
   LineBox[NCache[{{
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[1281346811852100, 3946598015117689], Rational[
       100886451734915, 106664811219397]}, {
      Rational[2356079553919140, 7256905331535889], Rational[
       185507741291915, 196132576527997]}, {
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}}, {{0.32466265953338735`, 
     0.9458298776753762}, {0.3246671944187816, 0.9458283201732871}, {
     0.32467122492430733`, 0.9458269375024103}, {0.32466725777453226`, 
     0.9458282992852778}, {0.32466265953338735`, 0.9458298776753762}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}}, {{0.3246671944187816, 0.9458283201732871}, {
     0.3249709459546273, 0.9457239969962877}, {0.32482357843130766`, 
     0.9457746257985313}, {0.3247737303223364, 0.9457917445288957}, {
     0.3246671944187816, 0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[27982432305253860, 86145550824909409], Rational[
       2202004434042875, 2328258130402957]}, {
      Rational[54838144823767620, 168822977278558009], Rational[
       4315360263879875, 4562783169690757]}, {
      Rational[1151980038463380, 3546461802215341], Rational[
       90652747355135, 95850318978793]}, {
      Rational[916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[27982432305253860, 86145550824909409], Rational[
       2202004434042875, 2328258130402957]}}, {{0.3248273652823705, 
     0.945773325254863}, {0.3248263104215053, 0.9457736875478895}, {
     0.32482516454675514`, 0.945774081098176}, {0.32482357843130766`, 
     0.9457746257985313}, {0.3248273652823705, 0.945773325254863}}]], 
   LineBox[NCache[{{
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[1281346811852100, 3946598015117689], Rational[
       100886451734915, 106664811219397]}, {
      Rational[2356079553919140, 7256905331535889], Rational[
       185507741291915, 196132576527997]}, {
      Rational[46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}}, {{0.32466265953338735`, 
     0.9458298776753762}, {0.3246671944187816, 0.9458283201732871}, {
     0.32467122492430733`, 0.9458269375024103}, {0.32466725777453226`, 
     0.9458282992852778}, {0.32466265953338735`, 0.9458298776753762}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[61564681972574340, 189563108791086409], Rational[
       4845604678005875, 5123327264623957]}, {
      Rational[31546886478872100, 97135938106772209], Rational[
       2482985847384875, 2625295624507357]}, {
      Rational[1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[1287390492264660, 3963976870946941], Rational[
       101326982129135, 107134510025593]}, {
      Rational[61564681972574340, 189563108791086409], Rational[
       4845604678005875, 5123327264623957]}}, {{0.32477143029144717`, 
     0.9457925343680995}, {0.3247704927109021, 0.94579285631911}, {
     0.3247737303223364, 0.9457917445288957}, {0.3247724530635618, 
     0.9457921831623568}, {0.32477143029144717`, 0.9457925343680995}}]], 
   LineBox[NCache[{{
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[1234990029118020, 3800216746114489], Rational[
       97133672270915, 102708560705797]}, {
      Rational[687271116249060, 2114866801473889], Rational[
       54056216177915, 57158562201997]}, {
      Rational[19127445540, 58858940401], Rational[
       1504440875, 1590782173]}}, {{0.3249709459546273, 0.9457239969962877}, {
     0.3249877337821894, 0.945718231232828}, {0.32497883979400094`, 
     0.9457212875287878}, {0.3249713484414661, 0.9457238617528835}, {
     0.3249709459546273, 0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[34489664183940, 106186656060361], Rational[
       2714308727795, 2869909623253]}, {
      Rational[35099163600900, 108065943691561], Rational[
       2762354795795, 2920701180853]}, {
      Rational[1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}}, {{0.3247737303223364, 
     0.9457917445288957}, {0.32482357843130766`, 0.9457746257985313}, {
     0.3248022441193987, 0.9457819527844126}, {0.32479393971776266`, 
     0.9457848046571631}, {0.3247737303223364, 0.9457917445288957}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{0.3123487477068532, 0.9499675037897174}, {
     0.3121878214674514, 0.9500193753937898}, {0.31266358915626513`, 
     0.9498639263492876}, {0.31251365998876024`, 0.9499132654811647}, {
     0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
     0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
     0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
     0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
     0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
     0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
     0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
     0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
     0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[
    NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{0.3123487477068532, 0.9499675037897174}, {
     0.3121878214674514, 0.9500193753937898}, {0.31266358915626513`, 
     0.9498639263492876}, {0.31251365998876024`, 0.9499132654811647}, {
     0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[25688695055375940, 82156176471478561], Rational[
       2109100299904955, 2220437201931853]}, {
      Rational[51046118803330980, 163255202444787961], Rational[
       4191068007661955, 4412302768778053]}, {
      Rational[1088486217580020, 3481238690966989], Rational[
       89370089178335, 94087532188297]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[25688695055375940, 82156176471478561], Rational[
       2109100299904955, 2220437201931853]}}, {{0.3126812390580769, 
     0.949858117162678}, {0.31267682768391103`, 0.9498595693202244}, {
     0.31267210157246345`, 0.9498611250583021}, {0.31266358915626513`, 
     0.9498639263492876}, {0.3126812390580769, 0.949858117162678}}]], 
   LineBox[NCache[{{
      Rational[46059989023860, 147463278730861], Rational[
       3786089643455, 3985494019753]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[934747491300, 2992557680137], Rational[
       99652508020835, 104901278679397]}, {
      Rational[2287100238283140, 7322156035515889], Rational[
       187994571025835, 197896109067997]}, {
      Rational[46059989023860, 147463278730861], Rational[
       3786089643455, 3985494019753]}}, {{0.3123488737011284, 
     0.9499674631777875}, {0.3123487477068532, 0.9499675037897174}, {
     0.31235738495680626`, 0.9499646646386125}, {0.31235338706108307`, 
     0.9499659791756702}, {0.3123488737011284, 0.9499674631777875}}]], 
   LineBox[NCache[{{
      Rational[1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}, {
      Rational[13538146020, 43384429513], Rational[
       81322090955, 85596306877]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}}, {{0.3121887685620624, 
     0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
     0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
     0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
   LineBox[NCache[{{
      Rational[105936253633657860, 338986064329756561], Rational[
       8702915138242955, 9161785522425853]}, {
      Rational[54775484566548900, 175277583552464761], Rational[
       4499969773981955, 4737231987904453]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[2193467562685140, 7018838384288389], Rational[
       180197100747335, 189698334710497]}, {
      Rational[105936253633657860, 338986064329756561], Rational[
       8702915138242955, 9161785522425853]}}, {{0.3125091700837764, 
     0.9499147428129929}, {0.3125070728177473, 0.9499154327826254}, {
     0.31251365998876024`, 0.9499132654811647}, {0.3125114787648051, 
     0.9499139832847661}, {0.3125091700837764, 0.9499147428129929}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[43031370544260, 137660545768369], Rational[
       2724834875, 2868585421]}, {
      Rational[48005030012100, 153583725183169], Rational[
       3942934590875, 4150911491437]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}}, {{0.31251365998876024`, 
     0.9499132654811647}, {0.31266358915626513`, 0.9498639263492876}, {
     0.3125904397957686, 0.9498880023067648}, {0.3125658656530672, 
     0.9498960888491504}, {0.31251365998876024`, 0.9499132654811647}}]], 
   LineBox[NCache[{{
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
     0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
     0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
     0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
     0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}, {
      Rational[951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}}, {{0.30176969517543684`, 
     0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
     0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
   LineBox[NCache[{{
      Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[24325086220260, 78819843614569], Rational[
       2026280570195, 2130266043637]}, {
      Rational[47470988588100, 153834902554369], Rational[
       3954792239195, 4157700069037]}, {
      Rational[765359700, 2480514373], Rational[
       82709563895, 86952084913]}}, {{0.3085487866270066, 
     0.9512085187808336}, {0.308504684760319, 0.9512227780109836}, {
     0.30861627103969247`, 0.9511866258430023}, {0.3085839936182402, 
     0.9511970978009971}, {0.3085487866270066, 0.9512085187808336}}]], 
   LineBox[NCache[{{
      Rational[27062169540, 87918429601], Rational[2260805435, 2376173773]}, {
      Rational[26591514180, 86469480001], Rational[2223761435, 2337012973]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[27062169540, 87918429601], Rational[
       2260805435, 2376173773]}}, {{0.3078099741182387, 0.951447853136455}, {
     0.30752485362109816`, 0.9515400473559973}, {0.30679327976625276`, 
     0.9517761178018613}, {0.308504684760319, 0.9512227780109836}, {
     0.3078099741182387, 0.951447853136455}}]], 
   LineBox[NCache[{{
      Rational[1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}, {
      Rational[13538146020, 43384429513], Rational[
       81322090955, 85596306877]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}}, {{0.3121887685620624, 
     0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
     0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
     0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[888107598420, 2895318838981], Rational[
       74479621895, 78251860513]}, {
      Rational[42276757592580, 137844053277169], Rational[
       3545968481195, 3725514953437]}, {
      Rational[21572615232420, 70346144862169], Rational[
       1809641084195, 1901247158437]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}}, {{
     0.30679327976625276`, 0.9517761178018613}, {0.3067391357604564, 
     0.951793623905296}, {0.30669990171844624`, 0.951806267190967}, {
     0.3066637876842829, 0.9518179034033067}, {0.30679327976625276`, 
     0.9517761178018613}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[1149796677668100, 3548806361627689], Rational[
       90739974754835, 95913685449397]}, {
      Rational[2224529419735140, 6866021643165889], Rational[
       175558634743835, 185568152517997]}, {
      Rational[46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}}, {{0.3239863002863946, 
     0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
     0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
     0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
   LineBox[NCache[{{
      Rational[1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}, {
      Rational[916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}}, {{0.3238754669548616, 
     0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
     0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
     0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
   LineBox[NCache[{{
      Rational[46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}, {
      Rational[24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
     0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
     0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
     0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
   LineBox[NCache[{{
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}, {
      Rational[1103439894934020, 3409333057744489], Rational[
       87184565722835, 92144136695797]}, {
      Rational[555720982065060, 1717075147983889], Rational[
       43909739197835, 46407436431997]}, {
      Rational[19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{0.3236788205981743, 0.9461670123986633}, {
     0.32366211018751995`, 0.94617273181171}, {0.3236527133738064, 
     0.9461759461772871}, {0.32364394925729495`, 0.946178944018552}, {
     0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
     0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
     0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
     0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
     0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[27169362907294020, 90289963448172961], Rational[
       2327167214704955, 2440269282383053]}, {
      Rational[52526786655249060, 174560813091613561], Rational[
       4499201629597955, 4717859813286853]}, {
      Rational[1087162788413940, 3612991991381389], Rational[
       93122868642335, 97648432199497]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[27169362907294020, 90289963448172961], Rational[
       2327167214704955, 2440269282383053]}}, {{0.3009123259075126, 
     0.9536518086366076}, {0.30090823779379267`, 0.9536530985780685}, {
     0.30090373601915316`, 0.9536545190206821}, {0.3008995357277869, 
     0.9536558435573469}, {0.3009123259075126, 0.9536518086366076}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}, {
      Rational[951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}}, {{0.30176969517543684`, 
     0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
     0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
   LineBox[NCache[{{
      Rational[24584322229679940, 81790477256758561], Rational[
       2108332155520955, 2210553439371853]}, {
      Rational[12362392881034980, 41130105494637961], Rational[
       1060223393995955, 1111624472828053]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[524659125015060, 1745452572986389], Rational[
       44992796169335, 47174393864497]}, {
      Rational[24584322229679940, 81790477256758561], Rational[
       2108332155520955, 2210553439371853]}}, {{0.3005768281862969, 
     0.9537576056609856}, {0.30056798377642474`, 0.95376039293078}, {
     0.3006035440003288, 0.9537491827715378}, {0.30058629672039294`, 
     0.9537546215977171}, {0.3005768281862969, 0.9537576056609856}}]], 
   LineBox[NCache[{{
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[23473695879060, 77929596127861], Rational[
       2008384098455, 2106205300753]}, {
      Rational[897985570020, 2981279369737], Rational[
       99652508020835, 104505928176997]}, {
      Rational[616968371446980, 2048364205039489], Rational[
       52790266447835, 55361194730797]}, {
      Rational[18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{0.30121715242654856`, 
     0.9535555681428098}, {0.3012167012972341, 0.9535557135560206}, {
     0.30120812532212227`, 0.9535584225620007}, {0.3012005237784781, 
     0.9535608236877191}, {0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[23570473268580, 78360017500969], Rational[
       2019757257875, 2117838310837]}, {
      Rational[21038573808420, 69953988610969], Rational[
       1390221875, 1457708821]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}}, {{0.3006035440003288, 
     0.9537491827715378}, {0.3008995357277869, 0.9536558435573469}, {
     0.3007971925004806, 0.9536881297972002}, {0.3007487382230709, 
     0.9537034111149143}, {0.3006035440003288, 0.9537491827715378}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
     0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
     0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
     0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
   LineBox[
    NCache[{{Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
     0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
     0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
     0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
   LineBox[NCache[{{
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}}, {{0.3366982766047329, 
     0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
     0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
     0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
   LineBox[NCache[{{
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{0.33636712149662834`, 
     0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
     0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
     0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{0.33670322831767263`, 
     0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
     0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
     0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
     0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
     0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
     0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
   LineBox[NCache[{{
      Rational[1586690669435620856100, 4714794839550322414729], Rational[
       119994226482051104435, 127426887555414119317]}, {
      Rational[3152887011218176374660, 9368693347049256272929], Rational[
       238438612426629077435, 253207928298628547917]}, {
      Rational[67230098352002240340, 199771924886056288021], Rational[
       5084310061431584375, 5399241213136656433]}, {
      Rational[54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[1586690669435620856100, 4714794839550322414729], Rational[
       119994226482051104435, 127426887555414119317]}}, {{0.3365344036023745, 
     0.9416711714775992}, {0.3365343377591927, 0.9416711950086302}, {
     0.3365342672167183, 0.9416712202190881}, {0.33653414021169575`, 
     0.9416712656079345}, {0.3365344036023745, 0.9416711714775992}}]], 
   LineBox[NCache[{{
      Rational[2842703750146624980, 8447117619784386229], Rational[
       214984381975374935, 228300476210388817]}, {
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[74825706918077267460, 222345120657198083521], Rational[
       4363007661264875, 4633251800562589]}, {
      Rational[141155440947436306020, 419444471906661544921], Rational[
       10675121658699939875, 11336337078558420133]}, {
      Rational[2842703750146624980, 8447117619784386229], Rational[
       214984381975374935, 228300476210388817]}}, {{0.33652943857305795`, 
     0.9416729458648061}, {0.33652943675059394`, 0.9416729465159204}, {
     0.3365295658250142, 0.9416729003882544}, {0.33652950605306214`, 
     0.9416729217492037}, {0.33652943857305795`, 0.9416729458648061}}]], 
   LineBox[NCache[{{
      Rational[112112010087265860, 333144132549316561], Rational[
       8478732481306955, 9003895474305853]}, {
      Rational[60951241020156900, 181119515332904761], Rational[
       4609611790213955, 4895122036024453]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[112112010087265860, 333144132549316561], Rational[
       8478732481306955, 9003895474305853]}}, {{0.33652704380338894`, 
     0.9416738016897753}, {0.3365249785928707, 0.9416745397337686}, {
     0.33652710696729654`, 0.9416737788808326}, {0.33652943675059394`, 
     0.9416729465159204}, {0.33652704380338894`, 0.9416738016897753}}]], 
   LineBox[NCache[{{
      Rational[6540599656534930378980, 19435307425268396433529], Rational[
       494640177228734258435, 525278579061308011717]}, {
      Rational[3381870895231407153540, 10049186633056996064929], Rational[
       255757802411813381435, 271599638731270163917]}, {
      Rational[105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[135427403518458484020, 402420739635533217421], Rational[
       10241847942658553375, 10876236206365762633]}, {
      Rational[6540599656534930378980, 19435307425268396433529], Rational[
       494640177228734258435, 525278579061308011717]}}, {{
     0.33653183422410443`, 0.9416720897179441}, {0.33653180289304974`, 
     0.9416721009149381}, {0.3365319013128205, 0.9416720657419392}, {
     0.3365318687131115, 0.9416720773923696}, {0.33653183422410443`, 
     0.9416720897179441}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[2657307827677164900, 7896127417699602841], Rational[
       200961064346145635, 213408849127016293]}, {
      Rational[2964272442079818660, 8808275120998073641], Rational[
       224175788492703635, 238061489756704693]}, {
      Rational[105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}}, {{0.3365319013128205, 
     0.9416720657419392}, {0.33653414021169575`, 0.9416712656079345}, {
     0.3365330480509552, 0.9416716559234055}, {0.3365326810709262, 
     0.9416717870740369}, {0.3365319013128205, 0.9416720657419392}}]], 
   LineBox[NCache[{{
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
     0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
     0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
     0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
   LineBox[NCache[{{
      Rational[31864451508983940, 94731263476798561], Rational[
       2411118179704955, 2560304418291853]}, {
      Rational[57221875256938980, 170119513062987961], Rational[
       4329920847829955, 4597824677378053]}, {
      Rational[1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[31864451508983940, 94731263476798561], Rational[
       2411118179704955, 2560304418291853]}}, {{0.33636679528493924`, 
     0.941731054510139}, {0.33636279711047706`, 0.9417324825658919}, {
     0.33635804728494656`, 0.9417341790681847}, {0.33636712149662834`, 
     0.941730937111983}, {0.33636679528493924`, 0.941731054510139}}]], 
   LineBox[NCache[{{
      Rational[60713394586100340, 180441119835462109], Rational[
       3540816037535, 3760051675081]}, {
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[1488001345786680900, 4422348805510437841], Rational[
       8657994348956855, 9194072360728561]}, {
      Rational[2903646469922634660, 8629667113871993641], Rational[
       219635117548276115, 233234246320864693]}, {
      Rational[60713394586100340, 180441119835462109], Rational[
       3540816037535, 3760051675081]}}, {{0.3364720560450009, 
     0.9416934509174593}, {0.33647138689010364`, 0.9416936899989369}, {
     0.33647308505664836`, 0.9416930832455157}, {0.33647259292946413`, 
     0.9416932590856318}, {0.3364720560450009, 0.9416934509174593}}]], 
   LineBox[NCache[{{
      Rational[1652246515544100, 4910666201942089], Rational[
       124982757024755, 132720708160597]}, {
      Rational[1622404558737060, 4822035090573289], Rational[
       122727184908755, 130325272718197]}, {
      Rational[43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[1652246515544100, 4910666201942089], Rational[
       124982757024755, 132720708160597]}}, {{0.3364607667470176, 
     0.9416974845667732}, {0.33645639823499773`, 0.9416990453887529}, {
     0.336445163503074, 0.9417030593185731}, {0.33647138689010364`, 
     0.9416936899989369}, {0.3364607667470176, 0.9416974845667732}}]], 
   LineBox[NCache[{{
      Rational[112112010087265860, 333144132549316561], Rational[
       8478732481306955, 9003895474305853]}, {
      Rational[60951241020156900, 181119515332904761], Rational[
       4609611790213955, 4895122036024453]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[112112010087265860, 333144132549316561], Rational[
       8478732481306955, 9003895474305853]}}, {{0.33652704380338894`, 
     0.9416738016897753}, {0.3365249785928707, 0.9416745397337686}, {
     0.33652710696729654`, 0.9416737788808326}, {0.33652943675059394`, 
     0.9416729465159204}, {0.33652704380338894`, 0.9416738016897753}}]], 
   LineBox[NCache[{{
      Rational[43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[54083506515469620, 160750241259693709], Rational[
       4091325462244895, 4344601115126857]}, {
      Rational[2574305660940673380, 7651519396954022041], Rational[
       194742247747414115, 206797821539297893]}, {
      Rational[1313480608719643140, 3904019294373800641], Rational[
       99362964873385115, 105514034983075693]}, {
      Rational[43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}}, {{0.336445163503074, 0.9417030593185731}, {
     0.3364443256299513, 0.9417033586811647}, {0.3364437214869342, 
     0.9417035745243919}, {0.3364431652816213, 0.9417037732404301}, {
     0.336445163503074, 0.9417030593185731}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}}, {{0.3366982766047329, 
     0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
     0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
     0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[2922723779189452980, 8680541091407301229], Rational[
       220910988804447935, 234609218686683817]}, {
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[72932063665540595460, 216609431553452363521], Rational[
       5512490626325718875, 5854308960904117933]}, {
      Rational[141101379760210834020, 419073499658892904921], Rational[
       10664996326161891875, 11326310801591700133]}, {
      Rational[2922723779189452980, 8680541091407301229], Rational[
       220910988804447935, 234609218686683817]}}, {{0.33669834039292784`, 
     0.941612567660738}, {0.3366982766047329, 0.9416125904697102}, {
     0.33669846757131283`, 0.9416125221847516}, {0.33669840702182563`, 
     0.9416125438358205}, {0.33669834039292784`, 0.941612567660738}}]], 
   LineBox[NCache[{{
      Rational[64555911121202340, 191733082302229609], Rational[
       4879415865453395, 5181975197357557]}, {
      Rational[58107514668800100, 172581501749400409], Rational[
       4392028395807395, 4664364912145957]}, {
      Rational[1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[64555911121202340, 191733082302229609], Rational[
       4879415865453395, 5181975197357557]}}, {{0.33669677838612433`, 
     0.9416131261958864}, {0.3366960773882707, 0.9416133768544994}, {
     0.3366940050526227, 0.9416141178638251}, {0.3366982766047329, 
     0.9416125904697102}, {0.33669677838612433`, 0.9416131261958864}}]], 
   LineBox[NCache[{{
      Rational[2966381784104830980, 8810085126519313729], Rational[
       224207359685009435, 238110408824846317]}, {
      Rational[1573527728088933540, 4673342517025345129], Rational[
       118931635592708435, 126306554514198517]}, {
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[59693745272188020, 177288969019472221], Rational[
       4511816747855375, 4791593757283033]}, {
      Rational[2966381784104830980, 8810085126519313729], Rational[
       224207359685009435, 238110408824846317]}}, {{0.3367029650117341, 
     0.9416109139938358}, {0.33670284648652465`, 0.9416109563762897}, {
     0.3367030990141309, 0.9416108660762634}, {0.3367030989143586, 
     0.9416108661126774}, {0.3367029650117341, 0.9416109139938358}}]], 
   LineBox[NCache[{{
      Rational[1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[1148885916741780, 3412257732141157], Rational[
       112629739298094935, 119613466988840017]}, {
      Rational[69935801778757646340, 207713464747777715521], Rational[
       5286106979903694875, 5613877425615613933]}, {
      Rational[35220766479150228900, 104607796550415063721], Rational[
       2662167472590969875, 2827237744605812533]}, {
      Rational[1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}}, {{0.3366940050526227, 
     0.9416141178638251}, {0.33669376903158654`, 0.9416142022587083}, {
     0.33669363641726013`, 0.9416142496777126}, {0.3366935127266141, 
     0.9416142939058498}, {0.3366940050526227, 0.9416141178638251}}]], 
   LineBox[NCache[{{
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1216018849208100, 3611448956327689], Rational[
       91907239268915, 97606728549397]}, {
      Rational[134750093604420, 400198767556817], Rational[
       173138484209915, 183875109417997]}, {
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}}, {{0.3367030990141309, 
     0.9416108660762634}, {0.33670322831767263`, 0.9416108188842716}, {
     0.3367121794916941, 0.9416076190116587}, {0.336707917485751, 
     0.9416091430641936}, {0.3367030990141309, 0.9416108660762634}}]], 
   LineBox[NCache[{{
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{0.33636712149662834`, 
     0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
     0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
     0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[1631501601306069629220, 4850560523195926779529], Rational[
       123458027379996128435, 131096230356646669717]}, {
      Rational[3154166308242233595780, 9377543680876754154529], Rational[
       238680265400848853435, 253447126510182544717]}, {
      Rational[65282023065926747220, 194087785228584846421], Rational[
       4939985024017208375, 5245615816988779633]}, {
      Rational[51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[1631501601306069629220, 4850560523195926779529], Rational[
       123458027379996128435, 131096230356646669717]}}, {{
     0.33635320979999017`, 0.9417359068535316}, {0.33635314487251045`, 
     0.9417359300432218}, {0.33635307337368775`, 0.9417359555799462}, {
     0.3363530067244335, 0.9417359793843807}, {0.33635320979999017`, 
     0.9417359068535316}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[31864451508983940, 94731263476798561], Rational[
       2411118179704955, 2560304418291853]}, {
      Rational[57221875256938980, 170119513062987961], Rational[
       4329920847829955, 4597824677378053]}, {
      Rational[1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[31864451508983940, 94731263476798561], Rational[
       2411118179704955, 2560304418291853]}}, {{0.33636679528493924`, 
     0.941731054510139}, {0.33636279711047706`, 0.9417324825658919}, {
     0.33635804728494656`, 0.9417341790681847}, {0.33636712149662834`, 
     0.941730937111983}, {0.33636679528493924`, 0.941731054510139}}]], 
   LineBox[NCache[{{
      Rational[1475073779923894712100, 4385559958028050654729], Rational[
       111622909125615728435, 118528647514271639317]}, {
      Rational[741734959414075230660, 2205262233466126922929], Rational[
       56129160558158003435, 59601681985570997917]}, {
      Rational[25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[31480577209902678900, 93595248530194376221], Rational[
       2382221067406583375, 2529601311626875033]}, {
      Rational[1475073779923894712100, 4385559958028050654729], Rational[
       111622909125615728435, 118528647514271639317]}}, {{0.336347876677339, 
     0.9417378116305224}, {0.33634773595530687`, 0.9417378618903128}, {
     0.33634830195663734`, 0.9417376597383201}, {0.33634802732263547`, 
     0.9417377578265461}, {0.336347876677339, 0.9417378116305224}}]], 
   LineBox[NCache[{{
      Rational[1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[1410617255990337780, 4193796754331727229], Rational[
       106741669045869935, 113345858225181817]}, {
      Rational[69988719523183625220, 208078117713115993921], Rational[
       4083316718880875, 4335954441916189]}, {
      Rational[37074357471404655780, 110222980719605698921], Rational[
       2805425909522145875, 2978999478908262133]}, {
      Rational[1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}}, {{0.33635804728494656`, 
     0.9417341790681847}, {0.33635803989149604`, 0.941734181709653}, {
     0.33635790390837406`, 0.9417342302785668}, {0.3363577833711235, 
     0.9417342733306798}, {0.33635804728494656`, 0.9417341790681847}}]], 
   LineBox[NCache[{{
      Rational[25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[1414996583542285380, 4206899881200137041], Rational[
       107075443863666635, 113699996789192893]}, {
      Rational[1262852041054555140, 3754570383683000641], Rational[
       95562627854916635, 101474875234675693]}, {
      Rational[25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}}, {{0.33634830195663734`, 
     0.9417376597383201}, {0.3363530067244335, 0.9417359793843807}, {
     0.33635138070807086`, 0.9417365601354536}, {0.33635061058990606`, 
     0.941736835191114}, {0.33634830195663734`, 0.9417376597383201}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{0.33670322831767263`, 
     0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
     0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
     0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[28794880760375940, 85434986272385761], Rational[
       2173952939130875, 2309053683037453]}, {
      Rational[57134242785130980, 169520555832575161], Rational[
       4313575928487875, 4581636644123653]}, {
      Rational[1216384998772020, 3609131989646989], Rational[
       91837190608415, 97544107828297]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[28794880760375940, 85434986272385761], Rational[
       2173952939130875, 2309053683037453]}}, {{0.33703851333892004`, 
     0.9414908605637703}, {0.33703430539455576`, 0.9414923669297107}, {
     0.3370297906148329, 0.9414939831124638}, {0.3370218484890817, 
     0.9414968254312973}, {0.33703851333892004`, 0.9414908605637703}}]], 
   LineBox[NCache[{{
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1216018849208100, 3611448956327689], Rational[
       91907239268915, 97606728549397]}, {
      Rational[134750093604420, 400198767556817], Rational[
       173138484209915, 183875109417997]}, {
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}}, {{0.3367030990141309, 
     0.9416108660762634}, {0.33670322831767263`, 0.9416108188842716}, {
     0.3367121794916941, 0.9416076190116587}, {0.336707917485751, 
     0.9416091430641936}, {0.3367030990141309, 0.9416108660762634}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[112024377615457860, 332545175318903761], Rational[
       8462387561964875, 8987707441051453]}, {
      Rational[57881670271548900, 171823238128491961], Rational[
       4372446549639875, 4643871300770053]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[2321366343877140, 6890945085608389], Rational[
       175356013681415, 186241759070497]}, {
      Rational[112024377615457860, 332545175318903761], Rational[
       8462387561964875, 8987707441051453]}}, {{0.33686965239543426`, 
     0.9415512929707555}, {0.33686753259919433`, 0.9415520513918699}, {
     0.3368742454035669, 0.9415496494538566}, {0.3368719841818607, 
     0.9415504586972813}, {0.33686965239543426`, 0.9415512929707555}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[46784150008260, 138845708219569], Rational[
       3533144120555, 3752586708637]}, {
      Rational[3981369959700, 11816735393413], Rational[
       3013934315, 3201099421]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}}, {{0.3368742454035669, 
     0.9415496494538566}, {0.3370218484890817, 0.9414968254312973}, {
     0.33695063828891336`, 0.9415223137744084}, {0.33692638678524817`, 
     0.9415309925170862}, {0.3368742454035669, 0.9415496494538566}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[
    NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[
    NCache[{{Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}}, {{0.3428762052546066, 
     0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
     0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
     0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{0.33670322831767263`, 
     0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
     0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
     0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}}, {{0.3407688633142627, 
     0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
     0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
   LineBox[
    NCache[{{Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
     0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
     0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
     0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[26591514180, 77769255601], Rational[1975183595, 2101871773]}, {
      Rational[27062169540, 79218205201], Rational[2012227595, 2141032573]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}}, {{
     0.34085513966319986`, 0.9401157740900306}, {0.34273298696070237`, 
     0.9394327908462171}, {0.3419283619793073, 0.9397260196233674}, {
     0.34161553485509144`, 0.9398397858938132}, {0.34085513966319986`, 
     0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}}, {{0.3428762052546066, 
     0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
     0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
     0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
   LineBox[NCache[{{
      Rational[30273069151957380, 88312369463683009], Rational[
       2242203582654875, 2386820796315757]}, {
      Rational[57128781670471140, 166656158639784409], Rational[
       4231311984291875, 4504220503777957]}, {
      Rational[1150959895147860, 3357593274533941], Rational[
       85247561618135, 90745764176593]}, {
      Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[30273069151957380, 88312369463683009], Rational[
       2242203582654875, 2386820796315757]}}, {{0.3427953449307764, 
     0.9394101082560912}, {0.34279430257330595`, 0.9394104886168034}, {
     0.3427931262185477, 0.939410917872063}, {0.34279307840368806`, 
     0.9394109352625867}, {0.3427953449307764, 0.9394101082560912}}]], 
   LineBox[NCache[{{
      Rational[26457718683115860, 77163540034201909], Rational[
       1959077508476375, 2085501082005457]}, {
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[623921305406233380, 1819644150365792041], Rational[
       46198250329887635, 49179571631507893]}, {
      Rational[1240267814240203140, 3617209143142280641], Rational[
       91835983525620635, 97762409274115693]}, {
      Rational[26457718683115860, 77163540034201909], Rational[
       1959077508476375, 2085501082005457]}}, {{0.3428784976867153, 
     0.9393797612382389}, {0.3428762052546066, 0.9393805979288231}, {
     0.3428809447609909, 0.9393788680397895}, {0.3428797631432444, 
     0.9393792993390949}, {0.3428784976867153, 0.9393797612382389}}]], 
   LineBox[NCache[{{
      Rational[1053325903090020, 3072204420514489], Rational[
       77999759056835, 83032551905797]}, {
      Rational[1177550757250980, 3434592752764489], Rational[
       87200605774835, 92826831155797]}, {
      Rational[42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[1053325903090020, 3072204420514489], Rational[
       77999759056835, 83032551905797]}}, {{0.3428567109846239, 
     0.9393877132106953}, {0.34285018400017714`, 0.9393900953968884}, {
     0.3428363586493514, 0.9393951411204431}, {0.3428762052546066, 
     0.9393805979288231}, {0.3428567109846239, 0.9393877132106953}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[54056340449209140, 157674147849076909], Rational[
       4003198954325375, 4261463455380457]}, {
      Rational[2611234008902917860, 7616587175908655641], Rational[
       193378061379921635, 205853707456990693]}, {
      Rational[1350408956681887620, 3938951515419167041], Rational[
       100006335411204635, 106458149065382893]}, {
      Rational[42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}}, {{0.3428363586493514, 
     0.9393951411204431}, {0.34283578625045735`, 0.9393953500342702}, {
     0.3428351765161013, 0.9393955725588493}, {0.3428346227151219, 
     0.9393957746699525}, {0.3428363586493514, 0.9393951411204431}}]], 
   LineBox[NCache[{{
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[46029537056580, 134294126757169], Rational[
       3409713512555, 3629570993437]}, {
      Rational[25325394696420, 73896071382169], Rational[
       1876239059555, 1997191118437]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}}, {{
     0.34273298696070237`, 0.9394327908462171}, {0.34279307840368806`, 
     0.9394109352625867}, {0.342751676250226, 0.9394260420089463}, {
     0.3427163883374046, 0.9394389161030032}, {0.34273298696070237`, 
     0.9394327908462171}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{0.33670322831767263`, 
     0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
     0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
     0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[28794880760375940, 85434986272385761], Rational[
       2173952939130875, 2309053683037453]}, {
      Rational[57134242785130980, 169520555832575161], Rational[
       4313575928487875, 4581636644123653]}, {
      Rational[1216384998772020, 3609131989646989], Rational[
       91837190608415, 97544107828297]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[28794880760375940, 85434986272385761], Rational[
       2173952939130875, 2309053683037453]}}, {{0.33703851333892004`, 
     0.9414908605637703}, {0.33703430539455576`, 0.9414923669297107}, {
     0.3370297906148329, 0.9414939831124638}, {0.3370218484890817, 
     0.9414968254312973}, {0.33703851333892004`, 0.9414908605637703}}]], 
   LineBox[NCache[{{
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1216018849208100, 3611448956327689], Rational[
       91907239268915, 97606728549397]}, {
      Rational[134750093604420, 400198767556817], Rational[
       173138484209915, 183875109417997]}, {
      Rational[46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}}, {{0.3367030990141309, 
     0.9416108660762634}, {0.33670322831767263`, 0.9416108188842716}, {
     0.3367121794916941, 0.9416076190116587}, {0.336707917485751, 
     0.9416091430641936}, {0.3367030990141309, 0.9416108660762634}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[112024377615457860, 332545175318903761], Rational[
       8462387561964875, 8987707441051453]}, {
      Rational[57881670271548900, 171823238128491961], Rational[
       4372446549639875, 4643871300770053]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[2321366343877140, 6890945085608389], Rational[
       175356013681415, 186241759070497]}, {
      Rational[112024377615457860, 332545175318903761], Rational[
       8462387561964875, 8987707441051453]}}, {{0.33686965239543426`, 
     0.9415512929707555}, {0.33686753259919433`, 0.9415520513918699}, {
     0.3368742454035669, 0.9415496494538566}, {0.3368719841818607, 
     0.9415504586972813}, {0.33686965239543426`, 0.9415512929707555}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[46784150008260, 138845708219569], Rational[
       3533144120555, 3752586708637]}, {
      Rational[3981369959700, 11816735393413], Rational[
       3013934315, 3201099421]}, {
      Rational[1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}}, {{0.3368742454035669, 
     0.9415496494538566}, {0.3370218484890817, 0.9414968254312973}, {
     0.33695063828891336`, 0.9415223137744084}, {0.33692638678524817`, 
     0.9415309925170862}, {0.3368742454035669, 0.9415496494538566}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}}, {{0.3407688633142627, 
     0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
     0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[60694169094836340, 178109226206518909], Rational[
       4525644346955375, 4813762870446457]}, {
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[1516045686637416900, 4448877236044917841], Rational[
       113043150766866635, 120239925298511293]}, {
      Rational[2931690810773370660, 8603138683337513641], Rational[
       218600342431791635, 232517261711824693]}, {
      Rational[60694169094836340, 178109226206518909], Rational[
       4525644346955375, 4813762870446457]}}, {{0.34076937162402254`, 
     0.9401469222217088}, {0.3407688633142627, 0.9401471064541279}, {
     0.34077040255333996`, 0.9401465485463524}, {0.3407699118522226, 
     0.9401467264082901}, {0.34076937162402254`, 0.9401469222217088}}]], 
   LineBox[NCache[{{
      Rational[1324158097712100, 3885934998857689], Rational[
       98739669772835, 105025270239397]}, {
      Rational[1185282683505060, 3478443763458889], Rational[
       88385717422835, 94011993606997]}, {
      Rational[24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[1324158097712100, 3885934998857689], Rational[
       98739669772835, 105025270239397]}}, {{0.3407566256515742, 
     0.940151542079021}, {0.34075085414818973`, 0.940153633932264}, {
     0.34073363653122035`, 0.9401598740930124}, {0.3407688633142627, 
     0.9401471064541279}, {0.3407566256515742, 0.940151542079021}}]], 
   LineBox[NCache[{{
      Rational[63863259394274340, 187388778797586409], Rational[
       4761364362321875, 5064561589123957]}, {
      Rational[33845463900572100, 99310268100272209], Rational[
       2523377032092875, 2684061300007357]}, {
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[991887165780, 2910405065653], Rational[
       95913794888135, 102021496490593]}, {
      Rational[63863259394274340, 187388778797586409], Rational[
       4761364362321875, 5064561589123957]}}, {{0.3408062094436196, 
     0.9401335690233895}, {0.34080528174990726`, 0.940133905319509}, {
     0.3408072943473893, 0.9401331756908088}, {0.3408072565175572, 
     0.9401331894497238}, {0.3408062094436196, 0.9401335690233895}}]], 
   LineBox[NCache[{{
      Rational[24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[29840681238505620, 87578256742085509], Rational[
       2225341266530375, 2366979911948257]}, {
      Rational[1399038593682109380, 4105997494270457041], Rational[
       104332398638466635, 110972905250552893]}, {
      Rational[703879118452279140, 2065800576226835641], Rational[
       52491511765341635, 55832448006130693]}, {
      Rational[24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}}, {{0.34073363653122035`, 
     0.9401598740930124}, {0.34073161933772267`, 0.9401606052071225}, {
     0.3407305035218213, 0.9401610095987536}, {0.3407294617653304, 
     0.9401613871485232}, {0.34073363653122035`, 0.9401598740930124}}]], 
   LineBox[NCache[{{
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[28077865684260, 82369770134569], Rational[
       2092878545555, 2226210003637]}, {
      Rational[51223768052100, 150284976034369], Rational[
       3818537270555, 4061756109037]}, {
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}}, {{0.3408072943473893, 
     0.9401331756908088}, {0.34085513966319986`, 0.9401157740900306}, {
     0.3408758533426605, 0.9401083195816324}, {0.3408442374198837, 
     0.940119782686887}, {0.3408072943473893, 0.9401331756908088}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
     0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
     0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
     0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[30275548612294020, 86835618024200161], Rational[
       2199643990362875, 2346908595248653]}, {
      Rational[58614910637049060, 168119924080760761], Rational[
       4258674053319875, 4543781731912453]}, {
      Rational[1215061569605940, 3485098692701389], Rational[
       88281781576415, 94191856559497]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[30275548612294020, 86835618024200161], Rational[
       2199643990362875, 2346908595248653]}}, {{0.34865357443366785`, 
     0.9372516657939226}, {0.34864939987060584`, 0.9372532187032281}, {
     0.3486448094427176, 0.9372549262860229}, {0.34864030193639595`, 
     0.9372566021716758}, {0.34865357443366785`, 0.9372516657939226}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[30672446211479940, 88055830644545761], Rational[
       2230840076346875, 2379887314717453]}, {
      Rational[15468578586034980, 44408915295545161], Rational[
       1125076033221875, 1200240953933653]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[652557906207060, 1873345871666389], Rational[
       47459897599415, 50630969504497]}, {
      Rational[30672446211479940, 88055830644545761], Rational[
       2230840076346875, 2379887314717453]}}, {{0.3483295312413229, 
     0.937372144702459}, {0.3483214684053924, 0.9373751408286531}, {
     0.34835324342619145`, 0.9373633301947772}, {0.3483381878790984, 
     0.9373689278298266}, {0.3483295312413229, 0.937372144702459}}]], 
   LineBox[NCache[{{
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[1168338637307940, 3347942355498889], Rational[
       84796421204915, 90484928526997]}, {
      Rational[620619724438980, 1778465850229489], Rational[
       45044997695915, 48066644600797]}, {
      Rational[18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{0.3489813626960392, 0.9371296607428278}, {
     0.3489818974972267, 0.9371294655561144}, {0.3489721486360065, 
     0.9371330959234302}, {0.34896353188839513`, 0.937136304604214}, {
     0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[27323252732580, 78393852432169], Rational[
       1531145315, 1633579621]}, {
      Rational[24791353272420, 71139151062169], Rational[
       1802151059555, 1922679758437]}, {
      Rational[529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}}, {{0.34835324342619145`, 
     0.9373633301947772}, {0.34864030193639595`, 0.9372566021716758}, {
     0.34853820656692047`, 0.9372945740243168}, {0.3484909912792558, 
     0.9373121299305813}, {0.34835324342619145`, 0.9373633301947772}}]], 
   LineBox[NCache[{{
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[26591514180, 77769255601], Rational[1975183595, 2101871773]}, {
      Rational[27062169540, 79218205201], Rational[2012227595, 2141032573]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}}, {{
     0.34085513966319986`, 0.9401157740900306}, {0.34273298696070237`, 
     0.9394327908462171}, {0.3419283619793073, 0.9397260196233674}, {
     0.34161553485509144`, 0.9398397858938132}, {0.34085513966319986`, 
     0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[817180582126020, 2389761913369489], Rational[
       60694651211915, 64588159820797]}, {
      Rational[1598564452786980, 4674926135584489], Rational[
       118733042888915, 126349355015797]}, {
      Rational[33514955788020, 98014869127261], Rational[
       2489372929295, 2649050516953]}, {
      Rational[26591514180, 77769255601], Rational[1975183595, 2101871773]}, {
      Rational[817180582126020, 2389761913369489], Rational[
       60694651211915, 64588159820797]}}, {{0.3419506259407328, 
     0.9397179201314184}, {0.34194432305979466`, 0.9397202136415357}, {
     0.34193746404440634`, 0.9397227094628362}, {0.3419283619793073, 
     0.9397260196233674}, {0.3419506259407328, 0.9397179201314184}}]], 
   LineBox[NCache[{{
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[28077865684260, 82369770134569], Rational[
       2092878545555, 2226210003637]}, {
      Rational[51223768052100, 150284976034369], Rational[
       3818537270555, 4061756109037]}, {
      Rational[992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}}, {{0.3408072943473893, 
     0.9401331756908088}, {0.34085513966319986`, 0.9401157740900306}, {
     0.3408758533426605, 0.9401083195816324}, {0.3408442374198837, 
     0.940119782686887}, {0.3408072943473893, 0.9401331756908088}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[1629729838760100, 4770871231247689], Rational[
       121185985436915, 128942465709397]}, {
      Rational[833695408053060, 2440604105883889], Rational[
       61994488127915, 65962273131997]}, {
      Rational[27062169540, 79218205201], Rational[2012227595, 2141032573]}, {
      Rational[34142339382900, 99946318944061], Rational[
       2538752581295, 2701251863353]}, {
      Rational[1629729838760100, 4770871231247689], Rational[
       121185985436915, 128942465709397]}}, {{0.34160004740557404`, 
     0.9398454168701637}, {0.34159387261668517`, 0.9398476611601594}, {
     0.34161553485509144`, 0.9398397858938132}, {0.3416067719513426, 
     0.9398429727110698}, {0.34160004740557404`, 0.9398454168701637}}]], 
   LineBox[NCache[{{
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[46029537056580, 134294126757169], Rational[
       3409713512555, 3629570993437]}, {
      Rational[25325394696420, 73896071382169], Rational[
       1876239059555, 1997191118437]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}}, {{
     0.34273298696070237`, 0.9394327908462171}, {0.34279307840368806`, 
     0.9394109352625867}, {0.342751676250226, 0.9394260420089463}, {
     0.3427163883374046, 0.9394389161030032}, {0.34273298696070237`, 
     0.9394327908462171}}]], 
   LineBox[NCache[{{
      Rational[27062169540, 79218205201], Rational[2012227595, 2141032573]}, {
      Rational[26591514180, 77769255601], Rational[1975183595, 2101871773]}, {
      Rational[964334216580, 2821362036481], Rational[
       71660587355, 76253028013]}, {
      Rational[967158148740, 2830055734081], Rational[
       71882851355, 76487992813]}, {
      Rational[27062169540, 79218205201], Rational[
       2012227595, 2141032573]}}, {{0.34161553485509144`, 
     0.9398397858938132}, {0.3419283619793073, 0.9397260196233674}, {
     0.3417974028539723, 0.939773661746035}, {0.3417452656825728, 
     0.9397926224935882}, {0.34161553485509144`, 0.9398397858938132}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{-0.30121715242654856`, 
     0.9535555681428098}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-420, 1369], Rational[
       59240195, 62241733]}}, {{-0.30679327976625276`, 
     0.9517761178018613}, {-0.308504684760319, 
     0.9512227780109836}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-27811140, 89084641], Rational[
       2287355, 2407693]}}, {{-0.3121878214674514, 
     0.9500193753937898}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}}, {{0.06012538862088855, 
     0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
     0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
     0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
   LineBox[NCache[{{
      Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
     0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
     0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
     0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
     0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
     0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
     0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
     0.9985770778039331}}]], 
   LineBox[NCache[{{
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}}, {{0.05772451575063832, 
     0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
     0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
     0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}}, {{
     0.05778664766421107, 0.9983289220101631}, {0.05987721684131372, 
     0.9982056217920867}, {0.058854996448841713`, 0.9982665403218245}, {
     0.058512511842774076`, 0.9982866736872372}, {0.05778664766421107, 
     0.9983289220101631}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-88424280, 1718251621], Rational[
       46377695, 46439233]}}, {{-0.051461775981644774`, 
     0.9986748704484417}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
   LineBox[NCache[{{Rational[20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[1001201040, 103870472701], Rational[2807179655, 2807310073]}, {
      Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
     0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
     0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
     0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
     0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
     0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
     0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
     0.9999988092523474}}]], 
   LineBox[NCache[{{
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
     0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
     0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
     0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
     0.9985770778039331}}]], 
   LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[-1001201040, 103870472701], Rational[
       2807179655, 2807310073]}, {
      Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[-15120, 1726309], Rational[
       46655, 46657]}}, {{-0.008758571032184852, 
     0.9999571339777525}, {-0.00925866390634608, 
     0.9999571339777525}, {-0.009638937938426856, 
     0.9999535434289022}, {-0.00998824856166895, 
     0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{0.3123487477068532, 0.9499675037897174}, {
     0.3121878214674514, 0.9500193753937898}, {0.31266358915626513`, 
     0.9498639263492876}, {0.31251365998876024`, 0.9499132654811647}, {
     0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
     0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
     0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
     0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
     0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
     0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
     0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
     0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
     0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[-10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[-213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
     0.9983342316328183}, {-0.05772451575063832, 
     0.9983325499392853}, {-0.057756545109266685`, 
     0.9983306974365064}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-88424280, 1718251621], Rational[
       46377695, 46439233]}}, {{-0.051461775981644774`, 
     0.9986748704484417}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
   LineBox[NCache[{{
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[-2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
     0.9981945587995441}, {-0.06012538862088855, 
     0.9981908321635042}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05999719288676217, 
     0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
   LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[-216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[-114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[-3359160, 60514129], Rational[
       1295, 1297]}}, {{-0.05551034205581972, 
     0.9984579799537394}, {-0.05551271982922384, 
     0.9984579799537394}, {-0.055574672226198676`, 
     0.9984545336465229}, {-0.055629564097747025`, 
     0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]], 
   LineBox[
    NCache[{{Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[-4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[-88424280, 1476760021], Rational[
       39840815, 39912433]}}, {{-0.05987721684131372, 
     0.9982056217920867}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.058512511842774076`, 
     0.9982866736872372}, {-0.058854996448841713`, 
     0.9982665403218245}, {-0.05987721684131372, 0.9982056217920867}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{-0.30121715242654856`, 
     0.9535555681428098}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-420, 1369], Rational[
       59240195, 62241733]}}, {{-0.30679327976625276`, 
     0.9517761178018613}, {-0.308504684760319, 
     0.9512227780109836}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-27811140, 89084641], Rational[
       2287355, 2407693]}}, {{-0.3121878214674514, 
     0.9500193753937898}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}, {
      Rational[-46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}, {
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}}, {{-0.3243063785808867, 
     0.9459520985796801}, {-0.32431480464702134`, 
     0.945949209781113}, {-0.32432432431604696`, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243063785808867, 0.9459520985796801}}]], 
   LineBox[NCache[{{
      Rational[-23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-555720982065060, 1717075147983889], Rational[
       43909739197835, 46407436431997]}, {
      Rational[-1103439894934020, 3409333057744489], Rational[
       87184565722835, 92144136695797]}, {
      Rational[-23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}}, {{-0.32366211018751995`, 
     0.94617273181171}, {-0.3236788205981743, 
     0.9461670123986633}, {-0.32364394925729495`, 
     0.946178944018552}, {-0.3236527133738064, 
     0.9461759461772871}, {-0.32366211018751995`, 0.94617273181171}}]], 
   LineBox[NCache[{{
      Rational[-916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}, {
      Rational[-1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}}, {{-0.32382574721186397`, 
     0.9461167398120098}, {-0.3238754669548616, 
     0.9460997208707304}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3236788205981743, 
     0.9461670123986633}, {-0.32382574721186397`, 0.9461167398120098}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}, {
      Rational[-2224529419735140, 6866021643165889], Rational[
       175558634743835, 185568152517997]}, {
      Rational[-1149796677668100, 3548806361627689], Rational[
       90739974754835, 95913685449397]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{-0.3239817687990915, 
     0.9460633233913346}, {-0.3239863002863946, 
     0.9460617724152313}, {-0.3239910293538516, 
     0.9460601528961644}, {-0.3239953270205299, 
     0.946058681091015}, {-0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{-0.30121715242654856`, 
     0.9535555681428098}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{
      Rational[-12362392881034980, 41130105494637961], Rational[
       1060223393995955, 1111624472828053]}, {
      Rational[-24584322229679940, 81790477256758561], Rational[
       2108332155520955, 2210553439371853]}, {
      Rational[-524659125015060, 1745452572986389], Rational[
       44992796169335, 47174393864497]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-12362392881034980, 41130105494637961], Rational[
       1060223393995955, 1111624472828053]}}, {{-0.30056798377642474`, 
     0.95376039293078}, {-0.3005768281862969, 
     0.9537576056609856}, {-0.30058629672039294`, 
     0.9537546215977171}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.30056798377642474`, 0.95376039293078}}]], 
   LineBox[NCache[{{
      Rational[-23473695879060, 77929596127861], Rational[
       2008384098455, 2106205300753]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-616968371446980, 2048364205039489], Rational[
       52790266447835, 55361194730797]}, {
      Rational[-897985570020, 2981279369737], Rational[
       99652508020835, 104505928176997]}, {
      Rational[-23473695879060, 77929596127861], Rational[
       2008384098455, 2106205300753]}}, {{-0.3012167012972341, 
     0.9535557135560206}, {-0.30121715242654856`, 
     0.9535555681428098}, {-0.3012005237784781, 
     0.9535608236877191}, {-0.30120812532212227`, 
     0.9535584225620007}, {-0.3012167012972341, 0.9535557135560206}}]], 
   LineBox[NCache[{{
      Rational[-951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}, {
      Rational[-529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}}, {{-0.3015169680122312, 
     0.9534608103327713}, {-0.30176969517543684`, 
     0.9533808511403534}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30121715242654856`, 
     0.9535555681428098}, {-0.3015169680122312, 0.9534608103327713}}]], 
   LineBox[NCache[{{
      Rational[-52526786655249060, 174560813091613561], Rational[
       4499201629597955, 4717859813286853]}, {
      Rational[-27169362907294020, 90289963448172961], Rational[
       2327167214704955, 2440269282383053]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-1087162788413940, 3612991991381389], Rational[
       93122868642335, 97648432199497]}, {
      Rational[-52526786655249060, 174560813091613561], Rational[
       4499201629597955, 4717859813286853]}}, {{-0.30090823779379267`, 
     0.9536530985780685}, {-0.3009123259075126, 
     0.9536518086366076}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30090373601915316`, 
     0.9536545190206821}, {-0.30090823779379267`, 0.9536530985780685}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-21038573808420, 69953988610969], Rational[
       1390221875, 1457708821]}, {
      Rational[-23570473268580, 78360017500969], Rational[
       2019757257875, 2117838310837]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}}, {{-0.3008995357277869, 
     0.9536558435573469}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3007487382230709, 
     0.9537034111149143}, {-0.3007971925004806, 
     0.9536881297972002}, {-0.3008995357277869, 0.9536558435573469}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-420, 1369], Rational[
       59240195, 62241733]}}, {{-0.30679327976625276`, 
     0.9517761178018613}, {-0.308504684760319, 
     0.9512227780109836}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
   LineBox[NCache[{{
      Rational[-13538146020, 43384429513], Rational[
       81322090955, 85596306877]}, {
      Rational[-1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-13538146020, 43384429513], Rational[
       81322090955, 85596306877]}}, {{-0.312050801911394, 
     0.9500654166289914}, {-0.3121887685620624, 
     0.9500200905468634}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.312050801911394, 0.9500654166289914}}]], 
   LineBox[NCache[{{
      Rational[-888107598420, 2895318838981], Rational[
       74479621895, 78251860513]}, {
      Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-21572615232420, 70346144862169], Rational[
       1809641084195, 1901247158437]}, {
      Rational[-42276757592580, 137844053277169], Rational[
       3545968481195, 3725514953437]}, {
      Rational[-888107598420, 2895318838981], Rational[
       74479621895, 78251860513]}}, {{-0.3067391357604564, 
     0.951793623905296}, {-0.30679327976625276`, 
     0.9517761178018613}, {-0.3066637876842829, 
     0.9518179034033067}, {-0.30669990171844624`, 
     0.951806267190967}, {-0.3067391357604564, 0.951793623905296}}]], 
   LineBox[NCache[{{
      Rational[-26591514180, 86469480001], Rational[
       2223761435, 2337012973]}, {
      Rational[-27062169540, 87918429601], Rational[
       2260805435, 2376173773]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-26591514180, 86469480001], Rational[
       2223761435, 2337012973]}}, {{-0.30752485362109816`, 
     0.9515400473559973}, {-0.3078099741182387, 
     0.951447853136455}, {-0.308504684760319, 
     0.9512227780109836}, {-0.30679327976625276`, 
     0.9517761178018613}, {-0.30752485362109816`, 0.9515400473559973}}]], 
   LineBox[NCache[{{
      Rational[-951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}, {
      Rational[-529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}}, {{-0.3015169680122312, 
     0.9534608103327713}, {-0.30176969517543684`, 
     0.9533808511403534}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30121715242654856`, 
     0.9535555681428098}, {-0.3015169680122312, 0.9534608103327713}}]], 
   LineBox[NCache[{{
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-765359700, 2480514373], Rational[82709563895, 86952084913]}, {
      Rational[-47470988588100, 153834902554369], Rational[
       3954792239195, 4157700069037]}, {
      Rational[-24325086220260, 78819843614569], Rational[
       2026280570195, 2130266043637]}, {
      Rational[-784970340, 2544435721], Rational[
       65414195, 68768533]}}, {{-0.308504684760319, 
     0.9512227780109836}, {-0.3085487866270066, 
     0.9512085187808336}, {-0.3085839936182402, 
     0.9511970978009971}, {-0.30861627103969247`, 
     0.9511866258430023}, {-0.308504684760319, 0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-27811140, 89084641], Rational[
       2287355, 2407693]}}, {{-0.3121878214674514, 
     0.9500193753937898}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[-54775484566548900, 175277583552464761], Rational[
       4499969773981955, 4737231987904453]}, {
      Rational[-105936253633657860, 338986064329756561], Rational[
       8702915138242955, 9161785522425853]}, {
      Rational[-2193467562685140, 7018838384288389], Rational[
       180197100747335, 189698334710497]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-54775484566548900, 175277583552464761], Rational[
       4499969773981955, 4737231987904453]}}, {{-0.3125070728177473, 
     0.9499154327826254}, {-0.3125091700837764, 
     0.9499147428129929}, {-0.3125114787648051, 
     0.9499139832847661}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.3125070728177473, 0.9499154327826254}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-13538146020, 43384429513], Rational[
       81322090955, 85596306877]}, {
      Rational[-1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-13538146020, 43384429513], Rational[
       81322090955, 85596306877]}}, {{-0.312050801911394, 
     0.9500654166289914}, {-0.3121887685620624, 
     0.9500200905468634}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.312050801911394, 0.9500654166289914}}]], 
   LineBox[NCache[{{
      Rational[-51046118803330980, 163255202444787961], Rational[
       4191068007661955, 4412302768778053]}, {
      Rational[-25688695055375940, 82156176471478561], Rational[
       2109100299904955, 2220437201931853]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-1088486217580020, 3481238690966989], Rational[
       89370089178335, 94087532188297]}, {
      Rational[-51046118803330980, 163255202444787961], Rational[
       4191068007661955, 4412302768778053]}}, {{-0.31267682768391103`, 
     0.9498595693202244}, {-0.3126812390580769, 
     0.949858117162678}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.31267210157246345`, 
     0.9498611250583021}, {-0.31267682768391103`, 0.9498595693202244}}]], 
   LineBox[NCache[{{
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-46059989023860, 147463278730861], Rational[
       3786089643455, 3985494019753]}, {
      Rational[-2287100238283140, 7322156035515889], Rational[
       187994571025835, 197896109067997]}, {
      Rational[-934747491300, 2992557680137], Rational[
       99652508020835, 104901278679397]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{-0.3123487477068532, 
     0.9499675037897174}, {-0.3123488737011284, 
     0.9499674631777875}, {-0.31235338706108307`, 
     0.9499659791756702}, {-0.31235738495680626`, 
     0.9499646646386125}, {-0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-48005030012100, 153583725183169], Rational[
       3942934590875, 4150911491437]}, {
      Rational[-43031370544260, 137660545768369], Rational[
       2724834875, 2868585421]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}}, {{-0.31266358915626513`, 
     0.9498639263492876}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.3125658656530672, 
     0.9498960888491504}, {-0.3125904397957686, 
     0.9498880023067648}, {-0.31266358915626513`, 0.9498639263492876}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}}, {{0.06012538862088855, 
     0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
     0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
     0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
   LineBox[NCache[{{
      Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
     0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
     0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
     0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
     0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
     0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
     0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
     0.9985770778039331}}]], 
   LineBox[NCache[{{
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}}, {{0.05772451575063832, 
     0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
     0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
     0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}}, {{
     0.05778664766421107, 0.9983289220101631}, {0.05987721684131372, 
     0.9982056217920867}, {0.058854996448841713`, 0.9982665403218245}, {
     0.058512511842774076`, 0.9982866736872372}, {0.05778664766421107, 
     0.9983289220101631}}]], 
   LineBox[NCache[{{
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}}, {{0.06012538862088855, 
     0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
     0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
     0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
   LineBox[NCache[{{
      Rational[3701810228681880, 61696154346513709], Rational[
       1664459423731895, 1667463630986857]}, {
      Rational[6988123705895640, 116470516416075109], Rational[
       3142180727356895, 3147851795029057]}, {
      Rational[140842175274360, 2347475588071441], Rational[
       63330992014115, 63445286164093]}, {
      Rational[108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[3701810228681880, 61696154346513709], Rational[
       1664459423731895, 1667463630986857]}}, {{0.06000066402665598, 
     0.9981983371636214}, {0.059999078916517526`, 0.9981984324417313}, {
     0.059997290702421456`, 0.9981985399248986}, {0.05999719288676217, 
     0.9981985456939935}, {0.06000066402665598, 0.9981983371636214}}]], 
   LineBox[NCache[{{
      Rational[3147954750090360, 52353350034082609], Rational[
       1412395206603395, 1414955406326557]}, {
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[74174357286209880, 1233508354565499541], Rational[
       33277734529493615, 33338063636905393]}, {
      Rational[11346610259852280, 188698225302209857], Rational[
       66179407413230615, 66299376457533193]}, {
      Rational[3147954750090360, 52353350034082609], Rational[
       1412395206603395, 1414955406326557]}}, {{0.060129003168679876`, 
     0.9981906145510206}, {0.06012538862088855, 0.9981908321635042}, {
     0.060132837375339566`, 0.9981903835786974}, {0.060130985554740134`, 
     0.9981904951341523}, {0.060129003168679876`, 0.9981906145510206}}]], 
   LineBox[NCache[{{
      Rational[126231442850520, 2100531106796389], Rational[
       43691986415, 43771095601]}, {
      Rational[141422839611480, 2353717590206389], Rational[
       63499055714255, 63613988924497]}, {
      Rational[5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[126231442850520, 2100531106796389], Rational[
       43691986415, 43771095601]}}, {{0.06009501237191438, 
     0.9981926615060969}, {0.060084880276175846`, 0.9981932714457128}, {
     0.06006348912024942, 0.9981945587995441}, {0.06012538862088855, 
     0.9981908321635042}, {0.06009501237191438, 0.9981926615060969}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[6522976730483640, 108602947098337609], Rational[
       2929915583640395, 2935214786441557]}, {
      Rational[315160719931494360, 5247285157588723141], Rational[
       141562488288143615, 141818517772668193]}, {
      Rational[163016177443764120, 2714185107294414541], Rational[
       73223925459614615, 73356354251200393]}, {
      Rational[5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}}, {{0.06006348912024942, 
     0.9981945587995441}, {0.06006261252355542, 0.9981946115747167}, {
     0.060061671982073045`, 0.9981946681678412}, {0.060060817888085684`, 
     0.9981947195585497}, {0.06006348912024942, 0.9981945587995441}}]], 
   LineBox[NCache[{{
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[5709136429080, 95255876673469], Rational[
       2569854998375, 2574483153337]}, {
      Rational[3177236968920, 53058129438469], Rational[
       1431430109375, 1434003498337]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}}, {{
     0.05987721684131372, 0.9982056217920867}, {0.05999719288676217, 
     0.9981985456939935}, {0.059934742384982205`, 0.9982022974374484}, {
     0.05988218963890559, 0.998205451405813}, {0.05987721684131372, 
     0.9982056217920867}}]], 
   LineBox[NCache[{{
      Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
     0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
     0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
     0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[3334325892390360, 59931201879300109], Rational[
       1617253402519895, 1619762212954057]}, {
      Rational[6620639369604120, 119002828675368709], Rational[
       3211311314056895, 3216292666901857]}, {
      Rational[141061256453880, 2535586354272841], Rational[
       68423230039115, 68529360926293]}, {
      Rational[114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[3334325892390360, 59931201879300109], Rational[
       1617253402519895, 1619762212954057]}}, {{0.055635892287052846`, 
     0.9984511242365715}, {0.055634302506075345`, 0.99845121282145}, {
     0.055632598044302754`, 0.9984513077935726}, {0.055629564097747025`, 
     0.998451476752178}, {0.055635892287052846`, 0.9984511242365715}}]], 
   LineBox[NCache[{{
      Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
      Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[148735183325400, 2679142584376141], Rational[
       72297589454615, 72409259037193]}, {
      Rational[280386979067160, 5050703402711941], Rational[
       136294990103615, 136505497370593]}, {
      Rational[5642219814840, 101638320833809], Rational[1295, 1297]}}, {{
     0.05551272166396486, 0.9984579799537394}, {0.05551271982922384, 
     0.9984579799537394}, {0.055515964022509884`, 0.9984577996783445}, {
     0.05551444159572073, 0.9984578843267645}, {0.05551272166396486, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}, {
      Rational[114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}}, {{0.055450839093676596`, 
     0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
     0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
     0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
   LineBox[NCache[{{
      Rational[13347176518410840, 240173777196762109], Rational[
       6481151867833895, 6491183167480057]}, {
      Rational[6898780066008600, 124140806854867909], Rational[
       3349972118128895, 3355156942023457]}, {
      Rational[216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[276471710255160, 4974852318889441], Rational[
       134247677812115, 134455468078093]}, {
      Rational[13347176518410840, 240173777196762109], Rational[
       6481151867833895, 6491183167480057]}}, {{0.055572996661813666`, 
     0.9984546269320488}, {0.05557221868288574, 0.9984546702332693}, {
     0.055574672226198676`, 0.9984545336465229}, {0.05557385275647299, 
     0.9984545792822846}, {0.055572996661813666`, 0.9984546269320488}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[5498669476440, 98891718600061], Rational[
       2668614302375, 2672749151353]}, {
      Rational[6108168893400, 109871160301261], Rational[
       2964898388375, 2969490818953]}, {
      Rational[216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}}, {{0.055574672226198676`, 
     0.9984545336465229}, {0.055629564097747025`, 0.998451476752178}, {
     0.05560293171441161, 0.9984529603251743}, {0.0555939236160947, 
     0.9984534619374176}, {0.055574672226198676`, 0.9984545336465229}}]], 
   LineBox[NCache[{{
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
     0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
     0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
     0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
     0.9985770778039331}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[213243017400, 3996622244281], Rational[
       107862954395, 108016817413]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[5321149124760, 99623950627069], Rational[
       2688695718695, 2692539206137]}, {
      Rational[10294808592600, 192839317706869], Rational[
       5204441223695, 5211873451537]}, {
      Rational[213243017400, 3996622244281], Rational[
       107862954395, 108016817413]}}, {{0.05335581007315412, 
     0.9985755642344867}, {0.05332694227105627, 0.9985770778039331}, {
     0.05341234804750035, 0.9985725416984682}, {0.05338542323743814, 
     0.9985739815229381}, {0.05335581007315412, 0.9985755642344867}}]], 
   LineBox[NCache[{{
      Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
      Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[4709822040, 89427752101], Rational[
       2413611935, 2416966273]}}, {{0.052666224179276154`, 
     0.9986121701252221}, {0.05235963653104727, 0.9986282919093847}, {
     0.051461775981644774`, 0.9986748704484417}, {0.05332694227105627, 
     0.9985770778039331}, {0.052666224179276154`, 0.9986121701252221}}]], 
   LineBox[NCache[{{
      Rational[216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}, {
      Rational[114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}}, {{0.055450839093676596`, 
     0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
     0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
     0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
   LineBox[NCache[{{
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[108679084920, 2115923736481], Rational[
       57111645395, 57187128013]}, {
      Rational[5100577597080, 99415301884669], Rational[
       2683361382695, 2686900050937]}, {
      Rational[2568678136920, 50117701609669], Rational[
       1352752221695, 1354532475937]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}}, {{
     0.051461775981644774`, 0.9986748704484417}, {0.051362477317232876`, 
     0.9986800767826137}, {0.0513057597812975, 0.998682992230855}, {
     0.05125291173417329, 0.9986857057518916}, {0.051461775981644774`, 
     0.9986748704484417}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}}, {{0.05772451575063832, 
     0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
     0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
     0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[13160805376110840, 227991670655104609], Rational[
       6151662171525395, 6161937044732557]}, {
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[328652907399293400, 5693345736355670341], Rational[
       153617620152863615, 153874209090693793]}, {
      Rational[635617521801947160, 11011056802342006141], Rational[
       297099888108008615, 297596129793027193]}, {
      Rational[13160805376110840, 227991670655104609], Rational[
       6151662171525395, 6161937044732557]}}, {{0.05772493941684346, 
     0.9983325254489666}, {0.05772451575063832, 0.9983325499392853}, {
     0.057725794746774896`, 0.9983324759922636}, {0.05772538760010337, 
     0.9983324995343061}, {0.05772493941684346, 0.9983325254489666}}]], 
   LineBox[NCache[{{
      Rational[288030180072600, 4990613505444589], Rational[
       134656617035255, 134881446093097]}, {
      Rational[258188223265560, 4473920421205789], Rational[
       93072667415, 93228040201]}, {
      Rational[5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[288030180072600, 4990613505444589], Rational[
       134656617035255, 134881446093097]}}, {{0.05771438316318603, 
     0.9983331357695645}, {0.05770961460149852, 0.9983334114321719}, {
     0.057695423572456085`, 0.9983342316328183}, {0.05772451575063832, 
     0.9983325499392853}, {0.05771438316318603, 0.9983331357695645}}]], 
   LineBox[NCache[{{
      Rational[13722601429698840, 237597581031702109], Rational[
       6410837058541895, 6421556244100057]}, {
      Rational[7274204977296600, 125949643227847909], Rational[
       3398362361932895, 3404044411563457]}, {
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[276359934143160, 4784913056614441], Rational[
       129106097179115, 129321974503093]}, {
      Rational[13722601429698840, 237597581031702109], Rational[
       6410837058541895, 6421556244100057]}}, {{0.057755644523451034`, 
     0.9983307495643271}, {0.05775486766673308, 0.998330794506893}, {
     0.057756545109266685`, 0.9983306974365064}, {0.057756521565451, 
     0.9983306988251031}, {0.057755644523451034`, 0.9983307495643271}}]], 
   LineBox[NCache[{{
      Rational[5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[6530917305480120, 113199690440051209], Rational[
       3054355047936395, 3059451092974357]}, {
      Rational[306276712819985880, 5308745809168569541], Rational[
       143240633942447615, 143479616464015393]}, {
      Rational[154132170332255640, 2671638464213128141], Rational[
       72086180048126615, 72206444978733193]}, {
      Rational[5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}}, {{0.057695423572456085`, 
     0.9983342316328183}, {0.0576937735438313, 0.9983343270138672}, {
     0.05769285700042841, 0.998334379980534}, {0.05769200151774722, 
     0.9983344294177339}, {0.057695423572456085`, 0.9983342316328183}}]], 
   LineBox[NCache[{{
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[5929707956760, 102564378455869], Rational[
       2767373606375, 2772010228537]}, {
      Rational[10903367424600, 188679892495669], Rational[
       5090934839375, 5099456553937]}, {
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}}, {{0.057756545109266685`, 
     0.9983306974365064}, {0.05778664766421107, 0.9983289220101631}, {
     0.05781449706060873, 0.9983273430544132}, {0.057787649125623064`, 
     0.9983288975066528}, {0.057756545109266685`, 0.9983306974365064}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}}, {{
     0.05778664766421107, 0.9983289220101631}, {0.05987721684131372, 
     0.9982056217920867}, {0.058854996448841713`, 0.9982665403218245}, {
     0.058512511842774076`, 0.9982866736872372}, {0.05778664766421107, 
     0.9983289220101631}}]], 
   LineBox[NCache[{{
      Rational[129435691394520, 2198254220261989], Rational[
       59309195994335, 59412276223297]}, {
      Rational[253660545555480, 4308542953016989], Rational[
       116245121187335, 116447106838297]}, {
      Rational[5328645590520, 90521680116961], Rational[
       2442289353875, 2446531895053]}, {
      Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[129435691394520, 2198254220261989], Rational[
       59309195994335, 59412276223297]}}, {{0.05888112948969742, 
     0.9982650011830118}, {0.05887385789617305, 0.9982654300613713}, {
     0.0588659598853554, 0.9982658958231533}, {0.058854996448841713`, 
     0.9982665403218245}, {0.05888112948969742, 0.9982650011830118}}]], 
   LineBox[NCache[{{
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[5929707956760, 102564378455869], Rational[
       2767373606375, 2772010228537]}, {
      Rational[10903367424600, 188679892495669], Rational[
       5090934839375, 5099456553937]}, {
      Rational[213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}}, {{0.057756545109266685`, 
     0.9983306974365064}, {0.05778664766421107, 0.9983289220101631}, {
     0.05781449706060873, 0.9983273430544132}, {0.057787649125623064`, 
     0.9983288975066528}, {0.057756545109266685`, 0.9983306974365064}}]], 
   LineBox[
    NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[284825931528600, 4869087047950189], Rational[
       131371600233335, 131596947241897]}, {
      Rational[145950517321560, 2495291714366389], Rational[
       67324856976335, 67440316604497]}, {
      Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[5956029185400, 101805871163761], Rational[
       2746797207875, 2751510031453]}, {
      Rational[284825931528600, 4869087047950189], Rational[
       131371600233335, 131596947241897]}}, {{0.05849678363185299, 
     0.9982875969900139}, {0.05849036266231507, 0.9982879732187631}, {
     0.058512511842774076`, 0.9982866736872372}, {0.05850378880231142, 
     0.9982871864815586}, {0.05849678363185299, 0.9982875969900139}}]], 
   LineBox[NCache[{{
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[5709136429080, 95255876673469], Rational[
       2569854998375, 2574483153337]}, {
      Rational[3177236968920, 53058129438469], Rational[
       1431430109375, 1434003498337]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}}, {{
     0.05987721684131372, 0.9982056217920867}, {0.05999719288676217, 
     0.9981985456939935}, {0.059934742384982205`, 0.9982022974374484}, {
     0.05988218963890559, 0.998205451405813}, {0.05987721684131372, 
     0.9982056217920867}}]], 
   LineBox[NCache[{{
      Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[159549085080, 2717662606381], Rational[
       73323652535, 73450340713]}, {
      Rational[5599069560, 95463936689], Rational[
       74694280535, 74823085513]}, {
      Rational[4709822040, 80492562901], Rational[
       2171747375, 2175474673]}}, {{0.058512511842774076`, 
     0.9982866736872372}, {0.058854996448841713`, 0.9982665403218245}, {
     0.05870820193256623, 0.9982751859723153}, {0.05865114884420184, 
     0.9982785396095751}, {0.058512511842774076`, 0.9982866736872372}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-88424280, 1718251621], Rational[
       46377695, 46439233]}}, {{-0.051461775981644774`, 
     0.9986748704484417}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
   LineBox[NCache[{{Rational[20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[1001201040, 103870472701], Rational[2807179655, 2807310073]}, {
      Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
     0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
     0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
     0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
     0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
     0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
     0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
     0.9999988092523474}}]], 
   LineBox[NCache[{{
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
     0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
     0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
     0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
     0.9985770778039331}}]], 
   LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[-1001201040, 103870472701], Rational[
       2807179655, 2807310073]}, {
      Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[-15120, 1726309], Rational[
       46655, 46657]}}, {{-0.008758571032184852, 
     0.9999571339777525}, {-0.00925866390634608, 
     0.9999571339777525}, {-0.009638937938426856, 
     0.9999535434289022}, {-0.00998824856166895, 
     0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-88424280, 1718251621], Rational[
       46377695, 46439233]}}, {{-0.051461775981644774`, 
     0.9986748704484417}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
   LineBox[NCache[{{
      Rational[-114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}, {
      Rational[-216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}, {
      Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}}, {{-0.05539612085026954, 
     0.9984644558653423}, {-0.055450839093676596`, 
     0.9984614185817919}, {-0.05551271982922384, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05539612085026954, 0.9984644558653423}}]], 
   LineBox[NCache[{{
      Rational[-108679084920, 2115923736481], Rational[
       57111645395, 57187128013]}, {
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-2568678136920, 50117701609669], Rational[
       1352752221695, 1354532475937]}, {
      Rational[-5100577597080, 99415301884669], Rational[
       2683361382695, 2686900050937]}, {
      Rational[-108679084920, 2115923736481], Rational[
       57111645395, 57187128013]}}, {{-0.051362477317232876`, 
     0.9986800767826137}, {-0.051461775981644774`, 
     0.9986748704484417}, {-0.05125291173417329, 
     0.9986857057518916}, {-0.0513057597812975, 
     0.998682992230855}, {-0.051362477317232876`, 0.9986800767826137}}]], 
   LineBox[NCache[{{
      Rational[-4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
      Rational[-4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-4239166680, 80962492501], Rational[
       2185173935, 2188175473]}}, {{-0.05235963653104727, 
     0.9986282919093847}, {-0.052666224179276154`, 
     0.9986121701252221}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.051461775981644774`, 
     0.9986748704484417}, {-0.05235963653104727, 0.9986282919093847}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-213243017400, 3996622244281], Rational[
       107862954395, 108016817413]}, {
      Rational[-10294808592600, 192839317706869], Rational[
       5204441223695, 5211873451537]}, {
      Rational[-5321149124760, 99623950627069], Rational[
       2688695718695, 2692539206137]}, {
      Rational[-166866840, 3129128221], Rational[
       84450695, 84571033]}}, {{-0.05332694227105627, 
     0.9985770778039331}, {-0.05335581007315412, 
     0.9985755642344867}, {-0.05338542323743814, 
     0.9985739815229381}, {-0.05341234804750035, 
     0.9985725416984682}, {-0.05332694227105627, 0.9985770778039331}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[1001201040, 103870472701], Rational[2807179655, 2807310073]}, {
      Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
     0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
     0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
     0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[15412068821520, 1536640171076389], Rational[
       41528726480255, 41530815434497]}, {
      Rational[30603465582480, 3054428610551389], Rational[
       82547980889255, 82552124609497]}, {
      Rational[652074509520, 65153396549761], Rational[
       1760814415955, 1760902609453]}, {
      Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[15412068821520, 1536640171076389], Rational[
       41528726480255, 41530815434497]}}, {{0.010029718805752761`, 
     0.9999497011021781}, {0.010019374974671752`, 0.9999498048019769}, {
     0.010008296482624312`, 0.9999499157434792}, {0.00998824856166895, 
     0.9999501126457893}, {0.010029718805752761`, 0.9999497011021781}}]], 
   LineBox[
    NCache[{{Rational[26121387600, 2821170420289], Rational[46655, 46657]}, {
      Rational[20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[688588039440, 74212665112861], Rational[
       2005661364455, 2005747705753]}, {
      Rational[1298087456400, 140039934639061], Rational[
       3784700493455, 3784863098353]}, {
      Rational[26121387600, 2821170420289], Rational[46655, 46657]}}, {{
     0.009259060499196689, 0.9999571339777525}, {0.00925866390634608, 
     0.9999571339777525}, {0.009278578506684948, 0.9999569530615678}, {
     0.009269409184927795, 0.9999570381031561}, {0.009259060499196689, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[1001201040, 112570697101], Rational[3042330935, 3042451273]}, {
      Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[1001201040, 112570697101], Rational[
       3042330935, 3042451273]}}, {{0.008893975659595573, 
     0.9999604470247172}, {0.008582491162820024, 0.9999631671195144}, {
     0.008758571032184852, 0.9999571339777525}, {0.00925866390634608, 
     0.9999571339777525}, {0.008893975659595573, 0.9999604470247172}}]], 
   LineBox[NCache[{{
      Rational[61768851555600, 6415172100309589], Rational[
       173374992458255, 173383029738097]}, {
      Rational[31926894748560, 3317529192205789], Rational[
       89658798953255, 89662951140697]}, {
      Rational[1001201040, 103870472701], Rational[2807179655, 2807310073]}, {
      Rational[1279458104400, 132807791521561], Rational[
       3589233196955, 3589399770853]}, {
      Rational[61768851555600, 6415172100309589], Rational[
       173374992458255, 173383029738097]}}, {{0.009628557206223525, 
     0.999953644368459}, {0.009623696702826043, 0.9999536911579513}, {
     0.009638937938426856, 0.9999535434289022}, {0.009633908445742682, 
     0.9999535928264797}, {0.009628557206223525, 0.999953644368459}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[1001201040, 103870472701], Rational[2807179655, 2807310073]}, {
      Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[19610640, 1997531173], Rational[70018191215, 70021565713]}, {
      Rational[28258932240, 2895318838981], Rational[
       78248133215, 78251860513]}, {
      Rational[1001201040, 103870472701], Rational[
       2807179655, 2807310073]}}, {{0.009638937938426856, 
     0.9999535434289022}, {0.00998824856166895, 0.9999501126457893}, {
     0.009817438778964177, 0.9999518077328657}, {0.009760214267091102, 
     0.9999523679312471}, {0.009638937938426856, 0.9999535434289022}}]], 
   LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
     0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
     0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
     0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
     0.9999988092523474}}]], 
   LineBox[NCache[{{
      Rational[-530545680, 61817212501], Rational[1670673935, 1670735473]}, {
      Rational[-1001201040, 112570697101], Rational[
       3042330935, 3042451273]}, {
      Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-530545680, 61817212501], Rational[
       1670673935, 1670735473]}}, {{-0.008582491162820024, 
     0.9999631671195144}, {-0.008893975659595573, 
     0.9999604470247172}, {-0.00925866390634608, 
     0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.008582491162820024, 0.9999631671195144}}]], 
   LineBox[NCache[{{
      Rational[120929760, 78365890369], Rational[1679615, 1679617]}, {
      Rational[90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[3183274080, 1912165198981], Rational[
       51680068895, 51680140513]}, {
      Rational[6007206240, 3739252571581], Rational[
       101060749895, 101060880313]}, {
      Rational[120929760, 78365890369], Rational[1679615, 1679617]}}, {{
     0.0015431428065269253`, 0.9999988092523474}, {0.0014597922573371738`, 
     0.9999988092523474}, {0.0016647484650888838`, 0.9999986142065542}, {
     0.001606525936668697, 0.9999987095105485}, {0.0015431428065269253`, 
     0.9999988092523474}}]], 
   LineBox[NCache[{{
      Rational[544320, 2237248549], Rational[60466175, 60466177]}, {
      Rational[-544320, 2237248549], Rational[60466175, 60466177]}, {
      Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[544320, 2237248549], Rational[60466175, 60466177]}}, {{
     0.00024329885038624737`, 0.9999999669236572}, {-0.00024329885038624737`, 
     0.9999999669236572}, {-0.0014597922573371738`, 0.9999988092523474}, {
     0.0014597922573371738`, 0.9999988092523474}, {0.00024329885038624737`, 
     0.9999999669236572}}]], 
   LineBox[NCache[{{
      Rational[1001201040, 112570697101], Rational[3042330935, 3042451273]}, {
      Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[1001201040, 112570697101], Rational[
       3042330935, 3042451273]}}, {{0.008893975659595573, 
     0.9999604470247172}, {0.008582491162820024, 0.9999631671195144}, {
     0.008758571032184852, 0.9999571339777525}, {0.00925866390634608, 
     0.9999571339777525}, {0.008893975659595573, 0.9999604470247172}}]], 
   LineBox[NCache[{{Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
      Rational[-120929760, 78365890369], Rational[1679615, 1679617]}, {
      Rational[-6007206240, 3739252571581], Rational[
       101060749895, 101060880313]}, {
      Rational[-3183274080, 1912165198981], Rational[
       51680068895, 51680140513]}, {
      Rational[-90720, 62145829], Rational[
       1679615, 1679617]}}, {{-0.0014597922573371738`, 
     0.9999988092523474}, {-0.0015431428065269253`, 
     0.9999988092523474}, {-0.001606525936668697, 
     0.9999987095105485}, {-0.0016647484650888838`, 
     0.9999986142065542}, {-0.0014597922573371738`, 0.9999988092523474}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
     0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
     0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
     0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
     0.9985770778039331}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[213243017400, 3996622244281], Rational[
       107862954395, 108016817413]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[5321149124760, 99623950627069], Rational[
       2688695718695, 2692539206137]}, {
      Rational[10294808592600, 192839317706869], Rational[
       5204441223695, 5211873451537]}, {
      Rational[213243017400, 3996622244281], Rational[
       107862954395, 108016817413]}}, {{0.05335581007315412, 
     0.9985755642344867}, {0.05332694227105627, 0.9985770778039331}, {
     0.05341234804750035, 0.9985725416984682}, {0.05338542323743814, 
     0.9985739815229381}, {0.05335581007315412, 0.9985755642344867}}]], 
   LineBox[NCache[{{
      Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
      Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[4709822040, 89427752101], Rational[
       2413611935, 2416966273]}}, {{0.052666224179276154`, 
     0.9986121701252221}, {0.05235963653104727, 0.9986282919093847}, {
     0.051461775981644774`, 0.9986748704484417}, {0.05332694227105627, 
     0.9985770778039331}, {0.052666224179276154`, 0.9986121701252221}}]], 
   LineBox[NCache[{{
      Rational[216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}, {
      Rational[114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}}, {{0.055450839093676596`, 
     0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
     0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
     0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
   LineBox[NCache[{{
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[108679084920, 2115923736481], Rational[
       57111645395, 57187128013]}, {
      Rational[5100577597080, 99415301884669], Rational[
       2683361382695, 2686900050937]}, {
      Rational[2568678136920, 50117701609669], Rational[
       1352752221695, 1354532475937]}, {
      Rational[88424280, 1718251621], Rational[46377695, 46439233]}}, {{
     0.051461775981644774`, 0.9986748704484417}, {0.051362477317232876`, 
     0.9986800767826137}, {0.0513057597812975, 0.998682992230855}, {
     0.05125291173417329, 0.9986857057518916}, {0.051461775981644774`, 
     0.9986748704484417}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[-1001201040, 103870472701], Rational[
       2807179655, 2807310073]}, {
      Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[-15120, 1726309], Rational[
       46655, 46657]}}, {{-0.008758571032184852, 
     0.9999571339777525}, {-0.00925866390634608, 
     0.9999571339777525}, {-0.009638937938426856, 
     0.9999535434289022}, {-0.00998824856166895, 
     0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[-31926894748560, 3317529192205789], Rational[
       89658798953255, 89662951140697]}, {
      Rational[-61768851555600, 6415172100309589], Rational[
       173374992458255, 173383029738097]}, {
      Rational[-1279458104400, 132807791521561], Rational[
       3589233196955, 3589399770853]}, {
      Rational[-1001201040, 103870472701], Rational[
       2807179655, 2807310073]}, {
      Rational[-31926894748560, 3317529192205789], Rational[
       89658798953255, 89662951140697]}}, {{-0.009623696702826043, 
     0.9999536911579513}, {-0.009628557206223525, 
     0.999953644368459}, {-0.009633908445742682, 
     0.9999535928264797}, {-0.009638937938426856, 
     0.9999535434289022}, {-0.009623696702826043, 0.9999536911579513}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[-530545680, 61817212501], Rational[1670673935, 1670735473]}, {
      Rational[-1001201040, 112570697101], Rational[
       3042330935, 3042451273]}, {
      Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-530545680, 61817212501], Rational[
       1670673935, 1670735473]}}, {{-0.008582491162820024, 
     0.9999631671195144}, {-0.008893975659595573, 
     0.9999604470247172}, {-0.00925866390634608, 
     0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.008582491162820024, 0.9999631671195144}}]], 
   LineBox[NCache[{{
      Rational[-30603465582480, 3054428610551389], Rational[
       82547980889255, 82552124609497]}, {
      Rational[-15412068821520, 1536640171076389], Rational[
       41528726480255, 41530815434497]}, {
      Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[-652074509520, 65153396549761], Rational[
       1760814415955, 1760902609453]}, {
      Rational[-30603465582480, 3054428610551389], Rational[
       82547980889255, 82552124609497]}}, {{-0.010019374974671752`, 
     0.9999498048019769}, {-0.010029718805752761`, 
     0.9999497011021781}, {-0.00998824856166895, 
     0.9999501126457893}, {-0.010008296482624312`, 
     0.9999499157434792}, {-0.010019374974671752`, 0.9999498048019769}}]], 
   LineBox[NCache[{{
      Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
      Rational[-26121387600, 2821170420289], Rational[46655, 46657]}, {
      Rational[-1298087456400, 140039934639061], Rational[
       3784700493455, 3784863098353]}, {
      Rational[-688588039440, 74212665112861], Rational[
       2005661364455, 2005747705753]}, {
      Rational[-20154960, 2176875649], Rational[
       46655, 46657]}}, {{-0.00925866390634608, 
     0.9999571339777525}, {-0.009259060499196689, 
     0.9999571339777525}, {-0.009269409184927795, 
     0.9999570381031561}, {-0.009278578506684948, 
     0.9999569530615678}, {-0.00925866390634608, 0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
      Rational[-1001201040, 103870472701], Rational[
       2807179655, 2807310073]}, {
      Rational[-28258932240, 2895318838981], Rational[
       78248133215, 78251860513]}, {
      Rational[-19610640, 1997531173], Rational[70018191215, 70021565713]}, {
      Rational[-530545680, 53116988101], Rational[
       1435522655, 1435594273]}}, {{-0.00998824856166895, 
     0.9999501126457893}, {-0.009638937938426856, 
     0.9999535434289022}, {-0.009760214267091102, 
     0.9999523679312471}, {-0.009817438778964177, 
     0.9999518077328657}, {-0.00998824856166895, 0.9999501126457893}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{0.3123487477068532, 0.9499675037897174}, {
     0.3121878214674514, 0.9500193753937898}, {0.31266358915626513`, 
     0.9498639263492876}, {0.31251365998876024`, 0.9499132654811647}, {
     0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
     0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
     0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
     0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
     0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
     0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
     0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
     0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
     0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{0.3123487477068532, 0.9499675037897174}, {
     0.3121878214674514, 0.9500193753937898}, {0.31266358915626513`, 
     0.9498639263492876}, {0.31251365998876024`, 0.9499132654811647}, {
     0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[25688695055375940, 82156176471478561], Rational[
       2109100299904955, 2220437201931853]}, {
      Rational[51046118803330980, 163255202444787961], Rational[
       4191068007661955, 4412302768778053]}, {
      Rational[1088486217580020, 3481238690966989], Rational[
       89370089178335, 94087532188297]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[25688695055375940, 82156176471478561], Rational[
       2109100299904955, 2220437201931853]}}, {{0.3126812390580769, 
     0.949858117162678}, {0.31267682768391103`, 0.9498595693202244}, {
     0.31267210157246345`, 0.9498611250583021}, {0.31266358915626513`, 
     0.9498639263492876}, {0.3126812390580769, 0.949858117162678}}]], 
   LineBox[NCache[{{
      Rational[46059989023860, 147463278730861], Rational[
       3786089643455, 3985494019753]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[934747491300, 2992557680137], Rational[
       99652508020835, 104901278679397]}, {
      Rational[2287100238283140, 7322156035515889], Rational[
       187994571025835, 197896109067997]}, {
      Rational[46059989023860, 147463278730861], Rational[
       3786089643455, 3985494019753]}}, {{0.3123488737011284, 
     0.9499674631777875}, {0.3123487477068532, 0.9499675037897174}, {
     0.31235738495680626`, 0.9499646646386125}, {0.31235338706108307`, 
     0.9499659791756702}, {0.3123488737011284, 0.9499674631777875}}]], 
   LineBox[NCache[{{
      Rational[1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}, {
      Rational[13538146020, 43384429513], Rational[
       81322090955, 85596306877]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}}, {{0.3121887685620624, 
     0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
     0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
     0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
   LineBox[NCache[{{
      Rational[105936253633657860, 338986064329756561], Rational[
       8702915138242955, 9161785522425853]}, {
      Rational[54775484566548900, 175277583552464761], Rational[
       4499969773981955, 4737231987904453]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[2193467562685140, 7018838384288389], Rational[
       180197100747335, 189698334710497]}, {
      Rational[105936253633657860, 338986064329756561], Rational[
       8702915138242955, 9161785522425853]}}, {{0.3125091700837764, 
     0.9499147428129929}, {0.3125070728177473, 0.9499154327826254}, {
     0.31251365998876024`, 0.9499132654811647}, {0.3125114787648051, 
     0.9499139832847661}, {0.3125091700837764, 0.9499147428129929}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[43031370544260, 137660545768369], Rational[
       2724834875, 2868585421]}, {
      Rational[48005030012100, 153583725183169], Rational[
       3942934590875, 4150911491437]}, {
      Rational[1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}}, {{0.31251365998876024`, 
     0.9499132654811647}, {0.31266358915626513`, 0.9498639263492876}, {
     0.3125904397957686, 0.9498880023067648}, {0.3125658656530672, 
     0.9498960888491504}, {0.31251365998876024`, 0.9499132654811647}}]], 
   LineBox[NCache[{{
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
     0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
     0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
     0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
     0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}, {
      Rational[951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}}, {{0.30176969517543684`, 
     0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
     0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
   LineBox[NCache[{{
      Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[24325086220260, 78819843614569], Rational[
       2026280570195, 2130266043637]}, {
      Rational[47470988588100, 153834902554369], Rational[
       3954792239195, 4157700069037]}, {
      Rational[765359700, 2480514373], Rational[
       82709563895, 86952084913]}}, {{0.3085487866270066, 
     0.9512085187808336}, {0.308504684760319, 0.9512227780109836}, {
     0.30861627103969247`, 0.9511866258430023}, {0.3085839936182402, 
     0.9511970978009971}, {0.3085487866270066, 0.9512085187808336}}]], 
   LineBox[NCache[{{
      Rational[27062169540, 87918429601], Rational[2260805435, 2376173773]}, {
      Rational[26591514180, 86469480001], Rational[2223761435, 2337012973]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[27062169540, 87918429601], Rational[
       2260805435, 2376173773]}}, {{0.3078099741182387, 0.951447853136455}, {
     0.30752485362109816`, 0.9515400473559973}, {0.30679327976625276`, 
     0.9517761178018613}, {0.308504684760319, 0.9512227780109836}, {
     0.3078099741182387, 0.951447853136455}}]], 
   LineBox[NCache[{{
      Rational[1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}, {
      Rational[13538146020, 43384429513], Rational[
       81322090955, 85596306877]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}}, {{0.3121887685620624, 
     0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
     0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
     0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[59240195, 62241733]}, {
      Rational[888107598420, 2895318838981], Rational[
       74479621895, 78251860513]}, {
      Rational[42276757592580, 137844053277169], Rational[
       3545968481195, 3725514953437]}, {
      Rational[21572615232420, 70346144862169], Rational[
       1809641084195, 1901247158437]}, {
      Rational[420, 1369], Rational[59240195, 62241733]}}, {{
     0.30679327976625276`, 0.9517761178018613}, {0.3067391357604564, 
     0.951793623905296}, {0.30669990171844624`, 0.951806267190967}, {
     0.3066637876842829, 0.9518179034033067}, {0.30679327976625276`, 
     0.9517761178018613}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[
    NCache[{{Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{0.3239817687990915, 0.9460633233913346}, {
     0.3236788205981743, 0.9461670123986633}, {0.3243104218306224, 
     0.9459459459459459}, {0.3243243135968618, 0.9459459459459459}, {
     0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[1149796677668100, 3548806361627689], Rational[
       90739974754835, 95913685449397]}, {
      Rational[2224529419735140, 6866021643165889], Rational[
       175558634743835, 185568152517997]}, {
      Rational[46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}}, {{0.3239863002863946, 
     0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
     0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
     0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
   LineBox[NCache[{{
      Rational[1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}, {
      Rational[916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}, {
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}}, {{0.3238754669548616, 
     0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
     0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
     0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
   LineBox[NCache[{{
      Rational[46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}, {
      Rational[24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
     0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
     0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
     0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
   LineBox[NCache[{{
      Rational[19127445540, 59093905201], Rational[1511154155, 1597132573]}, {
      Rational[23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}, {
      Rational[1103439894934020, 3409333057744489], Rational[
       87184565722835, 92144136695797]}, {
      Rational[555720982065060, 1717075147983889], Rational[
       43909739197835, 46407436431997]}, {
      Rational[19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{0.3236788205981743, 0.9461670123986633}, {
     0.32366211018751995`, 0.94617273181171}, {0.3236527133738064, 
     0.9461759461772871}, {0.32364394925729495`, 0.946178944018552}, {
     0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
     0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
     0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
     0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
     0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[27169362907294020, 90289963448172961], Rational[
       2327167214704955, 2440269282383053]}, {
      Rational[52526786655249060, 174560813091613561], Rational[
       4499201629597955, 4717859813286853]}, {
      Rational[1087162788413940, 3612991991381389], Rational[
       93122868642335, 97648432199497]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[27169362907294020, 90289963448172961], Rational[
       2327167214704955, 2440269282383053]}}, {{0.3009123259075126, 
     0.9536518086366076}, {0.30090823779379267`, 0.9536530985780685}, {
     0.30090373601915316`, 0.9536545190206821}, {0.3008995357277869, 
     0.9536558435573469}, {0.3009123259075126, 0.9536518086366076}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}, {
      Rational[951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}, {
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}}, {{0.30176969517543684`, 
     0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
     0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
   LineBox[NCache[{{
      Rational[24584322229679940, 81790477256758561], Rational[
       2108332155520955, 2210553439371853]}, {
      Rational[12362392881034980, 41130105494637961], Rational[
       1060223393995955, 1111624472828053]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[524659125015060, 1745452572986389], Rational[
       44992796169335, 47174393864497]}, {
      Rational[24584322229679940, 81790477256758561], Rational[
       2108332155520955, 2210553439371853]}}, {{0.3005768281862969, 
     0.9537576056609856}, {0.30056798377642474`, 0.95376039293078}, {
     0.3006035440003288, 0.9537491827715378}, {0.30058629672039294`, 
     0.9537546215977171}, {0.3005768281862969, 0.9537576056609856}}]], 
   LineBox[NCache[{{
      Rational[18113180820, 60133298101], Rational[1549741655, 1625224273]}, {
      Rational[23473695879060, 77929596127861], Rational[
       2008384098455, 2106205300753]}, {
      Rational[897985570020, 2981279369737], Rational[
       99652508020835, 104505928176997]}, {
      Rational[616968371446980, 2048364205039489], Rational[
       52790266447835, 55361194730797]}, {
      Rational[18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{0.30121715242654856`, 
     0.9535555681428098}, {0.3012167012972341, 0.9535557135560206}, {
     0.30120812532212227`, 0.9535584225620007}, {0.3012005237784781, 
     0.9535608236877191}, {0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[23570473268580, 78360017500969], Rational[
       2019757257875, 2117838310837]}, {
      Rational[21038573808420, 69953988610969], Rational[
       1390221875, 1457708821]}, {
      Rational[428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}}, {{0.3006035440003288, 
     0.9537491827715378}, {0.3008995357277869, 0.9536558435573469}, {
     0.3007971925004806, 0.9536881297972002}, {0.3007487382230709, 
     0.9537034111149143}, {0.3006035440003288, 0.9537491827715378}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[-10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[-213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
     0.9983342316328183}, {-0.05772451575063832, 
     0.9983325499392853}, {-0.057756545109266685`, 
     0.9983306974365064}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-88424280, 1718251621], Rational[
       46377695, 46439233]}}, {{-0.051461775981644774`, 
     0.9986748704484417}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
   LineBox[NCache[{{
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[-2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
     0.9981945587995441}, {-0.06012538862088855, 
     0.9981908321635042}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05999719288676217, 
     0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
   LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[-216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[-114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[-3359160, 60514129], Rational[
       1295, 1297]}}, {{-0.05551034205581972, 
     0.9984579799537394}, {-0.05551271982922384, 
     0.9984579799537394}, {-0.055574672226198676`, 
     0.9984545336465229}, {-0.055629564097747025`, 
     0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[-4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[-88424280, 1476760021], Rational[
       39840815, 39912433]}}, {{-0.05987721684131372, 
     0.9982056217920867}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.058512511842774076`, 
     0.9982866736872372}, {-0.058854996448841713`, 
     0.9982665403218245}, {-0.05987721684131372, 0.9982056217920867}}]], 
   LineBox[NCache[{{
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[-10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[-213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
     0.9983342316328183}, {-0.05772451575063832, 
     0.9983325499392853}, {-0.057756545109266685`, 
     0.9983306974365064}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
   LineBox[NCache[{{
      Rational[-7274204977296600, 125949643227847909], Rational[
       3398362361932895, 3404044411563457]}, {
      Rational[-13722601429698840, 237597581031702109], Rational[
       6410837058541895, 6421556244100057]}, {
      Rational[-276359934143160, 4784913056614441], Rational[
       129106097179115, 129321974503093]}, {
      Rational[-213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[-7274204977296600, 125949643227847909], Rational[
       3398362361932895, 3404044411563457]}}, {{-0.05775486766673308, 
     0.998330794506893}, {-0.057755644523451034`, 
     0.9983307495643271}, {-0.057756521565451, 
     0.9983306988251031}, {-0.057756545109266685`, 
     0.9983306974365064}, {-0.05775486766673308, 0.998330794506893}}]], 
   LineBox[NCache[{{
      Rational[-6530917305480120, 113199690440051209], Rational[
       3054355047936395, 3059451092974357]}, {
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[-154132170332255640, 2671638464213128141], Rational[
       72086180048126615, 72206444978733193]}, {
      Rational[-306276712819985880, 5308745809168569541], Rational[
       143240633942447615, 143479616464015393]}, {
      Rational[-6530917305480120, 113199690440051209], Rational[
       3054355047936395, 3059451092974357]}}, {{-0.0576937735438313, 
     0.9983343270138672}, {-0.057695423572456085`, 
     0.9983342316328183}, {-0.05769200151774722, 
     0.9983344294177339}, {-0.05769285700042841, 
     0.998334379980534}, {-0.0576937735438313, 0.9983343270138672}}]], 
   LineBox[NCache[{{
      Rational[-258188223265560, 4473920421205789], Rational[
       93072667415, 93228040201]}, {
      Rational[-288030180072600, 4990613505444589], Rational[
       134656617035255, 134881446093097]}, {
      Rational[-10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[-5321149124760, 92228270377069], Rational[
       2488503768695, 2492655956137]}, {
      Rational[-258188223265560, 4473920421205789], Rational[
       93072667415, 93228040201]}}, {{-0.05770961460149852, 
     0.9983334114321719}, {-0.05771438316318603, 
     0.9983331357695645}, {-0.05772451575063832, 
     0.9983325499392853}, {-0.057695423572456085`, 
     0.9983342316328183}, {-0.05770961460149852, 0.9983334114321719}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}, {
      Rational[-13160805376110840, 227991670655104609], Rational[
       6151662171525395, 6161937044732557]}, {
      Rational[-635617521801947160, 11011056802342006141], Rational[
       297099888108008615, 297596129793027193]}, {
      Rational[-328652907399293400, 5693345736355670341], Rational[
       153617620152863615, 153874209090693793]}, {
      Rational[-10294808592600, 178343784416869], Rational[
       4812065001695, 4820102281537]}}, {{-0.05772451575063832, 
     0.9983325499392853}, {-0.05772493941684346, 
     0.9983325254489666}, {-0.05772538760010337, 
     0.9983324995343061}, {-0.057725794746774896`, 
     0.9983324759922636}, {-0.05772451575063832, 0.9983325499392853}}]], 
   LineBox[NCache[{{
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[-10903367424600, 188679892495669], Rational[
       5090934839375, 5099456553937]}, {
      Rational[-5929707956760, 102564378455869], Rational[
       2767373606375, 2772010228537]}, {
      Rational[-166866840, 2887636621], Rational[
       77913815, 78044233]}}, {{-0.05778664766421107, 
     0.9983289220101631}, {-0.057756545109266685`, 
     0.9983306974365064}, {-0.057787649125623064`, 
     0.9983288975066528}, {-0.05781449706060873, 
     0.9983273430544132}, {-0.05778664766421107, 0.9983289220101631}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-88424280, 1718251621], Rational[
       46377695, 46439233]}}, {{-0.051461775981644774`, 
     0.9986748704484417}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
   LineBox[NCache[{{
      Rational[-114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}, {
      Rational[-216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}, {
      Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}}, {{-0.05539612085026954, 
     0.9984644558653423}, {-0.055450839093676596`, 
     0.9984614185817919}, {-0.05551271982922384, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05539612085026954, 0.9984644558653423}}]], 
   LineBox[NCache[{{
      Rational[-108679084920, 2115923736481], Rational[
       57111645395, 57187128013]}, {
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-2568678136920, 50117701609669], Rational[
       1352752221695, 1354532475937]}, {
      Rational[-5100577597080, 99415301884669], Rational[
       2683361382695, 2686900050937]}, {
      Rational[-108679084920, 2115923736481], Rational[
       57111645395, 57187128013]}}, {{-0.051362477317232876`, 
     0.9986800767826137}, {-0.051461775981644774`, 
     0.9986748704484417}, {-0.05125291173417329, 
     0.9986857057518916}, {-0.0513057597812975, 
     0.998682992230855}, {-0.051362477317232876`, 0.9986800767826137}}]], 
   LineBox[NCache[{{
      Rational[-4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
      Rational[-4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
      Rational[-4239166680, 80962492501], Rational[
       2185173935, 2188175473]}}, {{-0.05235963653104727, 
     0.9986282919093847}, {-0.052666224179276154`, 
     0.9986121701252221}, {-0.05332694227105627, 
     0.9985770778039331}, {-0.051461775981644774`, 
     0.9986748704484417}, {-0.05235963653104727, 0.9986282919093847}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
      Rational[-213243017400, 3996622244281], Rational[
       107862954395, 108016817413]}, {
      Rational[-10294808592600, 192839317706869], Rational[
       5204441223695, 5211873451537]}, {
      Rational[-5321149124760, 99623950627069], Rational[
       2688695718695, 2692539206137]}, {
      Rational[-166866840, 3129128221], Rational[
       84450695, 84571033]}}, {{-0.05332694227105627, 
     0.9985770778039331}, {-0.05335581007315412, 
     0.9985755642344867}, {-0.05338542323743814, 
     0.9985739815229381}, {-0.05341234804750035, 
     0.9985725416984682}, {-0.05332694227105627, 0.9985770778039331}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[-2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
     0.9981945587995441}, {-0.06012538862088855, 
     0.9981908321635042}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05999719288676217, 
     0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-6522976730483640, 108602947098337609], Rational[
       2929915583640395, 2935214786441557]}, {
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[-163016177443764120, 2714185107294414541], Rational[
       73223925459614615, 73356354251200393]}, {
      Rational[-315160719931494360, 5247285157588723141], Rational[
       141562488288143615, 141818517772668193]}, {
      Rational[-6522976730483640, 108602947098337609], Rational[
       2929915583640395, 2935214786441557]}}, {{-0.06006261252355542, 
     0.9981946115747167}, {-0.06006348912024942, 
     0.9981945587995441}, {-0.060060817888085684`, 
     0.9981947195585497}, {-0.060061671982073045`, 
     0.9981946681678412}, {-0.06006261252355542, 0.9981946115747167}}]], 
   LineBox[NCache[{{
      Rational[-141422839611480, 2353717590206389], Rational[
       63499055714255, 63613988924497]}, {
      Rational[-126231442850520, 2100531106796389], Rational[
       43691986415, 43771095601]}, {
      Rational[-2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[-5100577597080, 84919768594669], Rational[
       2290985160695, 2295128880937]}, {
      Rational[-141422839611480, 2353717590206389], Rational[
       63499055714255, 63613988924497]}}, {{-0.060084880276175846`, 
     0.9981932714457128}, {-0.06009501237191438, 
     0.9981926615060969}, {-0.06012538862088855, 
     0.9981908321635042}, {-0.06006348912024942, 
     0.9981945587995441}, {-0.060084880276175846`, 0.9981932714457128}}]], 
   LineBox[NCache[{{
      Rational[-6988123705895640, 116470516416075109], Rational[
       3142180727356895, 3147851795029057]}, {
      Rational[-3701810228681880, 61696154346513709], Rational[
       1664459423731895, 1667463630986857]}, {
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[-140842175274360, 2347475588071441], Rational[
       63330992014115, 63445286164093]}, {
      Rational[-6988123705895640, 116470516416075109], Rational[
       3142180727356895, 3147851795029057]}}, {{-0.059999078916517526`, 
     0.9981984324417313}, {-0.06000066402665598, 
     0.9981983371636214}, {-0.05999719288676217, 
     0.9981985456939935}, {-0.059997290702421456`, 
     0.9981985399248986}, {-0.059999078916517526`, 0.9981984324417313}}]], 
   LineBox[NCache[{{
      Rational[-2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}, {
      Rational[-3147954750090360, 52353350034082609], Rational[
       1412395206603395, 1414955406326557]}, {
      Rational[-11346610259852280, 188698225302209857], Rational[
       66179407413230615, 66299376457533193]}, {
      Rational[-74174357286209880, 1233508354565499541], Rational[
       33277734529493615, 33338063636905393]}, {
      Rational[-2568678136920, 42722021359669], Rational[
       1152560271695, 1154649225937]}}, {{-0.06012538862088855, 
     0.9981908321635042}, {-0.060129003168679876`, 
     0.9981906145510206}, {-0.060130985554740134`, 
     0.9981904951341523}, {-0.060132837375339566`, 
     0.9981903835786974}, {-0.06012538862088855, 0.9981908321635042}}]], 
   LineBox[NCache[{{
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-3177236968920, 53058129438469], Rational[
       1431430109375, 1434003498337]}, {
      Rational[-5709136429080, 95255876673469], Rational[
       2569854998375, 2574483153337]}, {
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}}, {{-0.05999719288676217, 
     0.9981985456939935}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05988218963890559, 
     0.998205451405813}, {-0.059934742384982205`, 
     0.9982022974374484}, {-0.05999719288676217, 0.9981985456939935}}]], 
   LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[-216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[-114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[-3359160, 60514129], Rational[
       1295, 1297]}}, {{-0.05551034205581972, 
     0.9984579799537394}, {-0.05551271982922384, 
     0.9984579799537394}, {-0.055574672226198676`, 
     0.9984545336465229}, {-0.055629564097747025`, 
     0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-6898780066008600, 124140806854867909], Rational[
       3349972118128895, 3355156942023457]}, {
      Rational[-13347176518410840, 240173777196762109], Rational[
       6481151867833895, 6491183167480057]}, {
      Rational[-276471710255160, 4974852318889441], Rational[
       134247677812115, 134455468078093]}, {
      Rational[-216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[-6898780066008600, 124140806854867909], Rational[
       3349972118128895, 3355156942023457]}}, {{-0.05557221868288574, 
     0.9984546702332693}, {-0.055572996661813666`, 
     0.9984546269320488}, {-0.05557385275647299, 
     0.9984545792822846}, {-0.055574672226198676`, 
     0.9984545336465229}, {-0.05557221868288574, 0.9984546702332693}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}, {
      Rational[-216347909400, 3901616511781], Rational[
       105286852895, 105449094913]}, {
      Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-114764673240, 2071709561581], Rational[
       55906171895, 55992150313]}}, {{-0.05539612085026954, 
     0.9984644558653423}, {-0.055450839093676596`, 
     0.9984614185817919}, {-0.05551271982922384, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05539612085026954, 0.9984644558653423}}]], 
   LineBox[NCache[{{
      Rational[-6620639369604120, 119002828675368709], Rational[
       3211311314056895, 3216292666901857]}, {
      Rational[-3334325892390360, 59931201879300109], Rational[
       1617253402519895, 1619762212954057]}, {
      Rational[-114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[-141061256453880, 2535586354272841], Rational[
       68423230039115, 68529360926293]}, {
      Rational[-6620639369604120, 119002828675368709], Rational[
       3211311314056895, 3216292666901857]}}, {{-0.055634302506075345`, 
     0.99845121282145}, {-0.055635892287052846`, 
     0.9984511242365715}, {-0.055629564097747025`, 
     0.998451476752178}, {-0.055632598044302754`, 
     0.9984513077935726}, {-0.055634302506075345`, 0.99845121282145}}]], 
   LineBox[NCache[{{
      Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
      Rational[-5642219814840, 101638320833809], Rational[1295, 1297]}, {
      Rational[-280386979067160, 5050703402711941], Rational[
       136294990103615, 136505497370593]}, {
      Rational[-148735183325400, 2679142584376141], Rational[
       72297589454615, 72409259037193]}, {
      Rational[-4353564600, 78424631569], Rational[
       1295, 1297]}}, {{-0.05551271982922384, 
     0.9984579799537394}, {-0.05551272166396486, 
     0.9984579799537394}, {-0.05551444159572073, 
     0.9984578843267645}, {-0.055515964022509884`, 
     0.9984577996783445}, {-0.05551271982922384, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}, {
      Rational[-216347909400, 3892922814181], Rational[
       105051525215, 105214130113]}, {
      Rational[-6108168893400, 109871160301261], Rational[
       2964898388375, 2969490818953]}, {
      Rational[-5498669476440, 98891718600061], Rational[
       2668614302375, 2672749151353]}, {
      Rational[-114764673240, 2063015863981], Rational[
       55670844215, 55757185513]}}, {{-0.055629564097747025`, 
     0.998451476752178}, {-0.055574672226198676`, 
     0.9984545336465229}, {-0.0555939236160947, 
     0.9984534619374176}, {-0.05560293171441161, 
     0.9984529603251743}, {-0.055629564097747025`, 0.998451476752178}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[-4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[-88424280, 1476760021], Rational[
       39840815, 39912433]}}, {{-0.05987721684131372, 
     0.9982056217920867}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.058512511842774076`, 
     0.9982866736872372}, {-0.058854996448841713`, 
     0.9982665403218245}, {-0.05987721684131372, 0.9982056217920867}}]], 
   LineBox[
    NCache[{{Rational[-145950517321560, 2495291714366389], Rational[
       67324856976335, 67440316604497]}, {
      Rational[-284825931528600, 4869087047950189], Rational[
       131371600233335, 131596947241897]}, {
      Rational[-5956029185400, 101805871163761], Rational[
       2746797207875, 2751510031453]}, {
      Rational[-4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[-145950517321560, 2495291714366389], Rational[
       67324856976335, 67440316604497]}}, {{-0.05849036266231507, 
     0.9982879732187631}, {-0.05849678363185299, 
     0.9982875969900139}, {-0.05850378880231142, 
     0.9982871864815586}, {-0.058512511842774076`, 
     0.9982866736872372}, {-0.05849036266231507, 0.9982879732187631}}]], 
   LineBox[NCache[{{
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-3177236968920, 53058129438469], Rational[
       1431430109375, 1434003498337]}, {
      Rational[-5709136429080, 95255876673469], Rational[
       2569854998375, 2574483153337]}, {
      Rational[-108679084920, 1811402828881], Rational[
       48868639715, 48956833213]}}, {{-0.05999719288676217, 
     0.9981985456939935}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05988218963890559, 
     0.998205451405813}, {-0.059934742384982205`, 
     0.9982022974374484}, {-0.05999719288676217, 0.9981985456939935}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-253660545555480, 4308542953016989], Rational[
       116245121187335, 116447106838297]}, {
      Rational[-129435691394520, 2198254220261989], Rational[
       59309195994335, 59412276223297]}, {
      Rational[-4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[-5328645590520, 90521680116961], Rational[
       2442289353875, 2446531895053]}, {
      Rational[-253660545555480, 4308542953016989], Rational[
       116245121187335, 116447106838297]}}, {{-0.05887385789617305, 
     0.9982654300613713}, {-0.05888112948969742, 
     0.9982650011830118}, {-0.058854996448841713`, 
     0.9982665403218245}, {-0.0588659598853554, 
     0.9982658958231533}, {-0.05887385789617305, 0.9982654300613713}}]], 
   LineBox[NCache[{{
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-213243017400, 3692101336681], Rational[
       99619948715, 99786522613]}, {
      Rational[-10903367424600, 188679892495669], Rational[
       5090934839375, 5099456553937]}, {
      Rational[-5929707956760, 102564378455869], Rational[
       2767373606375, 2772010228537]}, {
      Rational[-166866840, 2887636621], Rational[
       77913815, 78044233]}}, {{-0.05778664766421107, 
     0.9983289220101631}, {-0.057756545109266685`, 
     0.9983306974365064}, {-0.057787649125623064`, 
     0.9983288975066528}, {-0.05781449706060873, 
     0.9983273430544132}, {-0.05778664766421107, 0.9983289220101631}}]], 
   LineBox[NCache[{{
      Rational[-4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
      Rational[-4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
      Rational[-5599069560, 95463936689], Rational[
       74694280535, 74823085513]}, {
      Rational[-159549085080, 2717662606381], Rational[
       73323652535, 73450340713]}, {
      Rational[-4239166680, 72027303301], Rational[
       1943309375, 1946683873]}}, {{-0.058854996448841713`, 
     0.9982665403218245}, {-0.058512511842774076`, 
     0.9982866736872372}, {-0.05865114884420184, 
     0.9982785396095751}, {-0.05870820193256623, 
     0.9982751859723153}, {-0.058854996448841713`, 0.9982665403218245}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}}, {{0.9992567094657605, 
     0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
     0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
     0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
   LineBox[NCache[{{
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}}, {{0.9992129578429004, 
     0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
     0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
     0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
   LineBox[NCache[{{
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{0.9991914195509732, 0.04020576578338795}, {
     0.9991726161568688, 0.04067027552107858}, {0.9991817177288312, 
     0.040198439917688907`}, {0.999212933414984, 0.03966733970189627}, {
     0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[
    NCache[{{Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}}, {{0.9992342198797671, 
     0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
     0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
     0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[3084363275, 3086704021], Rational[4213039320, 108201489601]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}}, {{0.9992348092271364, 0.03911255693197017}, {
     0.9992544114729591, 0.03860837321158893}, {0.999244884873686, 
     0.038854341191946876`}, {0.9992416681404906, 0.03893698077111374}, {
     0.9992348092271364, 0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}}, {{
     0.9971269781178355, 0.07574792761439644}, {0.9970602371013954, 
     0.07662160859421709}, {0.9969799698154445, 0.0776587342773945}, {
     0.9970950553425245, 0.07570068190693623}, {0.9971269781178355, 
     0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[82722627575, 82836937513], Rational[
       117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
     0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
     0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
     0.998620060791334, 0.05251641128472774}}]], 
   LineBox[NCache[{{
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
     0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
     0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
     0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
     0.05502910891376845}}]], 
   LineBox[NCache[{{
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{0.9991914195509732, 0.04020576578338795}, {
     0.9991726161568688, 0.04067027552107858}, {0.9991817177288312, 
     0.040198439917688907`}, {0.999212933414984, 0.03966733970189627}, {
     0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
     0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
     0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
     0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
     0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}}, {{0.9999993924566322, 
     0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
     0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
     0.0010868754274419138`}, {0.9999993924566322, 0.0011023040058826046`}}]],
    LineBox[NCache[{{
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
     0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
     0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
     0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
     0.0014639541785377629`}}]], 
   LineBox[NCache[{{
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {
      Rational[2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
      Rational[78364164095, 78364164097], 0}, {
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}}, {{0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999982679552, 
      0.00005849598373705504}, {0.9999999669236572, 0}, {
      0.9999999999744781, 0}, {0.9999999995126164, 
      0.000031030010397435706`}}]], 
   LineBox[NCache[{{
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
     0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
     0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
     0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
     0.0021058530528218836`}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}}, {{0.9968972370099913, 
     0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
     0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
     0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}}, {{
     0.9971269781178355, 0.07574792761439644}, {0.9970602371013954, 
     0.07662160859421709}, {0.9969799698154445, 0.0776587342773945}, {
     0.9970950553425245, 0.07570068190693623}, {0.9971269781178355, 
     0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}}, {{0.9968047767343924, 
     0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
     0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
     0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
   LineBox[NCache[{{
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
     0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
     0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
     0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
     0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}}, {{
     0.9968121633684135, 0.07978375972153999}, {0.9968937312257562, 
     0.07875831862188863}, {0.9968656691307223, 0.07911281163299842}, {
     0.9968523330760877, 0.0792806729716443}, {0.9968121633684135, 
     0.07978375972153999}}]], 
   LineBox[
    NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}}, {{
     0.9968121633684135, -0.07978375972153999}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}}, {{
     0.9992348092271364, -0.03911255693197017}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
     0.9991817177288312, -0.040198439917688907`}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[2686247375, 2852821273]},
       {Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[
    NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}}, {{0.9992567094657605, 
     0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
     0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
     0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
   LineBox[NCache[{{
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}}, {{0.9992129578429004, 
     0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
     0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
     0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
   LineBox[NCache[{{
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{0.9991914195509732, 0.04020576578338795}, {
     0.9991726161568688, 0.04067027552107858}, {0.9991817177288312, 
     0.040198439917688907`}, {0.999212933414984, 0.03966733970189627}, {
     0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}}, {{0.9992342198797671, 
     0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
     0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
     0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[
    NCache[{{Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[3084363275, 3086704021], Rational[4213039320, 108201489601]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}}, {{0.9992348092271364, 0.03911255693197017}, {
     0.9992544114729591, 0.03860837321158893}, {0.999244884873686, 
     0.038854341191946876`}, {0.9992416681404906, 0.03893698077111374}, {
     0.9992348092271364, 0.03911255693197017}}]], 
   LineBox[NCache[{{
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}}, {{0.9992567094657605, 
     0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
     0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
     0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
   LineBox[NCache[{{
      Rational[140121084370435, 140225474383517], Rational[
       3223771593540120, 83563013099518009]}, {
      Rational[5832393293598635435, 5836738504181881333], Rational[
       4692269919960, 121626591597697]}, {
      Rational[117551437999194815, 117639017332446817], Rational[
       122661688779000, 3179432900876941]}, {
      Rational[90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[140121084370435, 140225474383517], Rational[
       3223771593540120, 83563013099518009]}}, {{0.9992555559997858, 
     0.03857892952831681}, {0.9992555413301225, 0.038579309494099545`}, {
     0.9992555247804858, 0.03857973814926802}, {0.9992555238741025, 
     0.038579761462092126`}, {0.9992555559997858, 0.03857892952831681}}]], 
   LineBox[NCache[{{
      Rational[2623381434158556575, 2625332731428239233], Rational[
       2735183422896120, 70954938687249709]}, {
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[61811246617839602555, 61857220246056122917], Rational[
       64443950299575000, 1671816763406922241]}, {
      Rational[122922814993657892675, 123014243953927124317], Rational[
       128159898275871000, 3324709296052084441]}, {
      Rational[2623381434158556575, 2625332731428239233], Rational[
       2735183422896120, 70954938687249709]}}, {{0.9992567428705994, 
     0.0385481754124554}, {0.9992567094657605, 0.038549041163284524`}, {
     0.9992567783027809, 0.03854725691842418}, {0.9992567611901636, 
     0.03854770052469071}, {0.9992567428705994, 0.0385481754124554}}]], 
   LineBox[NCache[{{
      Rational[105237670087879595, 105315980028847093], Rational[
       109745851262040, 2846377838617489]}, {
      Rational[117916381961857115, 118004137506644293], Rational[
       122975449070040, 3189301013693089]}, {
      Rational[4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[2140724587947995, 2142316951859653], Rational[
       2232007144920, 57900458158369]}, {
      Rational[105237670087879595, 105315980028847093], Rational[
       109745851262040, 2846377838617489]}}, {{0.9992564286925304, 
     0.03855631876172298}, {0.9992563350180647, 0.03855874642815202}, {
     0.9992561372147378, 0.038563872152256755`}, {0.9992567094657605, 
     0.038549041163284524`}, {0.9992564286925304, 0.03855631876172298}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}, {
      Rational[5440168588827228935, 5444218384412183833], Rational[
       5674359069240120, 147141037416545509]}, {
      Rational[262847192353519466315, 263042864571809989717], Rational[
       274163944617927000, 7109266610048918641]}, {
      Rational[135958466775505802435, 136059679869127114717], Rational[
       141812843213727000, 3677288645111543641]}, {
      Rational[4253843233610915, 4257009864825853], Rational[
       4436940112920, 115054320670969]}}, {{0.9992561372147378, 
     0.038563872152256755`}, {0.9992561291081655, 0.038564082249715456`}, {
     0.9992561204098463, 0.03856430763623317}, {0.9992561125109314, 
     0.0385645123077972}, {0.9992561372147378, 0.038563872152256755`}}]], 
   LineBox[NCache[{{
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[4768489604744915, 4772045037435853], Rational[
       4977724573080, 128974190200969]}, {
      Rational[2655370959081995, 2657352124469653], Rational[
       2772791605080, 71820327688369]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}}, {{
     0.9992544114729591, 0.03860837321158893}, {0.9992555238741025, 
     0.038579761462092126`}, {0.9992549456966465, 0.038594734072946335`}, {
     0.9992544588391524, 0.03860733714709912}, {0.9992544114729591, 
     0.03860837321158893}}]], 
   LineBox[NCache[{{
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}}, {{0.9992129578429004, 
     0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
     0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
     0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
   LineBox[NCache[{{
      Rational[2935063873262519075, 2937372190000356733], Rational[
       3146698439844120, 79388437567577209]}, {
      Rational[5827983481563137195, 5832567060364518133], Rational[
       6248275278540120, 157636947577419409]}, {
      Rational[124175419501174055, 124273082754785017], Rational[
       133131879027000, 3358731966345541]}, {
      Rational[101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[2935063873262519075, 2937372190000356733], Rational[
       3146698439844120, 79388437567577209]}}, {{0.9992141558547821, 
     0.039636734721798496`}, {0.9992141404026832, 0.03963712425649093}, {
     0.9992141238356202, 0.03963754189407789}, {0.9992140943445931, 
     0.039638285191744116`}, {0.9992141558547821, 0.039636734721798496`}}]], 
   LineBox[NCache[{{
      Rational[4974478772682335, 4978396980887233], Rational[
       5337234960120, 134551269753709]}, {
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[131127310674077795, 131230590537363517], Rational[
       140686743519000, 3546772717226041]}, {
      Rational[247198482008735915, 247393186730051317], Rational[
       265222225863000, 6686302344055441]}, {
      Rational[4974478772682335, 4978396980887233], Rational[
       5337234960120, 134551269753709]}}, {{0.9992129578617494, 
     0.03966692376734613}, {0.9992129578429004, 0.039666924088039346`}, {
     0.9992129894191376, 0.03966612882627343}, {0.9992129746017303, 
     0.039666502083741374`}, {0.9992129578617494, 0.03966692376734613}}]], 
   LineBox[NCache[{{
      Rational[190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}, {
      Rational[101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}}, {{0.99921235534713, 
     0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
     0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
     0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
   LineBox[NCache[{{
      Rational[11758448313350902835, 11767703090273524333], Rational[
       12611208248052120, 318046029466852009]}, {
      Rational[209574895590633895, 209739848272493177], Rational[
       6518475399948120, 164390691889251409]}, {
      Rational[190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[243560314932454415, 243752013057708817], Rational[
       261222696315000, 6587892244802941]}, {
      Rational[11758448313350902835, 11767703090273524333], Rational[
       12611208248052120, 318046029466852009]}}, {{0.9992135443211284, 
     0.039652148052885874`}, {0.9992135367541365, 0.03965233873666984}, {
     0.9992135606180044, 0.03965173734190166}, {0.9992135526478337, 
     0.03965193822365165}, {0.9992135443211284, 0.039652148052885874`}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}, {
      Rational[101030624684675, 101110087674397], Rational[
       108319743000, 2732705072281]}, {
      Rational[4842292889066675, 4846102723314157], Rational[
       5192508890520, 130975749278761]}, {
      Rational[5379659260100195, 5383892357085757], Rational[
       5769061706520, 145510604245561]}, {
      Rational[190591686523595, 190741693302997], Rational[
       204411879000, 5155180900081]}}, {{0.9992135606180044, 
     0.03965173734190166}, {0.9992140943445931, 0.039638285191744116`}, {
     0.9992138354333363, 0.0396448114945964}, {0.9992137478417468, 
     0.03964701910511098}, {0.9992135606180044, 0.03965173734190166}}]], 
   LineBox[NCache[{{
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{0.9991914195509732, 0.04020576578338795}, {
     0.9991726161568688, 0.04067027552107858}, {0.9991817177288312, 
     0.040198439917688907`}, {0.999212933414984, 0.03966733970189627}, {
     0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[193447195323095, 193603683681097], Rational[
       210340703160, 5232531991381]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[4823472522629075, 4827371728962253], Rational[
       5242869376920, 130469506188169]}, {
      Rational[9335364801288155, 9342913847603653], Rational[
       10148754472920, 252511185070369]}, {
      Rational[193447195323095, 193603683681097], Rational[
       210340703160, 5232531991381]}}, {{0.9991917077452939, 
     0.04019864637358589}, {0.9991914195509732, 0.04020576578338795}, {
     0.9991922713741342, 0.04018463417312623}, {0.9991920030047765, 
     0.04019130665475978}, {0.9991917077452939, 0.04019864637358589}}]], 
   LineBox[NCache[{{
      Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
      Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[4313150789675, 4316669720437], Rational[
       3631320, 89951233]}}, {{0.9991848042611785, 0.040369874640851226`}, {
     0.9991817177288312, 0.04044619594863786}, {0.9991726161568688, 
     0.04067027552107858}, {0.9991914195509732, 0.04020576578338795}, {
     0.9991848042611785, 0.040369874640851226`}}]], 
   LineBox[NCache[{{
      Rational[190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}, {
      Rational[101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}}, {{0.99921235534713, 
     0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
     0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
     0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
   LineBox[NCache[{{
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[101365416564335, 101449456798897], Rational[
       111581399160, 2741877210781]}, {
      Rational[4761186898760915, 4765137072315853], Rational[
       5242869376920, 128787488440969]}, {
      Rational[2399573396697995, 2401565527109653], Rational[
       2643195544920, 64907176408369]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}}, {{
     0.9991726161568688, 0.04067027552107858}, {0.9991716048837147, 
     0.04069525751235848}, {0.9991710262485654, 0.04070946207886584}, {
     0.9991704867557557, 0.040722701112279346`}, {0.9991726161568688, 
     0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}}, {{0.9992342198797671, 
     0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
     0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
     0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[11285616959871540335, 11294265838693766833], Rational[
       11943703780800120, 305250428072804509]}, {
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[281822574602617262795, 282038550693128648917], Rational[
       298254627481671000, 7622663532246720241]}, {
      Rational[545049971377910864915, 545467675164720856717], Rational[
       576831317240367000, 14742369599046509641]}, {
      Rational[11285616959871540335, 11294265838693766833], Rational[
       11943703780800120, 305250428072804509]}}, {{0.9992342239021331, 
     0.0391275578422824}, {0.9992342198797671, 0.039127660554980084`}, {
     0.9992342320226061, 0.039127350462202906`}, {0.9992342281571793, 
     0.039127449177347624`}, {0.9992342239021331, 0.0391275578422824}}]], 
   LineBox[NCache[{{
      Rational[247022703506651555, 247212037353316093], Rational[
       261444217046040, 6681406414954489]}, {
      Rational[221442318973097075, 221612056434907693], Rational[
       234377351654040, 5989515038781289]}, {
      Rational[4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[8828021136138155, 8834786640113653], Rational[
       9342825208920, 238778017300369]}, {
      Rational[247022703506651555, 247212037353316093], Rational[
       261444217046040, 6681406414954489]}}, {{0.9992341236749975, 
     0.039130117344885515`}, {0.9992340783956379, 0.03913127359001167}, {
     0.9992339436316785, 0.03913471465863656}, {0.9992342198797671, 
     0.039127660554980084`}, {0.9992341236749975, 0.039130117344885515`}}]], 
   LineBox[NCache[{{
      Rational[9069354982487555, 9076302752773789], Rational[
       12446502622548120, 318161207306692009]}, {
      Rational[6235475576506438955, 6240252439867542133], Rational[
       5087010783960, 130035058864897]}, {
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[236891979178885415, 237073453291053817], Rational[
       250656488019000, 6407390629487941]}, {
      Rational[9069354982487555, 9076302752773789], Rational[
       12446502622548120, 318161207306692009]}}, {{0.9992345153665011, 
     0.03912011375588694}, {0.9992345079935251, 0.03912030208134308}, {
     0.9992345239134193, 0.03911989540393076}, {0.9992345236902352, 
     0.039119901144380784`}, {0.9992345153665011, 0.03912011375588694}}]], 
   LineBox[NCache[{{
      Rational[4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}, {
      Rational[5602508196000186695, 5606803411320700633], Rational[
       5930348519544120, 151535227332991909]}, {
      Rational[262740584268181364555, 262942019085679352917], Rational[
       278116879630023000, 7106541056369712241]}, {
      Rational[132224222452968404675, 132325595618789924317], Rational[
       139963087525023000, 3576367449156484441]}, {
      Rational[4564623713879075, 4568123153712253], Rational[
       4831680976920, 123462787938169]}}, {{0.9992339436316785, 
     0.03913471465863656}, {0.9992339279611905, 0.03913511481071291}, {
     0.999233919256426, 0.039135337068198904`}, {0.9992339111314975, 
     0.03913554451963107}, {0.9992339436316785, 0.03913471465863656}}]], 
   LineBox[NCache[{{
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[5079270085013075, 5083158326322253], Rational[
       5372465437080, 137382657468169]}, {
      Rational[9342667507272155, 9349821812723653], Rational[
       9883609669080, 252697886830369]}, {
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}}, {{0.9992345239134193, 
     0.03911989540393076}, {0.9992348092271364, 0.03911255693197017}, {
     0.9992350737357435, 0.039105848846494894`}, {0.999234819059144, 
     0.039112355837445795`}, {0.9992345239134193, 0.03911989540393076}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[3084363275, 3086704021], Rational[4213039320, 108201489601]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}}, {{0.9992348092271364, 0.03911255693197017}, {
     0.9992544114729591, 0.03860837321158893}, {0.999244884873686, 
     0.038854341191946876`}, {0.9992416681404906, 0.03893698077111374}, {
     0.9992348092271364, 0.03911255693197017}}]], 
   LineBox[NCache[{{
      Rational[109456717393303595, 109539405422200693], Rational[
       115010583975000, 2960524470870289]}, {
      Rational[214525471745056115, 214687547599982893], Rational[
       225420744591000, 5802366151350889]}, {
      Rational[3474910467455, 3477536050081], Rational[
       4736089766520, 121901736674461]}, {
      Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[109456717393303595, 109539405422200693], Rational[
       115010583975000, 2960524470870289]}}, {{0.9992451298363508, 
     0.038848043685040363`}, {0.9992450616873749, 0.03884979656764995}, {
     0.9992449876613245, 0.03885170052308396}, {0.999244884873686, 
     0.038854341191946876`}, {0.9992451298363508, 0.038848043685040363`}}]], 
   LineBox[NCache[{{
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[5079270085013075, 5083158326322253], Rational[
       5372465437080, 137382657468169]}, {
      Rational[9342667507272155, 9349821812723653], Rational[
       9883609669080, 252697886830369]}, {
      Rational[182788963557095, 182928991325497], Rational[
       193409811000, 4944026792581]}}, {{0.9992345239134193, 
     0.03911989540393076}, {0.9992348092271364, 0.03911255693197017}, {
     0.9992350737357435, 0.039105848846494894`}, {0.999234819059144, 
     0.039112355837445795`}, {0.9992345239134193, 0.03911989540393076}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{
      Rational[241970539160219555, 242154208251709693], Rational[
       254856055167000, 6544708331127289]}, {
      Rational[124000112148890075, 124094242633316293], Rational[
       10046817459000, 257992188426853]}, {
      Rational[3084363275, 3086704021], Rational[4213039320, 108201489601]}, {
      Rational[5059449548841695, 5063289618248257], Rational[
       4108439160, 105509379613]}, {
      Rational[241970539160219555, 242154208251709693], Rational[
       254856055167000, 6544708331127289]}}, {{0.9992415201337355, 
     0.038940781204088046`}, {0.9992414596968503, 0.03894233201501957}, {
     0.9992416681404906, 0.03893698077111374}, {0.9992415860643795, 
     0.038939089349870386`}, {0.9992415201337355, 0.038940781204088046`}}]], 
   LineBox[NCache[{{
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[90707184798335, 90774764443297], Rational[
       94650507000, 2453372011981]}, {
      Rational[4768489604744915, 4772045037435853], Rational[
       4977724573080, 128974190200969]}, {
      Rational[2655370959081995, 2657352124469653], Rational[
       2772791605080, 71820327688369]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}}, {{
     0.9992544114729591, 0.03860837321158893}, {0.9992555238741025, 
     0.038579761462092126`}, {0.9992549456966465, 0.038594734072946335`}, {
     0.9992544588391524, 0.03860733714709912}, {0.9992544114729591, 
     0.03860837321158893}}]], 
   LineBox[NCache[{{
      Rational[3084363275, 3086704021], Rational[4213039320, 108201489601]}, {
      Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
      Rational[135200379894755, 135302735377597], Rational[
       142213218840, 3656830685881]}, {
      Rational[137687209628675, 137791521699997], Rational[
       144880386840, 3724095181081]}, {
      Rational[3084363275, 3086704021], Rational[
       4213039320, 108201489601]}}, {{0.9992416681404906, 
     0.03893698077111374}, {0.999244884873686, 0.038854341191946876`}, {
     0.9992435076603858, 0.03888974662925586}, {0.9992429717733351, 
     0.03890351341609515}, {0.9992416681404906, 0.03893698077111374}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}}, {{
     0.9971269781178355, 0.07574792761439644}, {0.9970602371013954, 
     0.07662160859421709}, {0.9969799698154445, 0.0776587342773945}, {
     0.9970950553425245, 0.07570068190693623}, {0.9971269781178355, 
     0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[82722627575, 82836937513], Rational[
       117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
     0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
     0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
     0.998620060791334, 0.05251641128472774}}]], 
   LineBox[NCache[{{
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
     0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
     0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
     0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
     0.05502910891376845}}]], 
   LineBox[NCache[{{
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{0.9991914195509732, 0.04020576578338795}, {
     0.9991726161568688, 0.04067027552107858}, {0.9991817177288312, 
     0.040198439917688907`}, {0.999212933414984, 0.03966733970189627}, {
     0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
     0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
     0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
     0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
     0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}}, {{
     0.9971269781178355, 0.07574792761439644}, {0.9970602371013954, 
     0.07662160859421709}, {0.9969799698154445, 0.0776587342773945}, {
     0.9970950553425245, 0.07570068190693623}, {0.9971269781178355, 
     0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}, {
      Rational[97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}, {
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}}, {{0.9969842227245558, 
     0.07760450759889442}, {0.9969821838016539, 0.07763069735085615}, {
     0.9969798761855896, 0.07766032728534307}, {0.9969799698154445, 
     0.0776587342773945}, {0.9969842227245558, 0.07760450759889442}}]], 
   LineBox[NCache[{{
      Rational[54379825517255, 54536318475097], Rational[
       111581399160, 1473954553381]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[1289048215502915, 1292752798005853], Rational[
       2643195544920, 34939264810969]}, {
      Rational[2556037184289995, 2563387742909653], Rational[
       5242869376920, 69280749808369]}, {
      Rational[54379825517255, 54536318475097], Rational[
       111581399160, 1473954553381]}}, {{0.9971304818106954, 
     0.07570206211857165}, {0.9971269781178355, 0.07574792761439644}, {
     0.9971343457862535, 0.07565114947954436}, {0.9971324827311085, 
     0.07567570200123137}, {0.9971304818106954, 0.07570206211857165}}]], 
   LineBox[NCache[{{
      Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
      Rational[2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[1228115, 1231693], Rational[4265294040, 55999055401]}}, {{
     0.9970950553425245, 0.07616724977692807}, {0.997084068045367, 
     0.07631094742000208}, {0.9970602371013954, 0.07662160859421709}, {
     0.9971269781178355, 0.07574792761439644}, {0.9970950553425245, 
     0.07616724977692807}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[101255130800495, 101553781170097], Rational[
       210340703160, 2744696788381]}, {
      Rational[4884575886420755, 4898988138464653], Rational[
       10148754472920, 132405084823369]}, {
      Rational[2522962384357835, 2530409023440853], Rational[
       5242869376920, 68389433065969]}, {
      Rational[79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{0.9970602371013954, 0.07662160859421709}, {
     0.9970591900551514, 0.07663531507393666}, {0.9970581165668193, 
     0.07664928039930369}, {0.9970571401642838, 0.076661980394876}, {
     0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[82722627575, 82836937513], Rational[
       117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
     0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
     0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
     0.998620060791334, 0.05251641128472774}}]], 
   LineBox[NCache[{{
      Rational[58656593204356595, 58736899890802093], Rational[
       82984339562040, 1587483780832489]}, {
      Rational[116586549473509115, 116746187855504293], Rational[
       164950931570040, 3155302374473089]}, {
      Rational[2486723436542135, 2490128884030057], Rational[
       3518542059480, 67300780649461]}, {
      Rational[2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[58656593204356595, 58736899890802093], Rational[
       82984339562040, 1587483780832489]}}, {{0.9986327728124091, 
     0.05227413379840792}, {0.9986326030431696, 0.052277376933672015`}, {
     0.9986324211932314, 0.052280850616079434`}, {0.9986320920423257, 
     0.052287130749929904`}, {0.9986327728124091, 0.05227413379840792}}]], 
   LineBox[NCache[{{
      Rational[107206471168055, 107354613301993], Rational[
       152374766040, 2901476035189]}, {
      Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[2820455325047675, 2824351827429157], Rational[
       4008300783480, 76333833173761]}, {
      Rational[5321938282856195, 5329291432665757], Rational[
       7563709815480, 144034903585561]}, {
      Rational[107206471168055, 107354613301993], Rational[
       152374766040, 2901476035189]}}, {{0.9986200673694267, 
     0.0525162931528657}, {0.998620060791334, 0.05251641128472774}, {
     0.9986203905817822, 0.052510146770119406`}, {0.9986202387498475, 
     0.05251303418262735}, {0.9986200673694267, 0.0525162931528657}}]], 
   LineBox[NCache[{{
      Rational[4268647337675, 4274571860437], Rational[
       6080450040, 115528969201]}, {
      Rational[2339822140355, 2343081795037], Rational[
       3339194040, 63326535001]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[4268647337675, 4274571860437], Rational[
       6080450040, 115528969201]}}, {{0.9986140079157789, 
     0.052631388318033816`}, {0.9986088173750893, 0.0527297765454445}, {
     0.9986117423805552, 0.052665796434609176`}, {0.998620060791334, 
     0.05251641128472774}, {0.9986140079157789, 0.052631388318033816`}}]], 
   LineBox[NCache[{{
      Rational[244307567564447555, 244643665516096093], Rational[
       346468680122040, 6611990959894489]}, {
      Rational[126337140553118075, 126510954795622693], Rational[
       179172271346040, 3419214994476289]}, {
      Rational[3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[5057847424569695, 5064805141208257], Rational[
       7172636307480, 136886625438061]}, {
      Rational[244307567564447555, 244643665516096093], Rational[
       346468680122040, 6611990959894489]}}, {{0.9986261734962991, 
     0.05240005351240964}, {0.998626093346735, 0.052401580958053584`}, {
     0.9986263446562902, 0.05239678973301335}, {0.9986262617327658, 
     0.05239837189737359}, {0.9986261734962991, 0.05240005351240964}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}, {
      Rational[2027090518355, 2029867189837], Rational[
       2868538680, 54861275401]}, {
      Rational[98773556958755, 98909133231997], Rational[
       139918275000, 2673219817081]}, {
      Rational[110346508142675, 110498073624397], Rational[
       156365811000, 2986434422281]}, {
      Rational[3955915715675, 3961357255237], Rational[
       5609794680, 107063709601]}}, {{0.9986263446562902, 
     0.05239678973301335}, {0.9986320920423257, 0.052287130749929904`}, {
     0.998629284588674, 0.052340729372858906`}, {0.9986283427687871, 
     0.05235869565170958}, {0.9986263446562902, 0.05239678973301335}}]], 
   LineBox[NCache[{{
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
     0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
     0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
     0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
     0.05502910891376845}}]], 
   LineBox[NCache[{{
      Rational[2110449558035, 2114062909837], Rational[
       3339194040, 57136835401]}, {
      Rational[3835794754715, 3842386744837], Rational[
       6080450040, 103848290401]}, {
      Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[2110449558035, 2114062909837], Rational[
       3339194040, 57136835401]}}, {{0.9982908021397157, 
     0.058442054351885896`}, {0.9982844022323214, 0.05855127721911394}, {
     0.9982768783152648, 0.05867941128397784}, {0.9982872015050002, 
     0.05849402355946547}, {0.9982908021397157, 0.058442054351885896`}}]], 
   LineBox[NCache[{{
      Rational[2845194948575, 2849508389953], Rational[
       4235900760, 77013740269]}, {
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[69474617337755, 69579790222597], Rational[
       103357631160, 1880534870881]}, {
      Rational[135810819896675, 136016558439997], Rational[
       202116935160, 3676123201081]}, {
      Rational[2845194948575, 2849508389953], Rational[
       4235900760, 77013740269]}}, {{0.998486250683378, 
     0.05500188336788336}, {0.9984847369201849, 0.05502910891376845}, {
     0.9984884564252704, 0.05496182642525455}, {0.9984874007570721, 
     0.05498100148019129}, {0.998486250683378, 0.05500188336788336}}]], 
   LineBox[NCache[{{
      Rational[80596512395, 80720622613], Rational[120932280, 2181638449]}, {
      Rational[80361184715, 80485657813], Rational[120932280, 2175288049]}, {
      Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
      Rational[80596512395, 80720622613], Rational[
       120932280, 2181638449]}}, {{0.9984624719931234, 0.05543186134046724}, {
     0.9984534748005762, 0.055593685652616756`}, {0.9984307508758192, 
     0.056000066283315934`}, {0.9984847369201849, 0.05502910891376845}, {
     0.9984624719931234, 0.05543186134046724}}]], 
   LineBox[NCache[{{
      Rational[4268647337675, 4274571860437], Rational[
       6080450040, 115528969201]}, {
      Rational[2339822140355, 2343081795037], Rational[
       3339194040, 63326535001]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
      Rational[4268647337675, 4274571860437], Rational[
       6080450040, 115528969201]}}, {{0.9986140079157789, 
     0.052631388318033816`}, {0.9986088173750893, 0.0527297765454445}, {
     0.9986117423805552, 0.052665796434609176`}, {0.998620060791334, 
     0.05251641128472774}, {0.9986140079157789, 0.052631388318033816`}}]], 
   LineBox[NCache[{{
      Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
      Rational[2792912982335, 2797307043553], Rational[
       4235900760, 75602893069]}, {
      Rational[133213704398915, 133423447746397], Rational[
       202116935160, 3606039128281]}, {
      Rational[68098381843835, 68205676911397], Rational[
       103357631160, 1843396673281]}, {
      Rational[2215959515, 2219442373], Rational[3359160, 59984929]}}, {{
     0.9984307508758192, 0.056000066283315934`}, {0.9984291816559333, 
     0.05602828923668368}, {0.9984279873513637, 0.056049567952511155`}, {
     0.9984268894845603, 0.0560691210188837}, {0.9984307508758192, 
     0.056000066283315934`}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[
    NCache[{{Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}}, {{0.9991914195509732, 0.04020576578338795}, {
     0.9991726161568688, 0.04067027552107858}, {0.9991817177288312, 
     0.040198439917688907`}, {0.999212933414984, 0.03966733970189627}, {
     0.9991914195509732, 0.04020576578338795}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[193447195323095, 193603683681097], Rational[
       210340703160, 5232531991381]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[4823472522629075, 4827371728962253], Rational[
       5242869376920, 130469506188169]}, {
      Rational[9335364801288155, 9342913847603653], Rational[
       10148754472920, 252511185070369]}, {
      Rational[193447195323095, 193603683681097], Rational[
       210340703160, 5232531991381]}}, {{0.9991917077452939, 
     0.04019864637358589}, {0.9991914195509732, 0.04020576578338795}, {
     0.9991922713741342, 0.04018463417312623}, {0.9991920030047765, 
     0.04019130665475978}, {0.9991917077452939, 0.04019864637358589}}]], 
   LineBox[NCache[{{
      Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
      Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[151435658675, 151558205677], Rational[
       164689560, 4096167721]}, {
      Rational[4313150789675, 4316669720437], Rational[
       3631320, 89951233]}}, {{0.9991848042611785, 0.040369874640851226`}, {
     0.9991817177288312, 0.04044619594863786}, {0.9991726161568688, 
     0.04067027552107858}, {0.9991914195509732, 0.04020576578338795}, {
     0.9991848042611785, 0.040369874640851226`}}]], 
   LineBox[NCache[{{
      Rational[190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}, {
      Rational[101334904100675, 101414837019997], Rational[
       108803099160, 2740941541081]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[3838332418655, 3841355727553], Rational[
       4118236920, 103820425069]}, {
      Rational[190895965939595, 191046442648597], Rational[
       204895235160, 5163417368881]}}, {{0.99921235534713, 
     0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
     0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
     0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
   LineBox[NCache[{{
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
      Rational[101365416564335, 101449456798897], Rational[
       111581399160, 2741877210781]}, {
      Rational[4761186898760915, 4765137072315853], Rational[
       5242869376920, 128787488440969]}, {
      Rational[2399573396697995, 2401565527109653], Rational[
       2643195544920, 64907176408369]}, {
      Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}}, {{
     0.9991726161568688, 0.04067027552107858}, {0.9991716048837147, 
     0.04069525751235848}, {0.9991710262485654, 0.04070946207886584}, {
     0.9991704867557557, 0.040722701112279346`}, {0.9991726161568688, 
     0.04067027552107858}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
     0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
     0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
     0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
     0.05849402355946547}}]], 
   LineBox[NCache[{{
      Rational[112534079723490635, 112729178562494293], Rational[
       179172271346040, 3046734555743089]}, {
      Rational[217602834075243155, 217980111261262093], Rational[
       346468680122040, 5891354358412489]}, {
      Rational[4504695037434095, 4512505726142257], Rational[
       7172636307480, 121959614220061]}, {
      Rational[3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[112534079723490635, 112729178562494293], Rational[
       179172271346040, 3046734555743089]}}, {{0.9982693137527345, 
     0.05880796901334926}, {0.9982692128018655, 0.05880968263728767}, {
     0.9982691016516805, 0.05881156933259782}, {0.9982689971811269, 
     0.05881334062139265}, {0.9982693137527345, 0.05880796901334926}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[2110449558035, 2114062909837], Rational[
       3339194040, 57136835401]}, {
      Rational[3835794754715, 3842386744837], Rational[
       6080450040, 103848290401]}, {
      Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[2110449558035, 2114062909837], Rational[
       3339194040, 57136835401]}}, {{0.9982908021397157, 
     0.058442054351885896`}, {0.9982844022323214, 0.05855127721911394}, {
     0.9982768783152648, 0.05867941128397784}, {0.9982872015050002, 
     0.05849402355946547}, {0.9982908021397157, 0.058442054351885896`}}]], 
   LineBox[NCache[{{
      Rational[103355651186683595, 103535691879067093], Rational[
       164950931570040, 2798261942677489]}, {
      Rational[51993442117186115, 52084023516179293], Rational[
       82984339562040, 1407676311248089]}, {
      Rational[1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[2204809890259655, 2208650054087257], Rational[
       3518542059480, 59693244705061]}, {
      Rational[103355651186683595, 103535691879067093], Rational[
       164950931570040, 2798261942677489]}}, {{0.998261076068398, 
     0.058947637837009764`}, {0.9982608601855606, 0.05895129363117828}, {
     0.9982617255468217, 0.058936630523909676`}, {0.9982613072539511, 
     0.05894372264172944}, {0.998261076068398, 0.058947637837009764`}}]], 
   LineBox[NCache[{{
      Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
      Rational[95913324595655, 96078880987993], Rational[
       152374766040, 2596726513189]}, {
      Rational[4760731805872595, 4768950347319757], Rational[
       7563709815480, 128890549927561]}, {
      Rational[2522755762663115, 2527111323737557], Rational[
       4008300783480, 68300306046961]}, {
      Rational[74008966535, 74136713113], Rational[
       117575640, 2003694949]}}, {{0.9982768783152648, 0.05867941128397784}, {
     0.9982768701026119, 0.058679558769887896`}, {0.9982766561090783, 
     0.05868319919288848}, {0.9982764664803131, 0.05868642492939968}, {
     0.9982768783152648, 0.05867941128397784}}]], 
   LineBox[NCache[{{
      Rational[1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}, {
      Rational[3523063132715, 3529172139637], Rational[
       5609794680, 95383030801]}, {
      Rational[98129229770915, 98299634540797], Rational[
       156365811000, 2656746879481]}, {
      Rational[87777158590835, 87929691530797], Rational[
       139918275000, 2376478149481]}, {
      Rational[1797717936035, 1800848304637], Rational[
       2868538680, 48671575801]}}, {{0.9982617255468217, 
     0.058936630523909676`}, {0.9982689971811269, 0.05881334062139265}, {
     0.9982664760588578, 0.058856119191357185`}, {0.9982652851692471, 
     0.05887631452894141}, {0.9982617255468217, 0.058936630523909676`}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}}, {{0.9999993924566322, 
     0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
     0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
     0.0010868754274419138`}, {0.9999993924566322, 0.0011023040058826046`}}]],
    LineBox[NCache[{{
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
     0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
     0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
     0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
     0.0014639541785377629`}}]], 
   LineBox[NCache[{{
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {
      Rational[2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
      Rational[78364164095, 78364164097], 0}, {
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}}, {{0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999982679552, 
      0.00005849598373705504}, {0.9999999669236572, 0}, {
      0.9999999999744781, 0}, {0.9999999995126164, 
      0.000031030010397435706`}}]], 
   LineBox[NCache[{{
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
     0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
     0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
     0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
     0.0021058530528218836`}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}}, {{0.9999993924566322, 
     0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
     0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
     0.0010868754274419138`}, {0.9999993924566322, 0.0011023040058826046`}}]],
    LineBox[NCache[{{
      Rational[2775410121613400075, 2775411713977311733], Rational[
       80352257217120, 75011127404792209]}, {
      Rational[5515031224471418195, 5515034391102633133], Rational[
       159729844065120, 149054983543314409]}, {
      Rational[117600269318755055, 117600336898400017], Rational[
       3407418252000, 3178387483740541]}, {
      Rational[95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[2775410121613400075, 2775411713977311733], Rational[
       80352257217120, 75011127404792209]}}, {{0.99999942626029, 
     0.0010712044998804613`}, {0.9999994258184101, 0.0010716169313366402`}, {
     0.9999994253448014, 0.001072058793784929}, {0.9999994244858278, 
     0.0010728544568136466`}, {0.99999942626029, 0.0010712044998804613`}}]], 
   LineBox[NCache[{{
      Rational[4976436407088335, 4976439430397233], Rational[
       148256529120, 134498362983709]}, {
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[130987141877183795, 130987221340173517], Rational[
       3899510748000, 3540195171356041]}, {
      Rational[247103955124241915, 247104105131021317], Rational[
       7358827644000, 6678489327865441]}, {
      Rational[4976436407088335, 4976439430397233], Rational[
       148256529120, 134498362983709]}}, {{0.9999993924754957, 
     0.0011022924430534329`}, {0.9999993924566322, 0.0011023040058826046`}, {
     0.9999993933531156, 0.001101495979529944}, {0.9999993929409658, 
     0.0011018700910842073`}, {0.9999993924754957, 0.0011022924430534329`}}]],
    LineBox[
    NCache[{{Rational[196339962826595, 196340085373597], Rational[
       5928824160, 5306488793881]}, {
      Rational[106778900987675, 106778969184997], Rational[
       3261656160, 2885918086081]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[196339962826595, 196340085373597], Rational[
       5928824160, 5306488793881]}}, {{0.9999993758431868, 
     0.0011172781834264166`}, {0.999999361322529, 0.0011301970682159044`}, {
     0.9999993683511246, 0.0011170800217786276`}, {0.9999993924566322, 
     0.0011023040058826046`}, {0.9999993758431868, 0.0011172781834264166`}}]],
    LineBox[NCache[{{
      Rational[11445496056259183835, 11445502821763159333], Rational[
       336341707521120, 309337914101707009]}, {
      Rational[5918018220479263955, 5918021719919097133], Rational[
       173940515169120, 159946532970786409]}, {
      Rational[185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[236985164750035415, 236985304777803817], Rational[
       6962753196000, 6405008237237941]}, {
      Rational[11445496056259183835, 11445502821763159333], Rational[
       336341707521120, 309337914101707009]}}, {{0.9999994088941236, 
     0.0010872954532516}, {0.9999994086808061, 0.001087491625722763}, {
     0.999999409349215, 0.0010868754274419138`}, {0.9999994091288972, 
     0.0010870795068645498`}, {0.9999994088941236, 0.0010872954532516}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{
      Rational[185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}, {
      Rational[95816389805675, 95816444949397], Rational[
       2778300000, 2589633647281]}, {
      Rational[4649142646319675, 4649145356169157], Rational[
       135666407520, 125652577193761]}, {
      Rational[3998850437435, 3998852778181], Rational[
       151669415520, 140176001440561]}, {
      Rational[185377451644595, 185377561137997], Rational[
       5445468000, 5010204355081]}}, {{0.999999409349215, 
     0.0010868754274419138`}, {0.9999994244858278, 0.0010728544568136466`}, {
     0.9999994171295422, 0.001079694587646995}, {0.9999994146456171, 
     0.0010819927374252616`}, {0.999999409349215, 0.0010868754274419138`}}]], 
   LineBox[NCache[{{
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
     0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
     0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
     0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
     0.0014639541785377629`}}]], 
   LineBox[NCache[{{
      Rational[57272593020755, 57272720167597], Rational[
       3261656160, 1547911355881]}, {
      Rational[102915835759835, 102916069551397], Rational[
       5928824160, 2781515393281]}, {
      Rational[1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[57272593020755, 57272720167597], Rational[
       3261656160, 1547911355881]}}, {{0.9999977799754992, 
     0.0021071336854064327`}, {0.9999977283279179, 0.002131508664061902}, {
     0.9999976662084546, 0.0021604468534031965`}, {0.999997755272468, 
     0.0021058530528218836`}, {0.9999977799754992, 0.0021071336854064327`}}]],
    LineBox[NCache[{{
      Rational[107282541022055, 107282655331993], Rational[
       4232723040, 2899531225189]}, {
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[2628907206572675, 2628909983244157], Rational[
       103267392480, 71051621168761]}, {
      Rational[5130390164381195, 5130395605920757], Rational[
       201952608480, 138659340700561]}, {
      Rational[107282541022055, 107282655331993], Rational[
       4232723040, 2899531225189]}}, {{0.999998934497495, 
     0.0014597956398017748`}, {0.999998928070082, 0.0014639541785377629`}, {
     0.9999989437936256, 0.0014534135995957146`}, {0.9999989393528336, 
     0.001456465950722517}, {0.999998934497495, 0.0014597956398017748`}}]], 
   LineBox[NCache[{{
      Rational[2924930300075, 2924933722453], Rational[
       120929760, 79052262769]}, {
      Rational[2874138681995, 2874142164853], Rational[
       120929760, 77679517969]}, {
      Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
      Rational[2924930300075, 2924933722453], Rational[
       120929760, 79052262769]}}, {{0.9999988299297267, 
     0.0015297444470801674`}, {0.9999987882095595, 0.0015567779404637926`}, {
     0.9999986772643072, 0.0016262256115399626`}, {0.999998928070082, 
     0.0014639541785377629`}, {0.9999988299297267, 0.0015297444470801674`}}]],
    LineBox[NCache[{{
      Rational[196339962826595, 196340085373597], Rational[
       5928824160, 5306488793881]}, {
      Rational[106778900987675, 106778969184997], Rational[
       3261656160, 2885918086081]}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[3839884864655, 3839887197553], Rational[
       114397920, 103780735069]}, {
      Rational[196339962826595, 196340085373597], Rational[
       5928824160, 5306488793881]}}, {{0.9999993758431868, 
     0.0011172781834264166`}, {0.999999361322529, 0.0011301970682159044`}, {
     0.9999993683511246, 0.0011170800217786276`}, {0.9999993924566322, 
     0.0011023040058826046`}, {0.9999993758431868, 0.0011172781834264166`}}]],
    LineBox[NCache[{{
      Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
      Rational[95998336538615, 95998464285193], Rational[
       4232723040, 2594553088789]}, {
      Rational[4569845401980635, 4569851510987557], Rational[
       201952608480, 123509500296961]}, {
      Rational[2331869358771155, 2331872489139757], Rational[
       103267392480, 63023580787561]}, {
      Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}}, {{
     0.9999986772643072, 0.0016262256115399626`}, {0.9999986692851917, 
     0.0016313881023631747`}, {0.9999986631935617, 0.0016351180111200654`}, {
     0.9999986575729949, 0.0016385516530406654`}, {0.9999986772643072, 
     0.0016262256115399626`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {
      Rational[2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
      Rational[78364164095, 78364164097], 0}, {
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}}, {{0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999982679552, 
      0.00005849598373705504}, {0.9999999669236572, 0}, {
      0.9999999999744781, 0}, {0.9999999995126164, 
      0.000031030010397435706`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{
      Rational[4976492295144335, 4976492297477233], Rational[
       3265920, 106661214769]}, {
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {
      Rational[124178076893714795, 124178076948858517], Rational[
       100018800000, 3356164241861041]}, {
      Rational[240249248228372915, 240249248337866317], Rational[
       196036848000, 6493222928050441]}, {
      Rational[4976492295144335, 4976492297477233], Rational[
       3265920, 106661214769]}}, {{0.9999999995312164, 
     0.00003061956501314109}, {0.9999999995126164, 
     0.000031030010397435706`}, {0.9999999995559303, 
     0.000029801521258249907`}, {0.9999999995442509, 
     0.000030190993004895817`}, {0.9999999995312164, 
     0.00003061956501314109}}]], 
   LineBox[NCache[{{
      Rational[109947098963555, 109947099054493], Rational[
       120839040, 2971543217689]}, {
      Rational[98976115985075, 98976116086093], Rational[
       120839040, 2675030164489]}, {
      Rational[2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {
      Rational[3894263598155, 3894263600053], Rational[
       3265920, 105250367569]}, {
      Rational[109947098963555, 109947099054493], Rational[
       120839040, 2971543217689]}}, {{0.9999999991728932, 
     0.0000406654156266917}, {0.99999999897937, 0.00004517296350678101}, {
     0.9999999982679552, 0.00005849598373705504}, {0.9999999995126164, 
     0.000031030010397435706`}, {0.9999999991728932, 
     0.0000406654156266917}}]], 
   LineBox[NCache[{{
      Rational[5046965624437835, 5046965624439733], Rational[
       117573120, 136404476336209]}, {
      Rational[2677233302173955, 2677233302177533], Rational[
       117573120, 72357656815609]}, {Rational[78364164095, 78364164097], 0}, {
      Rational[101559956668415, 101559956668417], 0}, {
      Rational[5046965624437835, 5046965624439733], Rational[
       117573120, 136404476336209]}}, {{0.999999999999624, 
      8.619447334719898*^-7}, {0.9999999999986635, 1.6248884385465218`*^-6}, {
      0.9999999999744781, 0}, {0.9999999999999803, 0}, {0.999999999999624, 
      8.619447334719898*^-7}}]], 
   LineBox[NCache[{{
      Rational[2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}, {
      Rational[2539105576758695, 2539105581331033], Rational[
       3265920, 54420678169]}, {
      Rational[119171651580704555, 119171651801442517], Rational[
       196036848000, 3220855454093041]}, {
      Rational[60017939938400675, 60017940052493917], Rational[
       100018800000, 1622106487905241]}, {
      Rational[2065766435075, 2065766438653], Rational[
       3265920, 55831525369]}}, {{0.9999999982679552, 
     0.00005849598373705504}, {0.9999999981992328, 0.00006001248256881126}, {
     0.999999998147731, 0.000060864838796437675`}, {0.9999999980990143, 
     0.00006165982365877993}, {0.9999999982679552, 0.00005849598373705504}}]],
    LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
      Rational[60466175, 60466177], 0}, {
      Rational[2065766435075, 2065766438653], 
       Rational[-3265920, 55831525369]}, {
      Rational[3894263598155, 3894263600053], 
       Rational[-3265920, 105250367569]}, {
      Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
      0.9999999669236572, 0}, {0.9999999982679552, -0.00005849598373705504}, {
      0.9999999995126164, -0.000031030010397435706`}, {
      0.9999999999744781, 0}}]], 
   LineBox[NCache[{{
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
     0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
     0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
     0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
     0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[2938854043985258315, 2938861090857841333], Rational[
       173940515169120, 79428678131293009]}, {
      Rational[5681717548300172435, 5681731177009876333], Rational[
       336341707521120, 153560302081348009]}, {
      Rational[117596299031256815, 117596581221036817], Rational[
       6962753196000, 3178285978946941]}, {
      Rational[91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[2938854043985258315, 2938861090857841333], Rational[
       173940515169120, 79428678131293009]}}, {{0.9999976021756848, 
     0.0021898956304120033`}, {0.9999976013103614, 0.002190290738962888}, {
     0.9999976003572802, 0.002190725832137662}, {0.9999975994621932, 
     0.0021911315687507993`}, {0.9999976021756848, 0.0021898956304120033`}}]],
    LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{
      Rational[57272593020755, 57272720167597], Rational[
       3261656160, 1547911355881]}, {
      Rational[102915835759835, 102916069551397], Rational[
       5928824160, 2781515393281]}, {
      Rational[1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[57272593020755, 57272720167597], Rational[
       3261656160, 1547911355881]}}, {{0.9999977799754992, 
     0.0021071336854064327`}, {0.9999977283279179, 0.002131508664061902}, {
     0.9999976662084546, 0.0021604468534031965`}, {0.999997755272468, 
     0.0021058530528218836`}, {0.9999977799754992, 0.0021071336854064327`}}]],
    LineBox[NCache[{{
      Rational[2659358943846512075, 2659365510862791733], Rational[
       159729844065120, 71874743536832209]}, {
      Rational[1337278299513680195, 1337281604329683133], Rational[
       80352257217120, 36142746062964409]}, {
      Rational[46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[56753856460063175, 56753996492431417], Rational[
       3407418252000, 1533891797092741]}, {
      Rational[2659358943846512075, 2659365510862791733], Rational[
       159729844065120, 71874743536832209]}}, {{0.9999975306078639, 
     0.002222336194956528}, {0.9999975287060016, 0.0022231918149533533`}, {
     0.999997536325647, 0.002219750919450864}, {0.9999975326430403, 
     0.0022214202191173094`}, {0.9999975306078639, 0.002222336194956528}}]], 
   LineBox[NCache[{{
      Rational[1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}, {
      Rational[2538996036168935, 2539001961854233], Rational[
       148256529120, 68621674644709]}, {
      Rational[125976746276675315, 125977040515394317], Rational[
       7358827644000, 3404784878794441]}, {
      Rational[66733576486067435, 66733732458839317], Rational[
       3899510748000, 1803614390779441]}, {
      Rational[1959184117415, 1959188689753], Rational[
       114397920, 52951045669]}}, {{0.9999976662084546, 
     0.0021604468534031965`}, {0.9999976661359908, 0.0021604912717097494`}, {
     0.999997664346473, 0.0021613194095850183`}, {0.9999976627596548, 
     0.002162053467712024}, {0.9999976662084546, 0.0021604468534031965`}}]], 
   LineBox[NCache[{{
      Rational[46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}, {
      Rational[91953324577835, 91953545315797], Rational[
       5445468000, 2485230954481]}, {
      Rational[1965774835955, 1965779597581], Rational[
       151669415520, 68908544271961]}, {
      Rational[2275750505799155, 2275756041759757], Rational[
       135666407520, 61506920047561]}, {
      Rational[46310081838755, 46310195931997], Rational[
       2778300000, 1251626917081]}}, {{0.999997536325647, 
     0.002219750919450864}, {0.9999975994621932, 0.0021911315687507993`}, {
     0.9999975777416726, 0.0022010248093677193`}, {0.9999975674191344, 
     0.0022057096569799667`}, {0.999997536325647, 0.002219750919450864}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{
      Rational[46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}, {
      Rational[91953324577835, 91953545315797], 
       Rational[-5445468000, 2485230954481]}, {
      Rational[1959184117415, 1959188689753], 
       Rational[-114397920, 52951045669]}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}}, {{
     0.999997536325647, -0.002219750919450864}, {
     0.9999975994621932, -0.0021911315687507993`}, {
     0.9999976662084546, -0.0021604468534031965`}, {
     0.999997755272468, -0.0021058530528218836`}, {
     0.999997536325647, -0.002219750919450864}}]], 
   LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
      Rational[60466175, 60466177], 0}, {
      Rational[2065766435075, 2065766438653], 
       Rational[-3265920, 55831525369]}, {
      Rational[3894263598155, 3894263600053], 
       Rational[-3265920, 105250367569]}, {
      Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
      0.9999999669236572, 0}, {0.9999999982679552, -0.00005849598373705504}, {
      0.9999999995126164, -0.000031030010397435706`}, {
      0.9999999999744781, 0}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{
      Rational[185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}, {
      Rational[95816389805675, 95816444949397], 
       Rational[-2778300000, 2589633647281]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[3839884864655, 3839887197553], 
       Rational[-114397920, 103780735069]}, {
      Rational[185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}}, {{
     0.999999409349215, -0.0010868754274419138`}, {
     0.9999994244858278, -0.0010728544568136466`}, {
     0.9999993683511246, -0.0011170800217786276`}, {
     0.9999993924566322, -0.0011023040058826046`}, {
     0.999999409349215, -0.0010868754274419138`}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[76370409395, 76370510413], Rational[-3356640, 2064067849]}, {
      Rational[84835679075, 84835770013], Rational[-3356640, 2292858649]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}}, {{
     0.9999993683511246, -0.0011170800217786276`}, {
     0.999997755272468, -0.0021058530528218836`}, {
     0.9999986772643072, -0.0016262256115399626`}, {
     0.999998928070082, -0.0014639541785377629`}, {
     0.9999993683511246, -0.0011170800217786276`}}]], 
   LineBox[
    NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}}, {{0.9968972370099913, 
     0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
     0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
     0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}}, {{
     0.9971269781178355, 0.07574792761439644}, {0.9970602371013954, 
     0.07662160859421709}, {0.9969799698154445, 0.0776587342773945}, {
     0.9970950553425245, 0.07570068190693623}, {0.9971269781178355, 
     0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}}, {{0.9968047767343924, 
     0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
     0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
     0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
   LineBox[NCache[{{
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
     0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
     0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
     0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
     0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}}, {{
     0.9968121633684135, 0.07978375972153999}, {0.9968937312257562, 
     0.07875831862188863}, {0.9968656691307223, 0.07911281163299842}, {
     0.9968523330760877, 0.0792806729716443}, {0.9968121633684135, 
     0.07978375972153999}}]], 
   LineBox[NCache[{{
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}}, {{0.9968972370099913, 
     0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
     0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
     0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
   LineBox[NCache[{{
      Rational[3090594291321875555, 3100220624667843133], Rational[
       5087010783960, 64602734473897]}, {
      Rational[4495154505921275, 4509155785037989], Rational[
       12446502622548120, 158064190626872209]}, {
      Rational[117412367650992575, 117778081719256417], Rational[
       250656488019000, 3183191397817741]}, {
      Rational[90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[3090594291321875555, 3100220624667843133], Rational[
       5087010783960, 64602734473897]}}, {{0.9968949521626388, 
     0.07874296382942471}, {0.9968949222905156, 0.07874334201305246}, {
     0.9968948885656367, 0.0787437689706121}, {0.9968948876613628, 
     0.07874378033881048}, {0.9968949521626388, 0.07874296382942471}}]], 
   LineBox[NCache[{{
      Rational[2778974947597614815, 2787624107788448833], Rational[
       5930348519544120, 75341192102390509]}, {
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[65587747479323216315, 65791875425366239717], Rational[
       139963087525023000, 1778158795280168641]}, {
      Rational[130326952092340802435, 130732571385052114717], Rational[
       278116879630023000, 3533312740136543641]}, {
      Rational[2778974947597614815, 2787624107788448833], Rational[
       5930348519544120, 75341192102390509]}}, {{0.9968973004047895, 
     0.07871322916532343}, {0.9968972370099913, 0.0787140319779896}, {
     0.9968973684862565, 0.07871236691376052}, {0.9968973356187064, 
     0.07871278318241234}, {0.9968973004047895, 0.07871322916532343}}]], 
   LineBox[NCache[{{
      Rational[109818943781286635, 110160806725274293], Rational[
       234377351654040, 2977319100683089]}, {
      Rational[122497655655264155, 122879009621977093], Rational[
       261444217046040, 3321054314107489]}, {
      Rational[4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[2264113575607835, 2271160448190853], Rational[
       4831680976920, 61382714815969]}, {
      Rational[109818943781286635, 110160806725274293], Rational[
       234377351654040, 2977319100683089]}}, {{0.9968966917168626, 
     0.0787209377725977}, {0.9968965084607524, 0.07872325843496522}, {
     0.9968961190258255, 0.07872818979336413}, {0.9968972370099913, 
     0.0787140319779896}, {0.9968966917168626, 0.0787209377725977}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}, {
      Rational[5595762102266287175, 5613184851339254233], Rational[
       11943703780800120, 151707698684844709]}, {
      Rational[270251329452202376075, 271092778253546999317], Rational[
       576831317240367000, 7326831844690459441]}, {
      Rational[139734967636989416195, 140170045665766997917], Rational[
       298254627481671000, 3788379612588297241]}, {
      Rational[4377232221270755, 4390860930974653], Rational[
       9342825208920, 118671917053369]}}, {{0.9968961190258255, 
     0.07872818979336413}, {0.9968961027412433, 0.07872839601641965}, {
     0.9968960855144667, 0.0787286141496996}, {0.9968960698649195, 
     0.07872881231083846}, {0.9968961190258255, 0.07872818979336413}}]], 
   LineBox[NCache[{{
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[4628778324036755, 4643201541104653], Rational[
       9883609669080, 125491933543369]}, {
      Rational[2515659678373835, 2523501058320853], Rational[
       5372465437080, 68202731305969]}, {
      Rational[70841355515, 71062093477], Rational[
       151263000, 1920597121]}}, {{0.9968937312257562, 0.07875831862188863}, {
     0.9968948876613628, 0.07874378033881048}, {0.9968936913592455, 
     0.07875892409980523}, {0.996892658348146, 0.07877199833798752}, {
     0.9968937312257562, 0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}}, {{
     0.9971269781178355, 0.07574792761439644}, {0.9970602371013954, 
     0.07662160859421709}, {0.9969799698154445, 0.0776587342773945}, {
     0.9970950553425245, 0.07570068190693623}, {0.9971269781178355, 
     0.07574792761439644}}]], 
   LineBox[NCache[{{
      Rational[51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}, {
      Rational[97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}, {
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}}, {{0.9969842227245558, 
     0.07760450759889442}, {0.9969821838016539, 0.07763069735085615}, {
     0.9969798761855896, 0.07766032728534307}, {0.9969799698154445, 
     0.0776587342773945}, {0.9969842227245558, 0.07760450759889442}}]], 
   LineBox[NCache[{{
      Rational[54379825517255, 54536318475097], Rational[
       111581399160, 1473954553381]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[1289048215502915, 1292752798005853], Rational[
       2643195544920, 34939264810969]}, {
      Rational[2556037184289995, 2563387742909653], Rational[
       5242869376920, 69280749808369]}, {
      Rational[54379825517255, 54536318475097], Rational[
       111581399160, 1473954553381]}}, {{0.9971304818106954, 
     0.07570206211857165}, {0.9971269781178355, 0.07574792761439644}, {
     0.9971343457862535, 0.07565114947954436}, {0.9971324827311085, 
     0.07567570200123137}, {0.9971304818106954, 0.07570206211857165}}]], 
   LineBox[NCache[{{
      Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
      Rational[2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
      Rational[1228115, 1231693], Rational[4265294040, 55999055401]}}, {{
     0.9970950553425245, 0.07616724977692807}, {0.997084068045367, 
     0.07631094742000208}, {0.9970602371013954, 0.07662160859421709}, {
     0.9971269781178355, 0.07574792761439644}, {0.9970950553425245, 
     0.07616724977692807}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
      Rational[101255130800495, 101553781170097], Rational[
       210340703160, 2744696788381]}, {
      Rational[4884575886420755, 4898988138464653], Rational[
       10148754472920, 132405084823369]}, {
      Rational[2522962384357835, 2530409023440853], Rational[
       5242869376920, 68389433065969]}, {
      Rational[79293561515, 79527353077], Rational[
       164689560, 2149387921]}}, {{0.9970602371013954, 0.07662160859421709}, {
     0.9970591900551514, 0.07663531507393666}, {0.9970581165668193, 
     0.07664928039930369}, {0.9970571401642838, 0.076661980394876}, {
     0.9970602371013954, 0.07662160859421709}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}}, {{0.9968047767343924, 
     0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
     0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
     0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[2620068315681468575, 2628466762420079233], Rational[
       5674359069240120, 71039642227569709]}, {
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[65481139393985114555, 65691029939235602917], Rational[
       141812843213727000, 1775433241600962241]}, {
      Rational[126592707769803404675, 126998487134714924317], Rational[
       274163944617927000, 3432391544181484441]}, {
      Rational[2620068315681468575, 2628466762420079233], Rational[
       5674359069240120, 71039642227569709]}}, {{0.9968048115126713, 
     0.07987595223330056}, {0.9968047767343924, 0.07987638615584064}, {
     0.9968048827146624, 0.07987506366944558}, {0.9968048488287811, 
     0.07987548654892936}, {0.9968048115126713, 0.07987595223330056}}]], 
   LineBox[NCache[{{
      Rational[56774574303160595, 56956611741022093], Rational[
       122975449070040, 1539367884892489]}, {
      Rational[50663609628838115, 50826073865039293], Rational[
       109745851262040, 1373677672028089]}, {
      Rational[1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[2048693519139995, 2055260535419653], Rational[
       4436940112920, 55547582038369]}, {
      Rational[56774574303160595, 56956611741022093], Rational[
       122975449070040, 1539367884892489]}}, {{0.9968039278970945, 
     0.07988697846494877}, {0.9968035257526957, 0.07989199613327916}, {
     0.9968023197872132, 0.0799070410586499}, {0.9968047767343924, 
     0.07987638615584064}, {0.9968039278970945, 0.07988697846494877}}]], 
   LineBox[NCache[{{
      Rational[2811194478083087075, 2820198437803596733], Rational[
       4692269919960, 58767601696297]}, {
      Rational[67536570082555, 67752886871717], Rational[
       3223771593540120, 40375227098229409]}, {
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[56660670888913175, 56842145005681417], Rational[
       122661688779000, 1536274189342741]}, {
      Rational[2811194478083087075, 2820198437803596733], Rational[
       4692269919960, 58767601696297]}}, {{0.9968073311438601, 
     0.07984450248980748}, {0.9968072683076726, 0.0798452869552155}, {
     0.9968074059119355, 0.07984356871445972}, {0.9968074020297774, 
     0.0798436175195249}, {0.9968073311438601, 0.07984450248980748}}]], 
   LineBox[NCache[{{
      Rational[1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}, {
      Rational[1262415663869490935, 1266465597639233833], Rational[
       2735183422896120, 34228799936195509]}, {
      Rational[59151083129868128315, 59340849379056079717], Rational[
       128159898275871000, 1603806739974488641]}, {
      Rational[29743199484434864435, 29838622684175524717], Rational[
       64443950299575000, 806449261734473641]}, {
      Rational[1030199406752915, 1033504222755853], Rational[
       2232007144920, 27932546560969]}}, {{0.9968023197872132, 
     0.0799070410586499}, {0.9968021762475885, 0.0799088319775938}, {
     0.9968020975234823, 0.07990981399536307}, {0.996802023982452, 
     0.079910731347155}, {0.9968023197872132, 0.0799070410586499}}]], 
   LineBox[NCache[{{
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1281745509518915, 1285844832885853], Rational[
       2772791605080, 34752563050969]}, {
      Rational[2300239621905995, 2307601145549653], Rational[
       4977724573080, 62367598528369]}, {
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}}, {{0.9968074059119355, 
     0.07984356871445972}, {0.9968121633684135, 0.07978375972153999}, {
     0.9968119610841863, 0.07978667935983176}, {0.9968098803998884, 
     0.07981267020912781}, {0.9968074059119355, 0.07984356871445972}}]], 
   LineBox[NCache[{{
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
     0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
     0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
     0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
     0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[106727565181287295, 107051110508342177], Rational[
       6518475399948120, 83904924452484409]}, {
      Rational[5988018998557949675, 6006171893159511733], Rational[
       12611208248052120, 162328970085392209]}, {
      Rational[124032378865473575, 124408391464231417], Rational[
       261222696315000, 3362388958492741]}, {
      Rational[97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[106727565181287295, 107051110508342177], Rational[
       6518475399948120, 83904924452484409]}}, {{0.9969776555748138, 
     0.07768882985693587}, {0.9969776265274332, 0.07768920261995173}, {
     0.996977594563097, 0.07768961281389003}, {0.9969775639667849, 
     0.0776900053795975}, {0.9969776555748138, 0.07768882985693587}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}, {
      Rational[97361553108995, 97656261757597], Rational[
       204895235160, 2639358425881]}, {
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[51718310369915, 51874753071397], Rational[
       108803099160, 1402020353281]}}, {{0.9969842227245558, 
     0.07760450759889442}, {0.9969821838016539, 0.07763069735085615}, {
     0.9969798761855896, 0.07766032728534307}, {0.9969799698154445, 
     0.0776587342773945}, {0.9969842227245558, 0.07760450759889442}}]], 
   LineBox[NCache[{{
      Rational[2965660394104289315, 2974657732485406333], Rational[
       6248275278540120, 80396154932038009]}, {
      Rational[1493523645785753435, 1498054846451851333], Rational[
       3146698439844120, 40487968823023009]}, {
      Rational[51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[63189936294279935, 63381640385526817], Rational[
       133131879027000, 1713017307716941]}, {
      Rational[2965660394104289315, 2974657732485406333], Rational[
       6248275278540120, 80396154932038009]}}, {{0.9969753365965908, 
     0.07771858347979489}, {0.9969752771890628, 0.07771934555666786}, {
     0.9969755136588447, 0.07771631183720765}, {0.9969754002881462, 
     0.0777177664389359}, {0.9969753365965908, 0.07771858347979489}}]], 
   LineBox[NCache[{{
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}, {
      Rational[2535159072733175, 2542838760814633], Rational[
       5337234960120, 68725371913909]}, {
      Rational[125977844725367075, 126359474099393917], Rational[
       265222225863000, 3415120921605241]}, {
      Rational[66824133083063195, 67026569735232517], Rational[
       140686743519000, 1811528911763041]}, {
      Rational[1956141323255, 1962067008553], Rational[
       4118236920, 53028838069]}}, {{0.9969798761855896, 
     0.07766032728534307}, {0.9969798761133413, 0.07766032851456744}, {
     0.9969798119472493, 0.0776611522552868}, {0.9969797551483093, 
     0.0776618814115856}, {0.9969798761855896, 0.07766032728534307}}]], 
   LineBox[NCache[{{
      Rational[51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}, {
      Rational[97057273692995, 97351512411997], Rational[
       204411879000, 2631121957081]}, {
      Rational[2738894241853595, 2747199451434757], Rational[
       5769061706520, 74248633822561]}, {
      Rational[2465034785419115, 2472510399317557], Rational[
       5192508890520, 66824605386961]}, {
      Rational[51414030953915, 51570003725797], Rational[
       108319743000, 1393783884481]}}, {{0.9969755136588447, 
     0.07771631183720765}, {0.9969775639667849, 0.0776900053795975}, {
     0.9969768450642255, 0.0776992304034425}, {0.9969765086122568, 
     0.07770354737527828}, {0.9969755136588447, 0.07771631183720765}}]], 
   LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}}, {{
     0.9968121633684135, 0.07978375972153999}, {0.9968937312257562, 
     0.07875831862188863}, {0.9968656691307223, 0.07911281163299842}, {
     0.9968523330760877, 0.0792806729716443}, {0.9968121633684135, 
     0.07978375972153999}}]], 
   LineBox[NCache[{{
      Rational[60900838493535635, 61092269322842893], Rational[
       130608626967000, 1651142414130889]}, {
      Rational[118830794762688155, 119204347808530693], Rational[
       254856055167000, 3221739129960289]}, {
      Rational[2484459597687095, 2492270353217257], Rational[
       4108439160, 51934200613]}, {
      Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[60900838493535635, 61092269322842893], Rational[
       130608626967000, 1651142414130889]}}, {{0.9968665294082358, 
     0.07910197560744535}, {0.9968662800249322, 0.07910511834958572}, {
     0.9968660079272382, 0.07910854719060774}, {0.9968656691307223, 
     0.07911281163299842}, {0.9968665294082358, 0.07910197560744535}}]], 
   LineBox[NCache[{{
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1281745509518915, 1285844832885853], Rational[
       2772791605080, 34752563050969]}, {
      Rational[2300239621905995, 2307601145549653], Rational[
       4977724573080, 62367598528369]}, {
      Rational[43721593751255, 43861626119497], Rational[
       94650507000, 1185449354581]}}, {{0.9968074059119355, 
     0.07984356871445972}, {0.9968121633684135, 0.07978375972153999}, {
     0.9968119610841863, 0.07978667935983176}, {0.9968098803998884, 
     0.07981267020912781}, {0.9968074059119355, 0.07984356871445972}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[104859562549903595, 105190745435200693], Rational[
       225420744591000, 2842993119870289]}, {
      Rational[53497353480406115, 53666331970232893], Rational[
       115010583975000, 1450441404600889]}, {
      Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[1698695270615, 1704059812681], Rational[
       4736089766520, 59734204785061]}, {
      Rational[104859562549903595, 105190745435200693], Rational[
       225420744591000, 2842993119870289]}}, {{0.9968515967452565, 
     0.07928993672741803}, {0.9968513128506619, 0.07929350583221037}, {
     0.9968523330760877, 0.0792806729716443}, {0.9968519050645529, 
     0.0792860603662787}, {0.9968515967452565, 0.07928993672741803}}]], 
   LineBox[NCache[{{
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[90596899034495, 90879088814497], Rational[
       193409811000, 2456191589581]}, {
      Rational[4628778324036755, 4643201541104653], Rational[
       9883609669080, 125491933543369]}, {
      Rational[2515659678373835, 2523501058320853], Rational[
       5372465437080, 68202731305969]}, {
      Rational[70841355515, 71062093477], Rational[
       151263000, 1920597121]}}, {{0.9968937312257562, 0.07875831862188863}, {
     0.9968948876613628, 0.07874378033881048}, {0.9968936913592455, 
     0.07875892409980523}, {0.996892658348146, 0.07877199833798752}, {
     0.9968937312257562, 0.07875831862188863}}]], 
   LineBox[NCache[{{
      Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
      Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
      Rational[67487941841915, 67700502591397], Rational[
       144880386840, 1829743313281]}, {
      Rational[66221992111835, 66430713651397], Rational[
       142213218840, 1795424693281]}, {
      Rational[1753214484035, 1758750444637], Rational[
       2905560, 36649033]}}, {{0.9968523330760877, 0.0792806729716443}, {
     0.9968656691307223, 0.07911281163299842}, {0.9968602781169159, 
     0.07918071665484491}, {0.9968580566414311, 0.0792086793571477}, {
     0.9968523330760877, 0.0792806729716443}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}}, {{
     0.9968121633684135, -0.07978375972153999}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}}, {{
     0.9992348092271364, -0.03911255693197017}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
     0.9991817177288312, -0.040198439917688907`}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}}, {{
     0.9968121633684135, -0.07978375972153999}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{
      Rational[51414030953915, 51570003725797], 
       Rational[-108319743000, 1393783884481]}, {
      Rational[97057273692995, 97351512411997], 
       Rational[-204411879000, 2631121957081]}, {
      Rational[1956141323255, 1962067008553], 
       Rational[-4118236920, 53028838069]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[51414030953915, 51570003725797], 
       Rational[-108319743000, 1393783884481]}}, {{
     0.9969755136588447, -0.07771631183720765}, {
     0.9969775639667849, -0.0776900053795975}, {
     0.9969798761855896, -0.07766032728534307}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9969755136588447, -0.07771631183720765}}]], 
   LineBox[NCache[{{
      Rational[43721593751255, 43861626119497], 
       Rational[-94650507000, 1185449354581]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[1030199406752915, 1033504222755853], 
       Rational[-2232007144920, 27932546560969]}, {
      Rational[2048693519139995, 2055260535419653], 
       Rational[-4436940112920, 55547582038369]}, {
      Rational[43721593751255, 43861626119497], 
       Rational[-94650507000, 1185449354581]}}, {{
     0.9968074059119355, -0.07984356871445972}, {
     0.9968121633684135, -0.07978375972153999}, {
     0.9968023197872132, -0.0799070410586499}, {
     0.9968047767343924, -0.07987638615584064}, {
     0.9968074059119355, -0.07984356871445972}}]], 
   LineBox[NCache[{{
      Rational[1753214484035, 1758750444637], Rational[-2905560, 36649033]}, {
      Rational[1514422595, 1519184221], Rational[-4213039320, 53253565801]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[1753214484035, 1758750444637], 
       Rational[-2905560, 36649033]}}, {{
     0.9968523330760877, -0.0792806729716443}, {
     0.9968656691307223, -0.07911281163299842}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9968121633684135, -0.07978375972153999}, {
     0.9968523330760877, -0.0792806729716443}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[90596899034495, 90879088814497], 
       Rational[-193409811000, 2456191589581]}, {
      Rational[4377232221270755, 4390860930974653], 
       Rational[-9342825208920, 118671917053369]}, {
      Rational[2264113575607835, 2271160448190853], 
       Rational[-4831680976920, 61382714815969]}, {
      Rational[70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}}, {{
     0.9968937312257562, -0.07875831862188863}, {
     0.9968948876613628, -0.07874378033881048}, {
     0.9968961190258255, -0.07872818979336413}, {
     0.9968972370099913, -0.0787140319779896}, {
     0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[79293561515, 79527353077], Rational[-164689560, 2149387921]}, {
      Rational[44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}}, {{
     0.9970950553425245, -0.07570068190693623}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970602371013954, -0.07662160859421709}, {
     0.9971269781178355, -0.07574792761439644}, {
     0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{
      Rational[46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}, {
      Rational[91953324577835, 91953545315797], 
       Rational[-5445468000, 2485230954481]}, {
      Rational[1959184117415, 1959188689753], 
       Rational[-114397920, 52951045669]}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}}, {{
     0.999997536325647, -0.002219750919450864}, {
     0.9999975994621932, -0.0021911315687507993`}, {
     0.9999976662084546, -0.0021604468534031965`}, {
     0.999997755272468, -0.0021058530528218836`}, {
     0.999997536325647, -0.002219750919450864}}]], 
   LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
      Rational[60466175, 60466177], 0}, {
      Rational[2065766435075, 2065766438653], 
       Rational[-3265920, 55831525369]}, {
      Rational[3894263598155, 3894263600053], 
       Rational[-3265920, 105250367569]}, {
      Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
      0.9999999669236572, 0}, {0.9999999982679552, -0.00005849598373705504}, {
      0.9999999995126164, -0.000031030010397435706`}, {
      0.9999999999744781, 0}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{
      Rational[185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}, {
      Rational[95816389805675, 95816444949397], 
       Rational[-2778300000, 2589633647281]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[3839884864655, 3839887197553], 
       Rational[-114397920, 103780735069]}, {
      Rational[185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}}, {{
     0.999999409349215, -0.0010868754274419138`}, {
     0.9999994244858278, -0.0010728544568136466`}, {
     0.9999993683511246, -0.0011170800217786276`}, {
     0.9999993924566322, -0.0011023040058826046`}, {
     0.999999409349215, -0.0010868754274419138`}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[76370409395, 76370510413], Rational[-3356640, 2064067849]}, {
      Rational[84835679075, 84835770013], Rational[-3356640, 2292858649]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}}, {{
     0.9999993683511246, -0.0011170800217786276`}, {
     0.999997755272468, -0.0021058530528218836`}, {
     0.9999986772643072, -0.0016262256115399626`}, {
     0.999998928070082, -0.0014639541785377629`}, {
     0.9999993683511246, -0.0011170800217786276`}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}}, {{
     0.9992348092271364, -0.03911255693197017}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[182788963557095, 182928991325497], 
       Rational[-193409811000, 4944026792581]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[4564623713879075, 4568123153712253], 
       Rational[-4831680976920, 123462787938169]}, {
      Rational[8828021136138155, 8834786640113653], 
       Rational[-9342825208920, 238778017300369]}, {
      Rational[182788963557095, 182928991325497], 
       Rational[-193409811000, 4944026792581]}}, {{
     0.9992345239134193, -0.03911989540393076}, {
     0.9992348092271364, -0.03911255693197017}, {
     0.9992339436316785, -0.03913471465863656}, {
     0.9992342198797671, -0.039127660554980084`}, {
     0.9992345239134193, -0.03911989540393076}}]], 
   LineBox[NCache[{{
      Rational[3084363275, 3086704021], 
       Rational[-4213039320, 108201489601]}, {
      Rational[3585947545355, 3588657394837], Rational[-2905560, 74780833]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[3084363275, 3086704021], 
       Rational[-4213039320, 108201489601]}}, {{
     0.9992416681404906, -0.03893698077111374}, {
     0.999244884873686, -0.038854341191946876`}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9992348092271364, -0.03911255693197017}, {
     0.9992416681404906, -0.03893698077111374}}]], 
   LineBox[NCache[{{
      Rational[190591686523595, 190741693302997], 
       Rational[-204411879000, 5155180900081]}, {
      Rational[101030624684675, 101110087674397], 
       Rational[-108319743000, 2732705072281]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[3838332418655, 3841355727553], 
       Rational[-4118236920, 103820425069]}, {
      Rational[190591686523595, 190741693302997], 
       Rational[-204411879000, 5155180900081]}}, {{
     0.9992135606180044, -0.03965173734190166}, {
     0.9992140943445931, -0.039638285191744116`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992129578429004, -0.039666924088039346`}, {
     0.9992135606180044, -0.03965173734190166}}]], 
   LineBox[NCache[{{
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[90707184798335, 90774764443297], 
       Rational[-94650507000, 2453372011981]}, {
      Rational[4253843233610915, 4257009864825853], 
       Rational[-4436940112920, 115054320670969]}, {
      Rational[2140724587947995, 2142316951859653], 
       Rational[-2232007144920, 57900458158369]}, {
      Rational[73904848955, 73959992677], 
       Rational[-77175000, 1998918721]}}, {{
     0.9992544114729591, -0.03860837321158893}, {
     0.9992555238741025, -0.038579761462092126`}, {
     0.9992561372147378, -0.038563872152256755`}, {
     0.9992567094657605, -0.038549041163284524`}, {
     0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
      Rational[151435658675, 151558205677], 
       Rational[-164689560, 4096167721]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}}, {{
     0.999212933414984, -0.03966733970189627}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.9991726161568688, -0.04067027552107858}, {
     0.9991914195509732, -0.04020576578338795}, {
     0.999212933414984, -0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
     0.9991817177288312, -0.040198439917688907`}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[1797717936035, 1800848304637], 
       Rational[-2868538680, 48671575801]}, {
      Rational[3523063132715, 3529172139637], 
       Rational[-5609794680, 95383030801]}, {
      Rational[74008966535, 74136713113], Rational[-117575640, 2003694949]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[1797717936035, 1800848304637], 
       Rational[-2868538680, 48671575801]}}, {{
     0.9982617255468217, -0.058936630523909676`}, {
     0.9982689971811269, -0.05881334062139265}, {
     0.9982768783152648, -0.05867941128397784}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9982617255468217, -0.058936630523909676`}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
      Rational[151435658675, 151558205677], 
       Rational[-164689560, 4096167721]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}}, {{
     0.999212933414984, -0.03966733970189627}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.9991726161568688, -0.04067027552107858}, {
     0.9991914195509732, -0.04020576578338795}, {
     0.999212933414984, -0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[3955915715675, 3961357255237], 
       Rational[-5609794680, 107063709601]}, {
      Rational[2027090518355, 2029867189837], 
       Rational[-2868538680, 54861275401]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[82722627575, 82836937513], Rational[-117575640, 2238836149]}, {
      Rational[3955915715675, 3961357255237], 
       Rational[-5609794680, 107063709601]}}, {{
     0.9986263446562902, -0.05239678973301335}, {
     0.9986320920423257, -0.052287130749929904`}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.998620060791334, -0.05251641128472774}, {
     0.9986263446562902, -0.05239678973301335}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[79293561515, 79527353077], Rational[-164689560, 2149387921]}, {
      Rational[44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}}, {{
     0.9970950553425245, -0.07570068190693623}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970602371013954, -0.07662160859421709}, {
     0.9971269781178355, -0.07574792761439644}, {
     0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[2215959515, 2219442373], Rational[-3359160, 59984929]}, {
      Rational[2255180795, 2258603173], Rational[-3359160, 61043329]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}}, {{
     0.9986117423805552, -0.052665796434609176`}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9984307508758192, -0.056000066283315934`}, {
     0.9984847369201849, -0.05502910891376845}, {
     0.9986117423805552, -0.052665796434609176`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[-1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[-46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}}, {{-0.3366940050526227, 
     0.9416141178638251}, {-0.3366982766047329, 
     0.9416125904697102}, {-0.3367030990141309, 
     0.9416108660762634}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3366940050526227, 0.9416141178638251}}]], 
   LineBox[NCache[{{
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[-51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}}, {{-0.33635804728494656`, 
     0.9417341790681847}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.33634830195663734`, 
     0.9417376597383201}, {-0.3363530067244335, 
     0.9417359793843807}, {-0.33635804728494656`, 0.9417341790681847}}]], 
   LineBox[NCache[{{
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[-48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}}, {{-0.336445163503074, 
     0.9417030593185731}, {-0.33647138689010364`, 
     0.9416936899989369}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.336445163503074, 0.9417030593185731}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[-105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[-54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{-0.33652710696729654`, 
     0.9416737788808326}, {-0.33652943675059394`, 
     0.9416729465159204}, {-0.3365319013128205, 
     0.9416720657419392}, {-0.33653414021169575`, 
     0.9416712656079345}, {-0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-27811140, 82557841], Rational[
       2100875, 2231293]}}, {{-0.3368685477131118, 
     0.9415504821643773}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{-0.30121715242654856`, 
     0.9535555681428098}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-420, 1369], Rational[
       59240195, 62241733]}}, {{-0.30679327976625276`, 
     0.9517761178018613}, {-0.308504684760319, 
     0.9512227780109836}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-27811140, 89084641], Rational[
       2287355, 2407693]}}, {{-0.3121878214674514, 
     0.9500193753937898}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[-52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}}, {{-0.3493385685000205, 
     0.9369965659258364}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3493287703843278, 
     0.9370002188795623}, {-0.34933343346178514`, 
     0.9369984803965367}, {-0.3493385685000205, 0.9369965659258364}}]], 
   LineBox[NCache[{{
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[-21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}}, {{-0.3494601384688116, 
     0.9369512322047066}, {-0.34951545146274193`, 
     0.9369305999240205}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3494601384688116, 0.9369512322047066}}]], 
   LineBox[NCache[{{
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[-27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}}, {{-0.3489916624970394, 
     0.9371258290679048}, {-0.34900031834948086`, 
     0.9371226055256425}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3489818974972267, 
     0.9371294655561144}, {-0.3489916624970394, 0.9371258290679048}}]], 
   LineBox[NCache[{{
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[-24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[-12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{-0.3496812698622838, 
     0.9368687217525875}, {-0.34970100072353216`, 
     0.936861361187613}, {-0.3497118215795684, 
     0.9368573220324184}, {-0.34972192968228955`, 
     0.9368535487963914}, {-0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{-0.3489813626960392, 
     0.9371296607428278}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[-2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[-46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}}, {{-0.3246536163947128, 
     0.9458329817471163}, {-0.32465792181904896`, 
     0.9458315039159022}, {-0.32466265953338735`, 
     0.9458298776753762}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3246536163947128, 0.9458329817471163}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[-555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}}, {{-0.32499716480299246`, 
     0.945714990295024}, {-0.32500596123655756`, 
     0.9457119673323263}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3249877337821894, 
     0.945718231232828}, {-0.32499716480299246`, 0.945714990295024}}]], 
   LineBox[NCache[{{Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[-24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[-725594100, 2237248549], Rational[
       35, 37]}}, {{-0.3243243135968618, 
     0.9459459459459459}, {-0.32432432431604696`, 
     0.9459459459459459}, {-0.32433384424435047`, 
     0.9459426819191684}, {-0.3243422709303421, 
     0.945939792631274}, {-0.3243243135968618, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[-916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}}, {{-0.3249709459546273, 
     0.9457239969962877}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3247737303223364, 
     0.9457917445288957}, {-0.32482357843130766`, 
     0.9457746257985313}, {-0.3249709459546273, 0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[-47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[-992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}}, {{-0.34073363653122035`, 
     0.9401598740930124}, {-0.3407688633142627, 
     0.9401471064541279}, {-0.3408072943473893, 
     0.9401331756908088}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34073363653122035`, 0.9401598740930124}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{-0.3489813626960392, 
     0.9371296607428278}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[-21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}}, {{-0.3428363586493514, 
     0.9393951411204431}, {-0.3428762052546066, 
     0.9393805979288231}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.34279307840368806`, 
     0.9394109352625867}, {-0.3428363586493514, 0.9393951411204431}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-27811140, 82557841], Rational[
       2100875, 2231293]}}, {{-0.3368685477131118, 
     0.9415504821643773}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-27062169540, 79218205201], Rational[
       2012227595, 2141032573]}, {
      Rational[-26591514180, 77769255601], Rational[
       1975183595, 2101871773]}, {
      Rational[-706527780, 2061452521], Rational[
       52340435, 55714933]}}, {{-0.34273298696070237`, 
     0.9394327908462171}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34161553485509144`, 
     0.9398397858938132}, {-0.3419283619793073, 
     0.9397260196233674}, {-0.34273298696070237`, 0.9394327908462171}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[-1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[-46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}}, {{-0.3366940050526227, 
     0.9416141178638251}, {-0.3366982766047329, 
     0.9416125904697102}, {-0.3367030990141309, 
     0.9416108660762634}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3366940050526227, 0.9416141178638251}}]], 
   LineBox[NCache[{{
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[-51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}}, {{-0.33635804728494656`, 
     0.9417341790681847}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.33634830195663734`, 
     0.9417376597383201}, {-0.3363530067244335, 
     0.9417359793843807}, {-0.33635804728494656`, 0.9417341790681847}}]], 
   LineBox[NCache[{{
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[-48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}}, {{-0.336445163503074, 
     0.9417030593185731}, {-0.33647138689010364`, 
     0.9416936899989369}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.336445163503074, 0.9417030593185731}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[-105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[-54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{-0.33652710696729654`, 
     0.9416737788808326}, {-0.33652943675059394`, 
     0.9416729465159204}, {-0.3365319013128205, 
     0.9416720657419392}, {-0.33653414021169575`, 
     0.9416712656079345}, {-0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-27811140, 82557841], Rational[
       2100875, 2231293]}}, {{-0.3368685477131118, 
     0.9415504821643773}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[-1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[-46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}}, {{-0.3366940050526227, 
     0.9416141178638251}, {-0.3366982766047329, 
     0.9416125904697102}, {-0.3367030990141309, 
     0.9416108660762634}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3366940050526227, 0.9416141178638251}}]], 
   LineBox[NCache[{{
      Rational[-1573527728088933540, 4673342517025345129], Rational[
       118931635592708435, 126306554514198517]}, {
      Rational[-2966381784104830980, 8810085126519313729], Rational[
       224207359685009435, 238110408824846317]}, {
      Rational[-59693745272188020, 177288969019472221], Rational[
       4511816747855375, 4791593757283033]}, {
      Rational[-46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[-1573527728088933540, 4673342517025345129], Rational[
       118931635592708435, 126306554514198517]}}, {{-0.33670284648652465`, 
     0.9416109563762897}, {-0.3367029650117341, 
     0.9416109139938358}, {-0.3367030989143586, 
     0.9416108661126774}, {-0.3367030990141309, 
     0.9416108660762634}, {-0.33670284648652465`, 0.9416109563762897}}]], 
   LineBox[NCache[{{
      Rational[-1148885916741780, 3412257732141157], Rational[
       112629739298094935, 119613466988840017]}, {
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[-35220766479150228900, 104607796550415063721], Rational[
       2662167472590969875, 2827237744605812533]}, {
      Rational[-69935801778757646340, 207713464747777715521], Rational[
       5286106979903694875, 5613877425615613933]}, {
      Rational[-1148885916741780, 3412257732141157], Rational[
       112629739298094935, 119613466988840017]}}, {{-0.33669376903158654`, 
     0.9416142022587083}, {-0.3366940050526227, 
     0.9416141178638251}, {-0.3366935127266141, 
     0.9416142939058498}, {-0.33669363641726013`, 
     0.9416142496777126}, {-0.33669376903158654`, 0.9416142022587083}}]], 
   LineBox[NCache[{{
      Rational[-58107514668800100, 172581501749400409], Rational[
       4392028395807395, 4664364912145957]}, {
      Rational[-64555911121202340, 191733082302229609], Rational[
       4879415865453395, 5181975197357557]}, {
      Rational[-1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[-1212367496216100, 3600799176767689], Rational[
       91636847038835, 97318896669397]}, {
      Rational[-58107514668800100, 172581501749400409], Rational[
       4392028395807395, 4664364912145957]}}, {{-0.3366960773882707, 
     0.9416133768544994}, {-0.33669677838612433`, 
     0.9416131261958864}, {-0.3366982766047329, 
     0.9416125904697102}, {-0.3366940050526227, 
     0.9416141178638251}, {-0.3366960773882707, 0.9416133768544994}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[-1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}, {
      Rational[-2922723779189452980, 8680541091407301229], Rational[
       220910988804447935, 234609218686683817]}, {
      Rational[-141101379760210834020, 419073499658892904921], Rational[
       10664996326161891875, 11326310801591700133]}, {
      Rational[-72932063665540595460, 216609431553452363521], Rational[
       5512490626325718875, 5854308960904117933]}, {
      Rational[-1763377207620, 5237262350737], Rational[
       172868091979835, 183587277537997]}}, {{-0.3366982766047329, 
     0.9416125904697102}, {-0.33669834039292784`, 
     0.941612567660738}, {-0.33669840702182563`, 
     0.9416125438358205}, {-0.33669846757131283`, 
     0.9416125221847516}, {-0.3366982766047329, 0.9416125904697102}}]], 
   LineBox[NCache[{{
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[-134750093604420, 400198767556817], Rational[
       173138484209915, 183875109417997]}, {
      Rational[-1216018849208100, 3611448956327689], Rational[
       91907239268915, 97606728549397]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{-0.33670322831767263`, 
     0.9416108188842716}, {-0.3367030990141309, 
     0.9416108660762634}, {-0.336707917485751, 
     0.9416091430641936}, {-0.3367121794916941, 
     0.9416076190116587}, {-0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[-51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}}, {{-0.33635804728494656`, 
     0.9417341790681847}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.33634830195663734`, 
     0.9417376597383201}, {-0.3363530067244335, 
     0.9417359793843807}, {-0.33635804728494656`, 0.9417341790681847}}]], 
   LineBox[NCache[{{
      Rational[-741734959414075230660, 2205262233466126922929], Rational[
       56129160558158003435, 59601681985570997917]}, {
      Rational[-1475073779923894712100, 4385559958028050654729], Rational[
       111622909125615728435, 118528647514271639317]}, {
      Rational[-31480577209902678900, 93595248530194376221], Rational[
       2382221067406583375, 2529601311626875033]}, {
      Rational[-25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[-741734959414075230660, 2205262233466126922929], Rational[
       56129160558158003435, 59601681985570997917]}}, {{-0.33634773595530687`,
      0.9417378618903128}, {-0.336347876677339, 
     0.9417378116305224}, {-0.33634802732263547`, 
     0.9417377578265461}, {-0.33634830195663734`, 
     0.9417376597383201}, {-0.33634773595530687`, 0.9417378618903128}}]], 
   LineBox[NCache[{{
      Rational[-1410617255990337780, 4193796754331727229], Rational[
       106741669045869935, 113345858225181817]}, {
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[-37074357471404655780, 110222980719605698921], Rational[
       2805425909522145875, 2978999478908262133]}, {
      Rational[-69988719523183625220, 208078117713115993921], Rational[
       4083316718880875, 4335954441916189]}, {
      Rational[-1410617255990337780, 4193796754331727229], Rational[
       106741669045869935, 113345858225181817]}}, {{-0.33635803989149604`, 
     0.941734181709653}, {-0.33635804728494656`, 
     0.9417341790681847}, {-0.3363577833711235, 
     0.9417342733306798}, {-0.33635790390837406`, 
     0.9417342302785668}, {-0.33635803989149604`, 0.941734181709653}}]], 
   LineBox[
    NCache[{{Rational[-57221875256938980, 170119513062987961], Rational[
       4329920847829955, 4597824677378053]}, {
      Rational[-31864451508983940, 94731263476798561], Rational[
       2411118179704955, 2560304418291853]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[-57221875256938980, 170119513062987961], Rational[
       4329920847829955, 4597824677378053]}}, {{-0.33636279711047706`, 
     0.9417324825658919}, {-0.33636679528493924`, 
     0.941731054510139}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.33635804728494656`, 
     0.9417341790681847}, {-0.33636279711047706`, 0.9417324825658919}}]], 
   LineBox[NCache[{{
      Rational[-3154166308242233595780, 9377543680876754154529], Rational[
       238680265400848853435, 253447126510182544717]}, {
      Rational[-1631501601306069629220, 4850560523195926779529], Rational[
       123458027379996128435, 131096230356646669717]}, {
      Rational[-51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[-65282023065926747220, 194087785228584846421], Rational[
       4939985024017208375, 5245615816988779633]}, {
      Rational[-3154166308242233595780, 9377543680876754154529], Rational[
       238680265400848853435, 
        253447126510182544717]}}, {{-0.33635314487251045`, 
     0.9417359300432218}, {-0.33635320979999017`, 
     0.9417359068535316}, {-0.3363530067244335, 
     0.9417359793843807}, {-0.33635307337368775`, 
     0.9417359555799462}, {-0.33635314487251045`, 0.9417359300432218}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[-51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}, {
      Rational[-25688695055375940, 76375277966135761], Rational[
       1943931771180875, 2064196701787453]}, {
      Rational[-1262852041054555140, 3754570383683000641], Rational[
       95562627854916635, 101474875234675693]}, {
      Rational[-1414996583542285380, 4206899881200137041], Rational[
       107075443863666635, 113699996789192893]}, {
      Rational[-51046118803330980, 151763527552325161], Rational[
       3862734439305875, 4101716960873653]}}, {{-0.3363530067244335, 
     0.9417359793843807}, {-0.33634830195663734`, 
     0.9417376597383201}, {-0.33635061058990606`, 
     0.941736835191114}, {-0.33635138070807086`, 
     0.9417365601354536}, {-0.3363530067244335, 0.9417359793843807}}]], 
   LineBox[NCache[{{
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[-48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}}, {{-0.336445163503074, 
     0.9417030593185731}, {-0.33647138689010364`, 
     0.9416936899989369}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.336445163503074, 0.9417030593185731}}]], 
   LineBox[NCache[{{
      Rational[-60951241020156900, 181119515332904761], Rational[
       4609611790213955, 4895122036024453]}, {
      Rational[-112112010087265860, 333144132549316561], Rational[
       8478732481306955, 9003895474305853]}, {
      Rational[-2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-60951241020156900, 181119515332904761], Rational[
       4609611790213955, 4895122036024453]}}, {{-0.3365249785928707, 
     0.9416745397337686}, {-0.33652704380338894`, 
     0.9416738016897753}, {-0.33652943675059394`, 
     0.9416729465159204}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.3365249785928707, 0.9416745397337686}}]], 
   LineBox[NCache[{{
      Rational[-54083506515469620, 160750241259693709], Rational[
       4091325462244895, 4344601115126857]}, {
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[-1313480608719643140, 3904019294373800641], Rational[
       99362964873385115, 105514034983075693]}, {
      Rational[-2574305660940673380, 7651519396954022041], Rational[
       194742247747414115, 206797821539297893]}, {
      Rational[-54083506515469620, 160750241259693709], Rational[
       4091325462244895, 4344601115126857]}}, {{-0.3364443256299513, 
     0.9417033586811647}, {-0.336445163503074, 
     0.9417030593185731}, {-0.3364431652816213, 
     0.9417037732404301}, {-0.3364437214869342, 
     0.9417035745243919}, {-0.3364443256299513, 0.9417033586811647}}]], 
   LineBox[NCache[{{
      Rational[-1622404558737060, 4822035090573289], Rational[
       122727184908755, 130325272718197]}, {
      Rational[-1652246515544100, 4910666201942089], Rational[
       124982757024755, 132720708160597]}, {
      Rational[-48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[-43031370544260, 127900101449569], Rational[
       2509823435, 2665196221]}, {
      Rational[-1622404558737060, 4822035090573289], Rational[
       122727184908755, 130325272718197]}}, {{-0.33645639823499773`, 
     0.9416990453887529}, {-0.3364607667470176, 
     0.9416974845667732}, {-0.33647138689010364`, 
     0.9416936899989369}, {-0.336445163503074, 
     0.9417030593185731}, {-0.33645639823499773`, 0.9416990453887529}}]], 
   LineBox[
    NCache[{{Rational[-57221875256938980, 170119513062987961], Rational[
       4329920847829955, 4597824677378053]}, {
      Rational[-31864451508983940, 94731263476798561], Rational[
       2411118179704955, 2560304418291853]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1088486217580020, 3236093877836989], Rational[
       82365951660335, 87461996698297]}, {
      Rational[-57221875256938980, 170119513062987961], Rational[
       4329920847829955, 4597824677378053]}}, {{-0.33636279711047706`, 
     0.9417324825658919}, {-0.33636679528493924`, 
     0.941731054510139}, {-0.33636712149662834`, 
     0.941730937111983}, {-0.33635804728494656`, 
     0.9417341790681847}, {-0.33636279711047706`, 0.9417324825658919}}]], 
   LineBox[NCache[{{
      Rational[-48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}, {
      Rational[-60713394586100340, 180441119835462109], Rational[
       3540816037535, 3760051675081]}, {
      Rational[-2903646469922634660, 8629667113871993641], Rational[
       219635117548276115, 233234246320864693]}, {
      Rational[-1488001345786680900, 4422348805510437841], Rational[
       8657994348956855, 9194072360728561]}, {
      Rational[-48005030012100, 142671953344369], Rational[
       3631169681195, 3855998739037]}}, {{-0.33647138689010364`, 
     0.9416936899989369}, {-0.3364720560450009, 
     0.9416934509174593}, {-0.33647259292946413`, 
     0.9416932590856318}, {-0.33647308505664836`, 
     0.9416930832455157}, {-0.33647138689010364`, 0.9416936899989369}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[-105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[-54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{-0.33652710696729654`, 
     0.9416737788808326}, {-0.33652943675059394`, 
     0.9416729465159204}, {-0.3365319013128205, 
     0.9416720657419392}, {-0.33653414021169575`, 
     0.9416712656079345}, {-0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[-3381870895231407153540, 10049186633056996064929], Rational[
       255757802411813381435, 271599638731270163917]}, {
      Rational[-6540599656534930378980, 19435307425268396433529], Rational[
       494640177228734258435, 525278579061308011717]}, {
      Rational[-135427403518458484020, 402420739635533217421], Rational[
       10241847942658553375, 10876236206365762633]}, {
      Rational[-105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[-3381870895231407153540, 10049186633056996064929], Rational[
       255757802411813381435, 
        271599638731270163917]}}, {{-0.33653180289304974`, 
     0.9416721009149381}, {-0.33653183422410443`, 
     0.9416720897179441}, {-0.3365318687131115, 
     0.9416720773923696}, {-0.3365319013128205, 
     0.9416720657419392}, {-0.33653180289304974`, 0.9416721009149381}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[-60951241020156900, 181119515332904761], Rational[
       4609611790213955, 4895122036024453]}, {
      Rational[-112112010087265860, 333144132549316561], Rational[
       8478732481306955, 9003895474305853]}, {
      Rational[-2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-60951241020156900, 181119515332904761], Rational[
       4609611790213955, 4895122036024453]}}, {{-0.3365249785928707, 
     0.9416745397337686}, {-0.33652704380338894`, 
     0.9416738016897753}, {-0.33652943675059394`, 
     0.9416729465159204}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.3365249785928707, 0.9416745397337686}}]], 
   LineBox[NCache[{{
      Rational[-3152887011218176374660, 9368693347049256272929], Rational[
       238438612426629077435, 253207928298628547917]}, {
      Rational[-1586690669435620856100, 4714794839550322414729], Rational[
       119994226482051104435, 127426887555414119317]}, {
      Rational[-54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[-67230098352002240340, 199771924886056288021], Rational[
       5084310061431584375, 5399241213136656433]}, {
      Rational[-3152887011218176374660, 9368693347049256272929], Rational[
       238438612426629077435, 253207928298628547917]}}, {{-0.3365343377591927,
      0.9416711950086302}, {-0.3365344036023745, 
     0.9416711714775992}, {-0.33653414021169575`, 
     0.9416712656079345}, {-0.3365342672167183, 
     0.9416712202190881}, {-0.3365343377591927, 0.9416711950086302}}]], 
   LineBox[
    NCache[{{Rational[-2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}, {
      Rational[-2842703750146624980, 8447117619784386229], Rational[
       214984381975374935, 228300476210388817]}, {
      Rational[-141155440947436306020, 419444471906661544921], Rational[
       10675121658699939875, 11336337078558420133]}, {
      Rational[-74825706918077267460, 222345120657198083521], Rational[
       4363007661264875, 4633251800562589]}, {
      Rational[-2193467562685140, 6517906973798389], Rational[
       165884774733335, 176159647940497]}}, {{-0.33652943675059394`, 
     0.9416729465159204}, {-0.33652943857305795`, 
     0.9416729458648061}, {-0.33652950605306214`, 
     0.9416729217492037}, {-0.3365295658250142, 
     0.9416729003882544}, {-0.33652943675059394`, 0.9416729465159204}}]], 
   LineBox[NCache[{{
      Rational[-54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}, {
      Rational[-105936253633657860, 314788147038653761], Rational[
       8011546072782875, 8507787757801453]}, {
      Rational[-2964272442079818660, 8808275120998073641], Rational[
       224175788492703635, 238061489756704693]}, {
      Rational[-2657307827677164900, 7896127417699602841], Rational[
       200961064346145635, 213408849127016293]}, {
      Rational[-54775484566548900, 162763529822241961], Rational[
       4142425381689875, 4399014319520053]}}, {{-0.33653414021169575`, 
     0.9416712656079345}, {-0.3365319013128205, 
     0.9416720657419392}, {-0.3365326810709262, 
     0.9416717870740369}, {-0.3365330480509552, 
     0.9416716559234055}, {-0.33653414021169575`, 0.9416712656079345}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-27811140, 82557841], Rational[
       2100875, 2231293]}}, {{-0.3368685477131118, 
     0.9415504821643773}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[-57881670271548900, 171823238128491961], Rational[
       4372446549639875, 4643871300770053]}, {
      Rational[-112024377615457860, 332545175318903761], Rational[
       8462387561964875, 8987707441051453]}, {
      Rational[-2321366343877140, 6890945085608389], Rational[
       175356013681415, 186241759070497]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-57881670271548900, 171823238128491961], Rational[
       4372446549639875, 4643871300770053]}}, {{-0.33686753259919433`, 
     0.9415520513918699}, {-0.33686965239543426`, 
     0.9415512929707555}, {-0.3368719841818607, 
     0.9415504586972813}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.33686753259919433`, 0.9415520513918699}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[-57134242785130980, 169520555832575161], Rational[
       4313575928487875, 4581636644123653]}, {
      Rational[-28794880760375940, 85434986272385761], Rational[
       2173952939130875, 2309053683037453]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-1216384998772020, 3609131989646989], Rational[
       91837190608415, 97544107828297]}, {
      Rational[-57134242785130980, 169520555832575161], Rational[
       4313575928487875, 4581636644123653]}}, {{-0.33703430539455576`, 
     0.9414923669297107}, {-0.33703851333892004`, 
     0.9414908605637703}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3370297906148329, 
     0.9414939831124638}, {-0.33703430539455576`, 0.9414923669297107}}]], 
   LineBox[NCache[{{
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[-134750093604420, 400198767556817], Rational[
       173138484209915, 183875109417997]}, {
      Rational[-1216018849208100, 3611448956327689], Rational[
       91907239268915, 97606728549397]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{-0.33670322831767263`, 
     0.9416108188842716}, {-0.3367030990141309, 
     0.9416108660762634}, {-0.336707917485751, 
     0.9416091430641936}, {-0.3367121794916941, 
     0.9416076190116587}, {-0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-3981369959700, 11816735393413], Rational[
       3013934315, 3201099421]}, {
      Rational[-46784150008260, 138845708219569], Rational[
       3533144120555, 3752586708637]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}}, {{-0.3370218484890817, 
     0.9414968254312973}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.33692638678524817`, 
     0.9415309925170862}, {-0.33695063828891336`, 
     0.9415223137744084}, {-0.3370218484890817, 0.9414968254312973}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[
    NCache[{{Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[
    NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[
    NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[
    NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{-0.30121715242654856`, 
     0.9535555681428098}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-420, 1369], Rational[
       59240195, 62241733]}}, {{-0.30679327976625276`, 
     0.9517761178018613}, {-0.308504684760319, 
     0.9512227780109836}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-27811140, 89084641], Rational[
       2287355, 2407693]}}, {{-0.3121878214674514, 
     0.9500193753937898}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}, {
      Rational[-46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}, {
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}}, {{-0.3243063785808867, 
     0.9459520985796801}, {-0.32431480464702134`, 
     0.945949209781113}, {-0.32432432431604696`, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243063785808867, 0.9459520985796801}}]], 
   LineBox[NCache[{{
      Rational[-23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-555720982065060, 1717075147983889], Rational[
       43909739197835, 46407436431997]}, {
      Rational[-1103439894934020, 3409333057744489], Rational[
       87184565722835, 92144136695797]}, {
      Rational[-23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}}, {{-0.32366211018751995`, 
     0.94617273181171}, {-0.3236788205981743, 
     0.9461670123986633}, {-0.32364394925729495`, 
     0.946178944018552}, {-0.3236527133738064, 
     0.9461759461772871}, {-0.32366211018751995`, 0.94617273181171}}]], 
   LineBox[NCache[{{
      Rational[-916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}, {
      Rational[-1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}}, {{-0.32382574721186397`, 
     0.9461167398120098}, {-0.3238754669548616, 
     0.9460997208707304}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3236788205981743, 
     0.9461670123986633}, {-0.32382574721186397`, 0.9461167398120098}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}, {
      Rational[-2224529419735140, 6866021643165889], Rational[
       175558634743835, 185568152517997]}, {
      Rational[-1149796677668100, 3548806361627689], Rational[
       90739974754835, 95913685449397]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{-0.3239817687990915, 
     0.9460633233913346}, {-0.3239863002863946, 
     0.9460617724152313}, {-0.3239910293538516, 
     0.9460601528961644}, {-0.3239953270205299, 
     0.946058681091015}, {-0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}}, {{-0.30121715242654856`, 
     0.9535555681428098}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
   LineBox[NCache[{{
      Rational[-12362392881034980, 41130105494637961], Rational[
       1060223393995955, 1111624472828053]}, {
      Rational[-24584322229679940, 81790477256758561], Rational[
       2108332155520955, 2210553439371853]}, {
      Rational[-524659125015060, 1745452572986389], Rational[
       44992796169335, 47174393864497]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-12362392881034980, 41130105494637961], Rational[
       1060223393995955, 1111624472828053]}}, {{-0.30056798377642474`, 
     0.95376039293078}, {-0.3005768281862969, 
     0.9537576056609856}, {-0.30058629672039294`, 
     0.9537546215977171}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.30056798377642474`, 0.95376039293078}}]], 
   LineBox[NCache[{{
      Rational[-23473695879060, 77929596127861], Rational[
       2008384098455, 2106205300753]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-616968371446980, 2048364205039489], Rational[
       52790266447835, 55361194730797]}, {
      Rational[-897985570020, 2981279369737], Rational[
       99652508020835, 104505928176997]}, {
      Rational[-23473695879060, 77929596127861], Rational[
       2008384098455, 2106205300753]}}, {{-0.3012167012972341, 
     0.9535557135560206}, {-0.30121715242654856`, 
     0.9535555681428098}, {-0.3012005237784781, 
     0.9535608236877191}, {-0.30120812532212227`, 
     0.9535584225620007}, {-0.3012167012972341, 0.9535557135560206}}]], 
   LineBox[NCache[{{
      Rational[-951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}, {
      Rational[-529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}}, {{-0.3015169680122312, 
     0.9534608103327713}, {-0.30176969517543684`, 
     0.9533808511403534}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30121715242654856`, 
     0.9535555681428098}, {-0.3015169680122312, 0.9534608103327713}}]], 
   LineBox[NCache[{{
      Rational[-52526786655249060, 174560813091613561], Rational[
       4499201629597955, 4717859813286853]}, {
      Rational[-27169362907294020, 90289963448172961], Rational[
       2327167214704955, 2440269282383053]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-1087162788413940, 3612991991381389], Rational[
       93122868642335, 97648432199497]}, {
      Rational[-52526786655249060, 174560813091613561], Rational[
       4499201629597955, 4717859813286853]}}, {{-0.30090823779379267`, 
     0.9536530985780685}, {-0.3009123259075126, 
     0.9536518086366076}, {-0.3008995357277869, 
     0.9536558435573469}, {-0.30090373601915316`, 
     0.9536545190206821}, {-0.30090823779379267`, 0.9536530985780685}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}, {
      Rational[-428113022820, 1424178228649], Rational[
       36711049235, 38491303477]}, {
      Rational[-21038573808420, 69953988610969], Rational[
       1390221875, 1457708821]}, {
      Rational[-23570473268580, 78360017500969], Rational[
       2019757257875, 2117838310837]}, {
      Rational[-850096266180, 2825183043649], Rational[
       72817630235, 76356298477]}}, {{-0.3008995357277869, 
     0.9536558435573469}, {-0.3006035440003288, 
     0.9537491827715378}, {-0.3007487382230709, 
     0.9537034111149143}, {-0.3007971925004806, 
     0.9536881297972002}, {-0.3008995357277869, 0.9536558435573469}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-420, 1369], Rational[
       59240195, 62241733]}}, {{-0.30679327976625276`, 
     0.9517761178018613}, {-0.308504684760319, 
     0.9512227780109836}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
   LineBox[NCache[{{
      Rational[-13538146020, 43384429513], Rational[
       81322090955, 85596306877]}, {
      Rational[-1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-13538146020, 43384429513], Rational[
       81322090955, 85596306877]}}, {{-0.312050801911394, 
     0.9500654166289914}, {-0.3121887685620624, 
     0.9500200905468634}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.312050801911394, 0.9500654166289914}}]], 
   LineBox[NCache[{{
      Rational[-888107598420, 2895318838981], Rational[
       74479621895, 78251860513]}, {
      Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-21572615232420, 70346144862169], Rational[
       1809641084195, 1901247158437]}, {
      Rational[-42276757592580, 137844053277169], Rational[
       3545968481195, 3725514953437]}, {
      Rational[-888107598420, 2895318838981], Rational[
       74479621895, 78251860513]}}, {{-0.3067391357604564, 
     0.951793623905296}, {-0.30679327976625276`, 
     0.9517761178018613}, {-0.3066637876842829, 
     0.9518179034033067}, {-0.30669990171844624`, 
     0.951806267190967}, {-0.3067391357604564, 0.951793623905296}}]], 
   LineBox[NCache[{{
      Rational[-26591514180, 86469480001], Rational[
       2223761435, 2337012973]}, {
      Rational[-27062169540, 87918429601], Rational[
       2260805435, 2376173773]}, {
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-420, 1369], Rational[59240195, 62241733]}, {
      Rational[-26591514180, 86469480001], Rational[
       2223761435, 2337012973]}}, {{-0.30752485362109816`, 
     0.9515400473559973}, {-0.3078099741182387, 
     0.951447853136455}, {-0.308504684760319, 
     0.9512227780109836}, {-0.30679327976625276`, 
     0.9517761178018613}, {-0.30752485362109816`, 0.9515400473559973}}]], 
   LineBox[NCache[{{
      Rational[-951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}, {
      Rational[-529539494820, 1754780229049], Rational[
       45215509955, 47426492677]}, {
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-18113180820, 60133298101], Rational[
       1549741655, 1625224273]}, {
      Rational[-951522738180, 3155785044049], Rational[
       81322090955, 85291487677]}}, {{-0.3015169680122312, 
     0.9534608103327713}, {-0.30176969517543684`, 
     0.9533808511403534}, {-0.30177261911955555`, 
     0.9533765237030577}, {-0.30121715242654856`, 
     0.9535555681428098}, {-0.3015169680122312, 0.9534608103327713}}]], 
   LineBox[NCache[{{
      Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
      Rational[-765359700, 2480514373], Rational[82709563895, 86952084913]}, {
      Rational[-47470988588100, 153834902554369], Rational[
       3954792239195, 4157700069037]}, {
      Rational[-24325086220260, 78819843614569], Rational[
       2026280570195, 2130266043637]}, {
      Rational[-784970340, 2544435721], Rational[
       65414195, 68768533]}}, {{-0.308504684760319, 
     0.9512227780109836}, {-0.3085487866270066, 
     0.9512085187808336}, {-0.3085839936182402, 
     0.9511970978009971}, {-0.30861627103969247`, 
     0.9511866258430023}, {-0.308504684760319, 0.9512227780109836}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-27811140, 89084641], Rational[
       2287355, 2407693]}}, {{-0.3121878214674514, 
     0.9500193753937898}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[-54775484566548900, 175277583552464761], Rational[
       4499969773981955, 4737231987904453]}, {
      Rational[-105936253633657860, 338986064329756561], Rational[
       8702915138242955, 9161785522425853]}, {
      Rational[-2193467562685140, 7018838384288389], Rational[
       180197100747335, 189698334710497]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-54775484566548900, 175277583552464761], Rational[
       4499969773981955, 4737231987904453]}}, {{-0.3125070728177473, 
     0.9499154327826254}, {-0.3125091700837764, 
     0.9499147428129929}, {-0.3125114787648051, 
     0.9499139832847661}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.3125070728177473, 0.9499154327826254}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-13538146020, 43384429513], Rational[
       81322090955, 85596306877]}, {
      Rational[-1817227904100, 5820926590249], Rational[
       149459383955, 157322340277]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-13538146020, 43384429513], Rational[
       81322090955, 85596306877]}}, {{-0.312050801911394, 
     0.9500654166289914}, {-0.3121887685620624, 
     0.9500200905468634}, {-0.3123487477068532, 
     0.9499675037897174}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.312050801911394, 0.9500654166289914}}]], 
   LineBox[NCache[{{
      Rational[-51046118803330980, 163255202444787961], Rational[
       4191068007661955, 4412302768778053]}, {
      Rational[-25688695055375940, 82156176471478561], Rational[
       2109100299904955, 2220437201931853]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-1088486217580020, 3481238690966989], Rational[
       89370089178335, 94087532188297]}, {
      Rational[-51046118803330980, 163255202444787961], Rational[
       4191068007661955, 4412302768778053]}}, {{-0.31267682768391103`, 
     0.9498595693202244}, {-0.3126812390580769, 
     0.949858117162678}, {-0.31266358915626513`, 
     0.9498639263492876}, {-0.31267210157246345`, 
     0.9498611250583021}, {-0.31267682768391103`, 0.9498595693202244}}]], 
   LineBox[NCache[{{
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}, {
      Rational[-46059989023860, 147463278730861], Rational[
       3786089643455, 3985494019753]}, {
      Rational[-2287100238283140, 7322156035515889], Rational[
       187994571025835, 197896109067997]}, {
      Rational[-934747491300, 2992557680137], Rational[
       99652508020835, 104901278679397]}, {
      Rational[-35540502900, 113784681901], Rational[
       2921398655, 3075261673]}}, {{-0.3123487477068532, 
     0.9499675037897174}, {-0.3123488737011284, 
     0.9499674631777875}, {-0.31235338706108307`, 
     0.9499659791756702}, {-0.31235738495680626`, 
     0.9499646646386125}, {-0.3123487477068532, 0.9499675037897174}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}, {
      Rational[-1715801432100, 5490324589849], Rational[
       140954923235, 148387151077]}, {
      Rational[-48005030012100, 153583725183169], Rational[
       3942934590875, 4150911491437]}, {
      Rational[-43031370544260, 137660545768369], Rational[
       2724834875, 2868585421]}, {
      Rational[-886858187460, 2836461354049], Rational[
       72817630235, 76661117677]}}, {{-0.31266358915626513`, 
     0.9498639263492876}, {-0.31251365998876024`, 
     0.9499132654811647}, {-0.3125658656530672, 
     0.9498960888491504}, {-0.3125904397957686, 
     0.9498880023067648}, {-0.31266358915626513`, 0.9498639263492876}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[-52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}}, {{-0.3493385685000205, 
     0.9369965659258364}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3493287703843278, 
     0.9370002188795623}, {-0.34933343346178514`, 
     0.9369984803965367}, {-0.3493385685000205, 0.9369965659258364}}]], 
   LineBox[NCache[{{
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[-21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}}, {{-0.3494601384688116, 
     0.9369512322047066}, {-0.34951545146274193`, 
     0.9369305999240205}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3494601384688116, 0.9369512322047066}}]], 
   LineBox[NCache[{{
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[-27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}}, {{-0.3489916624970394, 
     0.9371258290679048}, {-0.34900031834948086`, 
     0.9371226055256425}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3489818974972267, 
     0.9371294655561144}, {-0.3489916624970394, 0.9371258290679048}}]], 
   LineBox[NCache[{{
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[-24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[-12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{-0.3496812698622838, 
     0.9368687217525875}, {-0.34970100072353216`, 
     0.936861361187613}, {-0.3497118215795684, 
     0.9368573220324184}, {-0.34972192968228955`, 
     0.9368535487963914}, {-0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{-0.3489813626960392, 
     0.9371296607428278}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[-52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}}, {{-0.3493385685000205, 
     0.9369965659258364}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3493287703843278, 
     0.9370002188795623}, {-0.34933343346178514`, 
     0.9369984803965367}, {-0.3493385685000205, 0.9369965659258364}}]], 
   LineBox[NCache[{{
      Rational[-787052969751878595780, 2253047192393646084529], Rational[
       57056923596380051435, 60893167361990434717]}, {
      Rational[-1563923425108089629220, 4476943782126048459529], Rational[
       113375621358468176435, 120998480598001309717]}, {
      Rational[-33347699371171377780, 95462290655362971421], Rational[
       2417518828360535375, 2580061909604404633]}, {
      Rational[-27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[-787052969751878595780, 2253047192393646084529], Rational[
       57056923596380051435, 60893167361990434717]}}, {{-0.3493282219782136, 
     0.9370004233347703}, {-0.34932835908102483`, 
     0.9370003722207149}, {-0.34932850597062365`, 
     0.9370003174579669}, {-0.3493287703843278, 
     0.9370002188795623}, {-0.3493282219782136, 0.9370004233347703}}]], 
   LineBox[NCache[{{
      Rational[-1408948411811910900, 4033188871627882429], Rational[
       102137408866917935, 109005104638591417]}, {
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[-37087131495862506660, 106163943494809220521], Rational[
       2072876307579875, 2212255798095589]}, {
      Rational[-69962584730158724100, 200271656071988238721], Rational[
       5071726074906246875, 5412747461405087533]}, {
      Rational[-1408948411811910900, 4033188871627882429], Rational[
       102137408866917935, 109005104638591417]}}, {{-0.3493385647578733, 
     0.9369965673218381}, {-0.3493385685000205, 
     0.9369965659258364}, {-0.3493382995675537, 
     0.9369966661921744}, {-0.34933842413032457`, 
     0.9369966197517157}, {-0.3493385647578733, 0.9369965673218381}}]], 
   LineBox[
    NCache[{{Rational[-55545339888441060, 158999182499413561], Rational[
       4026524116261955, 4297275202686853]}, {
      Rational[-30187916140486020, 86412196416852961], Rational[
       2188314374536955, 2335464768023053]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[-55545339888441060, 158999182499413561], Rational[
       4026524116261955, 4297275202686853]}}, {{-0.34934355645914045`, 
     0.9369947062604667}, {-0.3493478628278273, 
     0.9369931006877662}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3493385685000205, 
     0.9369965659258364}, {-0.34934355645914045`, 0.9369947062604667}}]], 
   LineBox[NCache[{{
      Rational[-3243015953426428512900, 9283436239554963709729], Rational[
       235096355826272501435, 250903682150134154317]}, {
      Rational[-1676819611643872994340, 4800051947044614977929], Rational[
       121557865223768576435, 129731133703908512917]}, {
      Rational[-52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[-67149145227195446100, 192220743103416251221], Rational[
       4867852414079960375, 5195155219011250033]}, {
      Rational[-3243015953426428512900, 9283436239554963709729], Rational[
       235096355826272501435, 250903682150134154317]}}, {{-0.3493335732310577,
      0.9369984282877006}, {-0.34933363849870175`, 
     0.9369984039544881}, {-0.34933343346178514`, 
     0.9369984803965367}, {-0.3493335013852729, 
     0.9369984550733822}, {-0.3493335732310577, 0.9369984282877006}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[-52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}, {
      Rational[-27169362907294020, 77775909717950161], Rational[
       1969622822412875, 2102051613998653]}, {
      Rational[-1317827325375439620, 3772431178443167041], Rational[
       95534206512708635, 101957599417382893]}, {
      Rational[-1469971867863169860, 4207953094938530641], Rational[
       106563464963058635, 113728462025365693]}, {
      Rational[-52526786655249060, 150362895800510761], Rational[
       3807832564137875, 4063862048662453]}}, {{-0.34933343346178514`, 
     0.9369984803965367}, {-0.3493287703843278, 
     0.9370002188795623}, {-0.3493310448990854, 
     0.9369993709014385}, {-0.34933180924267004`, 
     0.9369990859393755}, {-0.34933343346178514`, 0.9369984803965367}}]], 
   LineBox[NCache[{{
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[-21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}}, {{-0.3494601384688116, 
     0.9369512322047066}, {-0.34951545146274193`, 
     0.9369305999240205}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3494601384688116, 0.9369512322047066}}]], 
   LineBox[NCache[{{
      Rational[-15380946114226980, 43985493688197961], Rational[
       1113746417395955, 1188797126708053]}, {
      Rational[-27602875462871940, 78935089063198561], Rational[
       1998690139288955, 2133380785491853]}, {
      Rational[-524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-15380946114226980, 43985493688197961], Rational[
       1113746417395955, 1188797126708053]}}, {{-0.3496822434973361, 
     0.9368683624598555}, {-0.3496908129256937, 
     0.9368651639131338}, {-0.34970100072353216`, 
     0.936861361187613}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3496822434973361, 0.9368683624598555}}]], 
   LineBox[NCache[{{
      Rational[-29813515172245140, 85313407029315109], Rational[
       1665684772535, 1777770052081]}, {
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[-730810061922427620, 2091275793022922041], Rational[
       52957465296802115, 56520967378997893]}, {
      Rational[-1425969537152257860, 4080522277474370641], Rational[
       103331195507431115, 110284385877685693]}, {
      Rational[-29813515172245140, 85313407029315109], Rational[
       1665684772535, 1777770052081]}}, {{-0.34945873351419104`, 
     0.9369517562663424}, {-0.3494601384688116, 
     0.9369512322047066}, {-0.34945656826355154`, 
     0.9369525638458921}, {-0.34945760375430623`, 
     0.936952177636767}, {-0.34945873351419104`, 0.9369517562663424}}]], 
   LineBox[NCache[{{
      Rational[-809855302102980, 2317298494923889], Rational[
       58680441651755, 62629689051997]}, {
      Rational[-794663905342020, 2273770286703889], Rational[
       57577975167755, 61453250991997]}, {
      Rational[-21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[-23570473268580, 67448245662169], Rational[
       1707992348195, 1822925558437]}, {
      Rational[-809855302102980, 2317298494923889], Rational[
       58680441651755, 62629689051997]}}, {{-0.3494825133132361, 
     0.9369428866721146}, {-0.3494917274576508, 
     0.9369394497168804}, {-0.34951545146274193`, 
     0.9369305999240205}, {-0.3494601384688116, 
     0.9369512322047066}, {-0.3494825133132361, 0.9369428866721146}}]], 
   LineBox[NCache[{{
      Rational[-55545339888441060, 158999182499413561], Rational[
       4026524116261955, 4297275202686853]}, {
      Rational[-30187916140486020, 86412196416852961], Rational[
       2188314374536955, 2335464768023053]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-1087162788413940, 3112060580891389], Rational[
       78810542628335, 84109745429497]}, {
      Rational[-55545339888441060, 158999182499413561], Rational[
       4026524116261955, 4297275202686853]}}, {{-0.34934355645914045`, 
     0.9369947062604667}, {-0.3493478628278273, 
     0.9369931006877662}, {-0.3493433542367187, 
     0.9369947806147202}, {-0.3493385685000205, 
     0.9369965659258364}, {-0.34934355645914045`, 0.9369947062604667}}]], 
   LineBox[NCache[{{
      Rational[-21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}, {
      Rational[-26438493191851860, 75642890103105109], Rational[
       1915461846115895, 2044402435219057]}, {
      Rational[-1258314750598843140, 3600137716857080641], Rational[
       91164191645593115, 97301019374515693]}, {
      Rational[-641968241764873380, 1836715576650992041], Rational[
       46510057553956115, 49640961531107893]}, {
      Rational[-21038573808420, 60193544292169], Rational[
       1175210435, 1254319621]}}, {{-0.34951545146274193`, 
     0.9369305999240205}, {-0.3495172270098994, 
     0.936929937627791}, {-0.34951850444692195`, 
     0.9369294610850718}, {-0.3495196806330883, 
     0.93692902231175}, {-0.34951545146274193`, 0.9369305999240205}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[-27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}}, {{-0.3489916624970394, 
     0.9371258290679048}, {-0.34900031834948086`, 
     0.9371226055256425}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3489818974972267, 
     0.9371294655561144}, {-0.3489916624970394, 0.9371258290679048}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[-1147562487575700, 3288224435195557], Rational[
       108018373783590935, 115265597093206417]}, {
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[-37141192683087978660, 106424415932518340521], Rational[
       2695488766038873875, 2876335565743738933]}, {
      Rational[-71856227982695396100, 205896845365674438721], Rational[
       5214899247810798875, 5564779604477687533]}, {
      Rational[-1147562487575700, 3288224435195557], Rational[
       108018373783590935, 115265597093206417]}}, {{-0.3489915333311037, 
     0.9371258771708334}, {-0.3489916624970394, 
     0.9371258290679048}, {-0.34899127571100313`, 
     0.9371259731101288}, {-0.34899139836299176`, 
     0.9371259274337911}, {-0.3489915333311037, 0.9371258771708334}}]], 
   LineBox[NCache[{{
      Rational[-32866730902243140, 94175444793142609], Rational[
       2385246900648395, 2545282291706557]}, {
      Rational[-2275416725002260, 6519891212425093], Rational[
       2146738359594395, 2290772588149357]}, {
      Rational[-27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[-1164687284315940, 3337292575938889], Rational[
       84526028974835, 90197096646997]}, {
      Rational[-32866730902243140, 94175444793142609], Rational[
       2385246900648395, 2545282291706557]}}, {{-0.3489946978688051, 
     0.9371246986711004}, {-0.3489961183195742, 
     0.9371241696796614}, {-0.34900031834948086`, 
     0.9371226055256425}, {-0.3489916624970394, 
     0.9371258290679048}, {-0.3489946978688051, 0.9371246986711004}}]], 
   LineBox[NCache[{{
      Rational[-1511734136704404900, 4331837759184989929], Rational[
       109716009899252435, 117076696194188917]}, {
      Rational[-801889596996758340, 2297793747346498129], Rational[
       58198102401503435, 62102533712067517]}, {
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[-30421908872798100, 87173314876786021], Rational[
       2207910323462375, 2356035537210433]}, {
      Rational[-1511734136704404900, 4331837759184989929], Rational[
       109716009899252435, 117076696194188917]}}, {{-0.3489821689418094, 
     0.9371293644746543}, {-0.348982408853181, 
     0.9371292751328535}, {-0.3489818974972267, 
     0.9371294655561144}, {-0.3489818979099, 
     0.9371294654055008}, {-0.3489821689418094, 0.9371293644746543}}]], 
   LineBox[NCache[{{
      Rational[-27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}, {
      Rational[-758279235531359220, 2172714910924527229], Rational[
       55029726246093935, 58722024619581817]}, {
      Rational[-35587924729251471780, 101970819616250578921], Rational[
       2582679237315345875, 2755968097736502133]}, {
      Rational[-17922283749429041220, 51353054839120363921], Rational[
       1300651066531572875, 1387920401057307133]}, {
      Rational[-27981694020, 80176700561], Rational[
       44774605465835, 47778812720797]}}, {{-0.34900031834948086`, 
     0.9371226055256425}, {-0.3490007969838521, 
     0.9371224272765176}, {-0.34900106582628665`, 
     0.9371223271548463}, {-0.3490013165833317, 
     0.9371222337684113}, {-0.34900031834948086`, 0.9371226055256425}}]], 
   LineBox[NCache[{{
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-620619724438980, 1778465850229489], Rational[
       45044997695915, 48066644600797]}, {
      Rational[-1168338637307940, 3347942355498889], Rational[
       84796421204915, 90484928526997]}, {
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}}, {{-0.3489818974972267, 
     0.9371294655561144}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.34896353188839513`, 
     0.937136304604214}, {-0.3489721486360065, 
     0.9371330959234302}, {-0.3489818974972267, 0.9371294655561144}}]], 
   LineBox[NCache[{{
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[-24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[-12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{-0.3496812698622838, 
     0.9368687217525875}, {-0.34970100072353216`, 
     0.936861361187613}, {-0.3497118215795684, 
     0.9368573220324184}, {-0.34972192968228955`, 
     0.9368535487963914}, {-0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{
      Rational[-46221980748695374980, 132171792693525931937], Rational[
       56893088257125779435, 60727580426755157917]}, {
      Rational[-1519112493237640856100, 4343901715704236734729], Rational[
       109989638095488656435, 117402749073087479317]}, {
      Rational[-31440819788177622900, 89904975214876976221], Rational[
       2276436192403055375, 2429864194996675033]}, {
      Rational[-24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[-46221980748695374980, 132171792693525931937], Rational[
       56893088257125779435, 60727580426755157917]}}, {{-0.3497113855137975, 
     0.9368574848086655}, {-0.3497115249513331, 
     0.9368574327592288}, {-0.34971167850313767`, 
     0.9368573754411696}, {-0.3497118215795684, 
     0.9368573220324184}, {-0.3497113855137975, 0.9368574848086655}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[-15380946114226980, 43985493688197961], Rational[
       1113746417395955, 1188797126708053]}, {
      Rational[-27602875462871940, 78935089063198561], Rational[
       1998690139288955, 2133380785491853]}, {
      Rational[-524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-15380946114226980, 43985493688197961], Rational[
       1113746417395955, 1188797126708053]}}, {{-0.3496822434973361, 
     0.9368683624598555}, {-0.3496908129256937, 
     0.9368651639131338}, {-0.34970100072353216`, 
     0.936861361187613}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3496822434973361, 0.9368683624598555}}]], 
   LineBox[NCache[{{
      Rational[-709812997558417539780, 2029644358757822004529], Rational[
       51391319662899875435, 54855252939400594717]}, {
      Rational[-356918393813218373220, 1020574123676544789529], Rational[
       25841297999622302435, 27583084423690399717]}, {
      Rational[-12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[-15148987966433891220, 43317164580001176421], Rational[
       1096806211119686375, 1170734177837869633]}, {
      Rational[-709812997558417539780, 2029644358757822004529], Rational[
       51391319662899875435, 54855252939400594717]}}, {{-0.3497228440517705, 
     0.9368532074708072}, {-0.3497231465436783, 
     0.9368530945519595}, {-0.34972192968228955`, 
     0.9368535487963914}, {-0.3497225202368838, 
     0.9368533283492975}, {-0.3497228440517705, 0.9368532074708072}}]], 
   LineBox[NCache[{{
      Rational[-524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}, {
      Rational[-679928050666958100, 1944312478241407429], Rational[
       49231114142172935, 52548985898416417]}, {
      Rational[-33734333736997044900, 96466135257119463721], Rational[
       1883252072331875, 2010171815564389]}, {
      Rational[-17869366005003062340, 51098901683841605521], Rational[
       1293853399477044875, 1381051396860583933]}, {
      Rational[-524659125015060, 1500307759856389], Rational[
       37988658651335, 40548858374497]}}, {{-0.34970100072353216`, 
     0.936861361187613}, {-0.3497010168252069, 
     0.9368613551809101}, {-0.3497013086207096, 
     0.9368612462627334}, {-0.34970156727759333`, 
     0.9368611497140815}, {-0.34970100072353216`, 0.936861361187613}}]], 
   LineBox[NCache[{{
      Rational[-12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}, {
      Rational[-24584322229679940, 70298802364295761], Rational[
       1779998587164875, 1899967631467453]}, {
      Rational[-681294891637927140, 1948141427872115641], Rational[
       49327784355645635, 52652471023570693]}, {
      Rational[-46766408888158260, 133726450432470157], Rational[
       44018122024287635, 46984969070867893]}, {
      Rational[-12362392881034980, 35349206989295161], Rational[
       895054865271875, 955383972683653]}}, {{-0.34972192968228955`, 
     0.9368535487963914}, {-0.3497118215795684, 
     0.9368573220324184}, {-0.3497153142429094, 
     0.9368560182781029}, {-0.34971696875910563`, 
     0.9368554006685555}, {-0.34972192968228955`, 0.9368535487963914}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{-0.3489813626960392, 
     0.9371296607428278}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[-15468578586034980, 44408915295545161], Rational[
       1125076033221875, 1200240953933653]}, {
      Rational[-30672446211479940, 88055830644545761], Rational[
       2230840076346875, 2379887314717453]}, {
      Rational[-652557906207060, 1873345871666389], Rational[
       47459897599415, 50630969504497]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-15468578586034980, 44408915295545161], Rational[
       1125076033221875, 1200240953933653]}}, {{-0.3483214684053924, 
     0.9373751408286531}, {-0.3483295312413229, 
     0.937372144702459}, {-0.3483381878790984, 
     0.9373689278298266}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.3483214684053924, 0.9373751408286531}}]], 
   LineBox[NCache[{{
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-620619724438980, 1778465850229489], Rational[
       45044997695915, 48066644600797]}, {
      Rational[-1168338637307940, 3347942355498889], Rational[
       84796421204915, 90484928526997]}, {
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}}, {{-0.3489818974972267, 
     0.9371294655561144}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.34896353188839513`, 
     0.937136304604214}, {-0.3489721486360065, 
     0.9371330959234302}, {-0.3489818974972267, 0.9371294655561144}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[-58614910637049060, 168119924080760761], Rational[
       4258674053319875, 4543781731912453]}, {
      Rational[-30275548612294020, 86835618024200161], Rational[
       2199643990362875, 2346908595248653]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-1215061569605940, 3485098692701389], Rational[
       88281781576415, 94191856559497]}, {
      Rational[-58614910637049060, 168119924080760761], Rational[
       4258674053319875, 4543781731912453]}}, {{-0.34864939987060584`, 
     0.9372532187032281}, {-0.34865357443366785`, 
     0.9372516657939226}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3486448094427176, 
     0.9372549262860229}, {-0.34864939987060584`, 0.9372532187032281}}]], 
   LineBox[
    NCache[{{Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-24791353272420, 71139151062169], Rational[
       1802151059555, 1922679758437]}, {
      Rational[-27323252732580, 78393852432169], Rational[
       1531145315, 1633579621]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}}, {{-0.34864030193639595`, 
     0.9372566021716758}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.3484909912792558, 
     0.9373121299305813}, {-0.34853820656692047`, 
     0.9372945740243168}, {-0.34864030193639595`, 0.9372566021716758}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[-2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[-46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}}, {{-0.3246536163947128, 
     0.9458329817471163}, {-0.32465792181904896`, 
     0.9458315039159022}, {-0.32466265953338735`, 
     0.9458298776753762}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3246536163947128, 0.9458329817471163}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[-555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}}, {{-0.32499716480299246`, 
     0.945714990295024}, {-0.32500596123655756`, 
     0.9457119673323263}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3249877337821894, 
     0.945718231232828}, {-0.32499716480299246`, 0.945714990295024}}]], 
   LineBox[NCache[{{Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[-24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[-725594100, 2237248549], Rational[
       35, 37]}}, {{-0.3243243135968618, 
     0.9459459459459459}, {-0.32432432431604696`, 
     0.9459459459459459}, {-0.32433384424435047`, 
     0.9459426819191684}, {-0.3243422709303421, 
     0.945939792631274}, {-0.3243243135968618, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[-916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}}, {{-0.3249709459546273, 
     0.9457239969962877}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3247737303223364, 
     0.9457917445288957}, {-0.32482357843130766`, 
     0.9457746257985313}, {-0.3249709459546273, 0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[-2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[-46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}}, {{-0.3246536163947128, 
     0.9458329817471163}, {-0.32465792181904896`, 
     0.9458315039159022}, {-0.32466265953338735`, 
     0.9458298776753762}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3246536163947128, 0.9458329817471163}}]], 
   LineBox[NCache[{{
      Rational[-1571845702526205540, 4841477323167760129], Rational[
       123762549099785435, 130850738463993517]}, {
      Rational[-2965247461490902980, 9133322208048808729], Rational[
       233474849852462435, 246846546163481317]}, {
      Rational[-59717236885060020, 183936266719487221], Rational[
       4701957212852375, 4971250451878033]}, {
      Rational[-46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[-1571845702526205540, 4841477323167760129], Rational[
       123762549099785435, 130850738463993517]}}, {{-0.3246624114099439, 
     0.945829962846113}, {-0.3246625262905711, 
     0.9458299234125679}, {-0.324662655984706, 
     0.9458298788941674}, {-0.32466265953338735`, 
     0.9458298776753762}, {-0.3246624114099439, 0.945829962846113}}]], 
   LineBox[NCache[{{
      Rational[-1411203231825060660, 4346799858604460629], Rational[
       111117487455594935, 117481077259580017]}, {
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[-33304921459360800900, 102586177244064363721], Rational[
       2622416425650693875, 2772599384974712533]}, {
      Rational[-335940988292675220, 1034768641232147693], Rational[
       5211014419785594875, 5509443846560353933]}, {
      Rational[-1411203231825060660, 4346799858604460629], Rational[
       111117487455594935, 117481077259580017]}}, {{-0.3246533720736172, 
     0.9458330656100093}, {-0.3246536163947128, 
     0.9458329817471163}, {-0.32465310974717915`, 
     0.945833155652457}, {-0.324653236391716, 
     0.9458331121822624}, {-0.3246533720736172, 0.9458330656100093}}]], 
   LineBox[NCache[{{
      Rational[-55789711755836100, 171842690180520409], Rational[
       4392820544703395, 4644397031905957]}, {
      Rational[-62238108208238340, 191704534079029609], Rational[
       4900548282045395, 5181203623757557]}, {
      Rational[-2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[-39648161298900, 122124502228541], Rational[
       90534380554835, 95719204449397]}, {
      Rational[-55789711755836100, 171842690180520409], Rational[
       4392820544703395, 4644397031905957]}}, {{-0.32465571679091565`, 
     0.9458322607920278}, {-0.32465642248493126`, 
     0.9458320185631649}, {-0.32465792181904896`, 
     0.9458315039159022}, {-0.3246536163947128, 
     0.9458329817471163}, {-0.32465571679091565`, 0.9458322607920278}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}, {
      Rational[-2843821977000424980, 8759439511389921229], Rational[
       223917666435075935, 236741608415943817]}, {
      Rational[-137345952675110206020, 423048041893997044921], Rational[
       10814382350381463875, 11433730861999920133]}, {
      Rational[-71016218645751167460, 218741550669862583521], Rational[
       5591692854916266875, 5911933801888177933]}, {
      Rational[-2224529419735140, 6851917881045889], Rational[
       175155670111835, 185186969757997]}}, {{-0.32465792181904896`, 
     0.9458315039159022}, {-0.3246579844866325, 
     0.945831482405337}, {-0.32465805079775056`, 
     0.94583145964395}, {-0.32465811103685993`, 
     0.9458314389667842}, {-0.32465792181904896`, 0.9458315039159022}}]], 
   LineBox[NCache[{{
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[-2356079553919140, 7256905331535889], Rational[
       185507741291915, 196132576527997]}, {
      Rational[-1281346811852100, 3946598015117689], Rational[
       100886451734915, 106664811219397]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}}, {{-0.3246671944187816, 
     0.9458283201732871}, {-0.32466265953338735`, 
     0.9458298776753762}, {-0.32466725777453226`, 
     0.9458282992852778}, {-0.32467122492430733`, 
     0.9458269375024103}, {-0.3246671944187816, 0.9458283201732871}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}}, {{-0.3236788205981743, 
     0.9461670123986633}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
   LineBox[NCache[{{
      Rational[-24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}, {
      Rational[-46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}, {
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}}, {{-0.3243063785808867, 
     0.9459520985796801}, {-0.32431480464702134`, 
     0.945949209781113}, {-0.32432432431604696`, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243063785808867, 0.9459520985796801}}]], 
   LineBox[NCache[{{
      Rational[-23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-555720982065060, 1717075147983889], Rational[
       43909739197835, 46407436431997]}, {
      Rational[-1103439894934020, 3409333057744489], Rational[
       87184565722835, 92144136695797]}, {
      Rational[-23510209408980, 72638126827261], Rational[
       1857519321455, 1963192616953]}}, {{-0.32366211018751995`, 
     0.94617273181171}, {-0.3236788205981743, 
     0.9461670123986633}, {-0.32364394925729495`, 
     0.946178944018552}, {-0.3236527133738064, 
     0.9461759461772871}, {-0.32366211018751995`, 0.94617273181171}}]], 
   LineBox[NCache[{{
      Rational[-916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}, {
      Rational[-1018028148900, 3143270339281], Rational[
       80374248395, 84953252413]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-19127445540, 59093905201], Rational[
       1511154155, 1597132573]}, {
      Rational[-916444912740, 2830055734081], Rational[
       72366570395, 76487992813]}}, {{-0.32382574721186397`, 
     0.9461167398120098}, {-0.3238754669548616, 
     0.9460997208707304}, {-0.3239817687990915, 
     0.9460633233913346}, {-0.3236788205981743, 
     0.9461670123986633}, {-0.32382574721186397`, 0.9461167398120098}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}, {
      Rational[-46078618375860, 142223971615861], Rational[
       3636558450455, 3843891124753]}, {
      Rational[-2224529419735140, 6866021643165889], Rational[
       175558634743835, 185568152517997]}, {
      Rational[-1149796677668100, 3548806361627689], Rational[
       90739974754835, 95913685449397]}, {
      Rational[-36057984900, 111296339401], Rational[
       2845767155, 3008009173]}}, {{-0.3239817687990915, 
     0.9460633233913346}, {-0.3239863002863946, 
     0.9460617724152313}, {-0.3239910293538516, 
     0.9460601528961644}, {-0.3239953270205299, 
     0.946058681091015}, {-0.3239817687990915, 0.9460633233913346}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[-555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}}, {{-0.32499716480299246`, 
     0.945714990295024}, {-0.32500596123655756`, 
     0.9457119673323263}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3249877337821894, 
     0.945718231232828}, {-0.32499716480299246`, 0.945714990295024}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1411155588375081780, 4342056739789542229], Rational[
       110982387394890935, 117352884859176817]}, {
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[-35266248527823099780, 108512607394596118921], Rational[
       2773567935533997875, 2932773172826922133]}, {
      Rational[-68180610579602069220, 209788491038125573921], Rational[
       5362165929668898875, 5669959217246637133]}, {
      Rational[-1411155588375081780, 4342056739789542229], Rational[
       110982387394890935, 117352884859176817]}}, {{-0.3249970400993608, 
     0.9457150331503953}, {-0.32499716480299246`, 
     0.945714990295024}, {-0.32499678493191697`, 
     0.9457151208392074}, {-0.32499690637086176`, 
     0.9457150791064765}, {-0.3249970400993608, 0.9457150331503953}}]], 
   LineBox[NCache[{{
      Rational[-30595319546803620, 94139385215216209], Rational[
       2406187281144395, 2544307708519357]}, {
      Rational[-27309006069589860, 84027285547372609], Rational[
       2147722544586395, 2271007717496557]}, {
      Rational[-555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[-1103439894934020, 3395229295624489], Rational[
       86781601090835, 91762953935797]}, {
      Rational[-30595319546803620, 94139385215216209], Rational[
       2406187281144395, 2544307708519357]}}, {{-0.32500020556601583`, 
     0.9457139453248993}, {-0.325001645497565, 
     0.9457134504826495}, {-0.32500596123655756`, 
     0.9457119673323263}, {-0.32499716480299246`, 
     0.945714990295024}, {-0.32500020556601583`, 0.9457139453248993}}]], 
   LineBox[NCache[{{
      Rational[-1511720955320103780, 4651620817270609729], Rational[
       118895194134977435, 125719481547854317]}, {
      Rational[-800802917832809220, 2464098234558394729], Rational[
       62982221779604435, 66597249582659317]}, {
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[-30467952434027220, 93751080383396221], Rational[
       2396273120987375, 2533812983335033]}, {
      Rational[-1511720955320103780, 4651620817270609729], Rational[
       118895194134977435, 125719481547854317]}}, {{-0.32498800196855315`, 
     0.9457181390755317}, {-0.3249882275802716, 
     0.9457180615459505}, {-0.3249877337821894, 
     0.945718231232828}, {-0.3249877474417163, 
     0.9457182265414764}, {-0.32498800196855315`, 0.9457181390755317}}]], 
   LineBox[NCache[{{
      Rational[-555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}, {
      Rational[-681046277520758100, 2095485263583622429], Rational[
       53560138422921935, 56634736853611417]}, {
      Rational[-31912307326158144900, 98189673753858963721], Rational[
       2509706019558717875, 2653774966320512533]}, {
      Rational[-16047339594164162340, 49375363187102105521], Rational[
       1262023078686720875, 1334469275327083933]}, {
      Rational[-555720982065060, 1709879350983889], Rational[
       43704144997835, 46212955431997]}}, {{-0.32500596123655756`, 
     0.9457119673323263}, {-0.3250064743266472, 
     0.945711791004933}, {-0.3250067558647322, 
     0.9457116942505688}, {-0.32500701885178374`, 
     0.9457116038714294}, {-0.32500596123655756`, 0.9457119673323263}}]], 
   LineBox[NCache[{{
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-687271116249060, 2114866801473889], Rational[
       54056216177915, 57158562201997]}, {
      Rational[-1234990029118020, 3800216746114489], Rational[
       97133672270915, 102708560705797]}, {
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}}, {{-0.3249877337821894, 
     0.945718231232828}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3249713484414661, 
     0.9457238617528835}, {-0.32497883979400094`, 
     0.9457212875287878}, {-0.3249877337821894, 0.945718231232828}}]], 
   LineBox[NCache[{{Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[-24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[-725594100, 2237248549], Rational[
       35, 37]}}, {{-0.3243243135968618, 
     0.9459459459459459}, {-0.32432432431604696`, 
     0.9459459459459459}, {-0.32433384424435047`, 
     0.9459426819191684}, {-0.3243422709303421, 
     0.945939792631274}, {-0.3243243135968618, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-1490136922724577540, 4594459322761765129], Rational[
       117462047769536435, 124174576290858517]}, {
      Rational[-2882990978740474980, 8888968320782893729], Rational[
       227255549118389435, 240242387048186317]}, {
      Rational[-59717907541732020, 184124881775627221], Rational[
       3733021677875, 3946350639253]}, {
      Rational[-46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[-1490136922724577540, 4594459322761765129], Rational[
       117462047769536435, 124174576290858517]}}, {{-0.324333467344498, 
     0.9459428111467916}, {-0.3243335868348056, 
     0.9459427701773874}, {-0.32433371832115376`, 
     0.9459427250949042}, {-0.32433384424435047`, 
     0.9459426819191684}, {-0.324333467344498, 0.9459428111467916}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}, {
      Rational[-46731163177860, 144091982568361], Rational[
       3683883703955, 3894377907253]}, {
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-24789197220900, 76437587596561], Rational[
       1954224226955, 2065880745853]}}, {{-0.3243063785808867, 
     0.9459520985796801}, {-0.32431480464702134`, 
     0.945949209781113}, {-0.32432432431604696`, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3243063785808867, 0.9459520985796801}}]], 
   LineBox[NCache[{{
      Rational[-1430059818968454660, 4409097248935213129], Rational[
       112722687529880435, 119164790511762517]}, {
      Rational[-720215279260808100, 2220534257596274929], Rational[
       56770026381083435, 60014439394493917]}, {
      Rational[-24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[-30469266921104340, 93941573278217821], Rational[
       1904602896875, 2013450785053]}, {
      Rational[-1430059818968454660, 4409097248935213129], Rational[
       112722687529880435, 119164790511762517]}}, {{-0.32434299772222325`, 
     0.9459395434321164}, {-0.3243432416307056, 
     0.9459394598009333}, {-0.3243422709303421, 
     0.945939792631274}, {-0.3243427362118623, 
     0.9459396330985389}, {-0.32434299772222325`, 0.9459395434321164}}]], 
   LineBox[NCache[{{
      Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
      Rational[-1218719480020980, 3757718396731429], Rational[35, 37]}, {
      Rational[-60563587493254020, 186737575847079721], Rational[
       4774152321561875, 5046961509380533]}, {
      Rational[-32126799626087460, 99057479923378321], Rational[
       2532513638340875, 2677229187118333]}, {
      Rational[-940369969140, 2899474071589], Rational[
       35, 37]}}, {{-0.32432432431604696`, 
     0.9459459459459459}, {-0.32432432432431796`, 
     0.9459459459459459}, {-0.3243245887632697, 
     0.9459458552811228}, {-0.3243248228295104, 
     0.9459457750297335}, {-0.32432432431604696`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}, {
      Rational[-46731163177860, 144083523835561], Rational[
       3683642025875, 3894149292853]}, {
      Rational[-1319365187562660, 4067886178459441], Rational[
       103999541574635, 109942869688093]}, {
      Rational[-915738929700, 2823407716753], Rational[
       93621584712635, 98971886719693]}, {
      Rational[-24789197220900, 76429128863761], Rational[
       1953982548875, 2065652131453]}}, {{-0.3243422709303421, 
     0.945939792631274}, {-0.32433384424435047`, 
     0.9459426819191684}, {-0.32433680041222784`, 
     0.945941668338118}, {-0.3243381833471526, 
     0.9459411941674805}, {-0.3243422709303421, 0.945939792631274}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[-916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}}, {{-0.3249709459546273, 
     0.9457239969962877}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3247737303223364, 
     0.9457917445288957}, {-0.32482357843130766`, 
     0.9457746257985313}, {-0.3249709459546273, 0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[-31546886478872100, 97135938106772209], Rational[
       2482985847384875, 2625295624507357]}, {
      Rational[-61564681972574340, 189563108791086409], Rational[
       4845604678005875, 5123327264623957]}, {
      Rational[-1287390492264660, 3963976870946941], Rational[
       101326982129135, 107134510025593]}, {
      Rational[-1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[-31546886478872100, 97135938106772209], Rational[
       2482985847384875, 2625295624507357]}}, {{-0.3247704927109021, 
     0.94579285631911}, {-0.32477143029144717`, 
     0.9457925343680995}, {-0.3247724530635618, 
     0.9457921831623568}, {-0.3247737303223364, 
     0.9457917445288957}, {-0.3247704927109021, 0.94579285631911}}]], 
   LineBox[NCache[{{
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-687271116249060, 2114866801473889], Rational[
       54056216177915, 57158562201997]}, {
      Rational[-1234990029118020, 3800216746114489], Rational[
       97133672270915, 102708560705797]}, {
      Rational[-23510209408980, 72341836214461], Rational[
       1849053875375, 1955184762553]}}, {{-0.3249877337821894, 
     0.945718231232828}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3249713484414661, 
     0.9457238617528835}, {-0.32497883979400094`, 
     0.9457212875287878}, {-0.3249877337821894, 0.945718231232828}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-54838144823767620, 168822977278558009], Rational[
       4315360263879875, 4562783169690757]}, {
      Rational[-27982432305253860, 86145550824909409], Rational[
       2202004434042875, 2328258130402957]}, {
      Rational[-916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[-1151980038463380, 3546461802215341], Rational[
       90652747355135, 95850318978793]}, {
      Rational[-54838144823767620, 168822977278558009], Rational[
       4315360263879875, 4562783169690757]}}, {{-0.3248263104215053, 
     0.9457736875478895}, {-0.3248273652823705, 
     0.945773325254863}, {-0.32482357843130766`, 
     0.9457746257985313}, {-0.32482516454675514`, 
     0.945774081098176}, {-0.3248263104215053, 0.9457736875478895}}]], 
   LineBox[NCache[{{
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-46078618375860, 141927681003061], Rational[
       3628093004375, 3835883270353]}, {
      Rational[-2356079553919140, 7256905331535889], Rational[
       185507741291915, 196132576527997]}, {
      Rational[-1281346811852100, 3946598015117689], Rational[
       100886451734915, 106664811219397]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}}, {{-0.3246671944187816, 
     0.9458283201732871}, {-0.32466265953338735`, 
     0.9458298776753762}, {-0.32466725777453226`, 
     0.9458282992852778}, {-0.32467122492430733`, 
     0.9458269375024103}, {-0.3246671944187816, 0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[-916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}, {
      Rational[-1018028148900, 3134576641681], Rational[
       80125857035, 84718287613]}, {
      Rational[-35099163600900, 108065943691561], Rational[
       2762354795795, 2920701180853]}, {
      Rational[-34489664183940, 106186656060361], Rational[
       2714308727795, 2869909623253]}, {
      Rational[-916444912740, 2821362036481], Rational[
       72118179035, 76253028013]}}, {{-0.32482357843130766`, 
     0.9457746257985313}, {-0.3247737303223364, 
     0.9457917445288957}, {-0.32479393971776266`, 
     0.9457848046571631}, {-0.3248022441193987, 
     0.9457819527844126}, {-0.32482357843130766`, 0.9457746257985313}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[-47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[-992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}}, {{-0.34073363653122035`, 
     0.9401598740930124}, {-0.3407688633142627, 
     0.9401471064541279}, {-0.3408072943473893, 
     0.9401331756908088}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34073363653122035`, 0.9401598740930124}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{-0.3489813626960392, 
     0.9371296607428278}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[-21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}}, {{-0.3428363586493514, 
     0.9393951411204431}, {-0.3428762052546066, 
     0.9393805979288231}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.34279307840368806`, 
     0.9394109352625867}, {-0.3428363586493514, 0.9393951411204431}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-27811140, 82557841], Rational[
       2100875, 2231293]}}, {{-0.3368685477131118, 
     0.9415504821643773}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-27062169540, 79218205201], Rational[
       2012227595, 2141032573]}, {
      Rational[-26591514180, 77769255601], Rational[
       1975183595, 2101871773]}, {
      Rational[-706527780, 2061452521], Rational[
       52340435, 55714933]}}, {{-0.34273298696070237`, 
     0.9394327908462171}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34161553485509144`, 
     0.9398397858938132}, {-0.3419283619793073, 
     0.9397260196233674}, {-0.34273298696070237`, 0.9394327908462171}}]], 
   LineBox[NCache[{{
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[-47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[-992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}}, {{-0.34073363653122035`, 
     0.9401598740930124}, {-0.3407688633142627, 
     0.9401471064541279}, {-0.3408072943473893, 
     0.9401331756908088}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34073363653122035`, 0.9401598740930124}}]], 
   LineBox[NCache[{{
      Rational[-33845463900572100, 99310268100272209], Rational[
       2523377032092875, 2684061300007357]}, {
      Rational[-63863259394274340, 187388778797586409], Rational[
       4761364362321875, 5064561589123957]}, {
      Rational[-991887165780, 2910405065653], Rational[
       95913794888135, 102021496490593]}, {
      Rational[-992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[-33845463900572100, 99310268100272209], Rational[
       2523377032092875, 2684061300007357]}}, {{-0.34080528174990726`, 
     0.940133905319509}, {-0.3408062094436196, 
     0.9401335690233895}, {-0.3408072565175572, 
     0.9401331894497238}, {-0.3408072943473893, 
     0.9401331756908088}, {-0.34080528174990726`, 0.940133905319509}}]], 
   LineBox[NCache[{{
      Rational[-29840681238505620, 87578256742085509], Rational[
       2225341266530375, 2366979911948257]}, {
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[-703879118452279140, 2065800576226835641], Rational[
       52491511765341635, 55832448006130693]}, {
      Rational[-1399038593682109380, 4105997494270457041], Rational[
       104332398638466635, 110972905250552893]}, {
      Rational[-29840681238505620, 87578256742085509], Rational[
       2225341266530375, 2366979911948257]}}, {{-0.34073161933772267`, 
     0.9401606052071225}, {-0.34073363653122035`, 
     0.9401598740930124}, {-0.3407294617653304, 
     0.9401613871485232}, {-0.3407305035218213, 
     0.9401610095987536}, {-0.34073161933772267`, 0.9401606052071225}}]], 
   LineBox[NCache[{{
      Rational[-1185282683505060, 3478443763458889], Rational[
       88385717422835, 94011993606997]}, {
      Rational[-1324158097712100, 3885934998857689], Rational[
       98739669772835, 105025270239397]}, {
      Rational[-47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[-24325086220260, 71390328433369], Rational[
       1814008707875, 1929468336037]}, {
      Rational[-1185282683505060, 3478443763458889], Rational[
       88385717422835, 94011993606997]}}, {{-0.34075085414818973`, 
     0.940153633932264}, {-0.3407566256515742, 
     0.940151542079021}, {-0.3407688633142627, 
     0.9401471064541279}, {-0.34073363653122035`, 
     0.9401598740930124}, {-0.34075085414818973`, 0.940153633932264}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}, {
      Rational[-60694169094836340, 178109226206518909], Rational[
       4525644346955375, 4813762870446457]}, {
      Rational[-2931690810773370660, 8603138683337513641], Rational[
       218600342431791635, 232517261711824693]}, {
      Rational[-1516045686637416900, 4448877236044917841], Rational[
       113043150766866635, 120239925298511293]}, {
      Rational[-47470988588100, 139305534333169], Rational[
       3539667432875, 3765014441437]}}, {{-0.3407688633142627, 
     0.9401471064541279}, {-0.34076937162402254`, 
     0.9401469222217088}, {-0.3407699118522226, 
     0.9401467264082901}, {-0.34077040255333996`, 
     0.9401465485463524}, {-0.3407688633142627, 0.9401471064541279}}]], 
   LineBox[NCache[{{
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[-51223768052100, 150284976034369], Rational[
       3818537270555, 4061756109037]}, {
      Rational[-28077865684260, 82369770134569], Rational[
       2092878545555, 2226210003637]}, {
      Rational[-605220, 1775593], Rational[
       58514435, 62241733]}}, {{-0.34085513966319986`, 
     0.9401157740900306}, {-0.3408072943473893, 
     0.9401331756908088}, {-0.3408442374198837, 
     0.940119782686887}, {-0.3408758533426605, 
     0.9401083195816324}, {-0.34085513966319986`, 0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}}, {{-0.3489813626960392, 
     0.9371296607428278}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[-15468578586034980, 44408915295545161], Rational[
       1125076033221875, 1200240953933653]}, {
      Rational[-30672446211479940, 88055830644545761], Rational[
       2230840076346875, 2379887314717453]}, {
      Rational[-652557906207060, 1873345871666389], Rational[
       47459897599415, 50630969504497]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-15468578586034980, 44408915295545161], Rational[
       1125076033221875, 1200240953933653]}}, {{-0.3483214684053924, 
     0.9373751408286531}, {-0.3483295312413229, 
     0.937372144702459}, {-0.3483381878790984, 
     0.9373689278298266}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.3483214684053924, 0.9373751408286531}}]], 
   LineBox[NCache[{{
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-620619724438980, 1778465850229489], Rational[
       45044997695915, 48066644600797]}, {
      Rational[-1168338637307940, 3347942355498889], Rational[
       84796421204915, 90484928526997]}, {
      Rational[-23473695879060, 67263362505061], Rational[
       1703634566375, 1817928716353]}}, {{-0.3489818974972267, 
     0.9371294655561144}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.34896353188839513`, 
     0.937136304604214}, {-0.3489721486360065, 
     0.9371330959234302}, {-0.3489818974972267, 0.9371294655561144}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[-58614910637049060, 168119924080760761], Rational[
       4258674053319875, 4543781731912453]}, {
      Rational[-30275548612294020, 86835618024200161], Rational[
       2199643990362875, 2346908595248653]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-1215061569605940, 3485098692701389], Rational[
       88281781576415, 94191856559497]}, {
      Rational[-58614910637049060, 168119924080760761], Rational[
       4258674053319875, 4543781731912453]}}, {{-0.34864939987060584`, 
     0.9372532187032281}, {-0.34865357443366785`, 
     0.9372516657939226}, {-0.34864030193639595`, 
     0.9372566021716758}, {-0.3486448094427176, 
     0.9372549262860229}, {-0.34864939987060584`, 0.9372532187032281}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}, {
      Rational[-529539494820, 1520122188649], Rational[
       38510994515, 41084383477]}, {
      Rational[-24791353272420, 71139151062169], Rational[
       1802151059555, 1922679758437]}, {
      Rational[-27323252732580, 78393852432169], Rational[
       1531145315, 1633579621]}, {
      Rational[-951522738180, 2729239083649], Rational[
       69135063515, 73763218477]}}, {{-0.34864030193639595`, 
     0.9372566021716758}, {-0.34835324342619145`, 
     0.9373633301947772}, {-0.3484909912792558, 
     0.9373121299305813}, {-0.34853820656692047`, 
     0.9372945740243168}, {-0.34864030193639595`, 0.9372566021716758}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[
    NCache[{{Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[-21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}}, {{-0.3428363586493514, 
     0.9393951411204431}, {-0.3428762052546066, 
     0.9393805979288231}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.34279307840368806`, 
     0.9394109352625867}, {-0.3428363586493514, 0.9393951411204431}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-54056340449209140, 157674147849076909], Rational[
       4003198954325375, 4261463455380457]}, {
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[-1350408956681887620, 3938951515419167041], Rational[
       100006335411204635, 106458149065382893]}, {
      Rational[-2611234008902917860, 7616587175908655641], Rational[
       193378061379921635, 205853707456990693]}, {
      Rational[-54056340449209140, 157674147849076909], Rational[
       4003198954325375, 4261463455380457]}}, {{-0.34283578625045735`, 
     0.9393953500342702}, {-0.3428363586493514, 
     0.9393951411204431}, {-0.3428346227151219, 
     0.9393957746699525}, {-0.3428351765161013, 
     0.9393955725588493}, {-0.34283578625045735`, 0.9393953500342702}}]], 
   LineBox[NCache[{{
      Rational[-1177550757250980, 3434592752764489], Rational[
       87200605774835, 92826831155797]}, {
      Rational[-1053325903090020, 3072204420514489], Rational[
       77999759056835, 83032551905797]}, {
      Rational[-21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[-42276757592580, 123314685055969], Rational[
       3130843674875, 3332829325837]}, {
      Rational[-1177550757250980, 3434592752764489], Rational[
       87200605774835, 92826831155797]}}, {{-0.34285018400017714`, 
     0.9393900953968884}, {-0.3428567109846239, 
     0.9393877132106953}, {-0.3428762052546066, 
     0.9393805979288231}, {-0.3428363586493514, 
     0.9393951411204431}, {-0.34285018400017714`, 0.9393900953968884}}]], 
   LineBox[NCache[{{
      Rational[-57128781670471140, 166656158639784409], Rational[
       4231311984291875, 4504220503777957]}, {
      Rational[-30273069151957380, 88312369463683009], Rational[
       2242203582654875, 2386820796315757]}, {
      Rational[-684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[-1150959895147860, 3357593274533941], Rational[
       85247561618135, 90745764176593]}, {
      Rational[-57128781670471140, 166656158639784409], Rational[
       4231311984291875, 4504220503777957]}}, {{-0.34279430257330595`, 
     0.9394104886168034}, {-0.3427953449307764, 
     0.9394101082560912}, {-0.34279307840368806`, 
     0.9394109352625867}, {-0.3427931262185477, 
     0.939410917872063}, {-0.34279430257330595`, 0.9394104886168034}}]], 
   LineBox[NCache[{{
      Rational[-21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}, {
      Rational[-26457718683115860, 77163540034201909], Rational[
       1959077508476375, 2085501082005457]}, {
      Rational[-1240267814240203140, 3617209143142280641], Rational[
       91835983525620635, 97762409274115693]}, {
      Rational[-623921305406233380, 1819644150365792041], Rational[
       46198250329887635, 49179571631507893]}, {
      Rational[-21572615232420, 62916629680969], Rational[
       1597369221875, 1700449450837]}}, {{-0.3428762052546066, 
     0.9393805979288231}, {-0.3428784976867153, 
     0.9393797612382389}, {-0.3428797631432444, 
     0.9393792993390949}, {-0.3428809447609909, 
     0.9393788680397895}, {-0.3428762052546066, 0.9393805979288231}}]], 
   LineBox[NCache[{{
      Rational[-684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-25325394696420, 73896071382169], Rational[
       1876239059555, 1997191118437]}, {
      Rational[-46029537056580, 134294126757169], Rational[
       3409713512555, 3629570993437]}, {
      Rational[-684739860, 1997531173], Rational[
       65779024535, 70021565713]}}, {{-0.34279307840368806`, 
     0.9394109352625867}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3427163883374046, 
     0.9394389161030032}, {-0.342751676250226, 
     0.9394260420089463}, {-0.34279307840368806`, 0.9394109352625867}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-27811140, 82557841], Rational[
       2100875, 2231293]}}, {{-0.3368685477131118, 
     0.9415504821643773}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[-57881670271548900, 171823238128491961], Rational[
       4372446549639875, 4643871300770053]}, {
      Rational[-112024377615457860, 332545175318903761], Rational[
       8462387561964875, 8987707441051453]}, {
      Rational[-2321366343877140, 6890945085608389], Rational[
       175356013681415, 186241759070497]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-57881670271548900, 171823238128491961], Rational[
       4372446549639875, 4643871300770053]}}, {{-0.33686753259919433`, 
     0.9415520513918699}, {-0.33686965239543426`, 
     0.9415512929707555}, {-0.3368719841818607, 
     0.9415504586972813}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.33686753259919433`, 0.9415520513918699}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{
      Rational[-57134242785130980, 169520555832575161], Rational[
       4313575928487875, 4581636644123653]}, {
      Rational[-28794880760375940, 85434986272385761], Rational[
       2173952939130875, 2309053683037453]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-1216384998772020, 3609131989646989], Rational[
       91837190608415, 97544107828297]}, {
      Rational[-57134242785130980, 169520555832575161], Rational[
       4313575928487875, 4581636644123653]}}, {{-0.33703430539455576`, 
     0.9414923669297107}, {-0.33703851333892004`, 
     0.9414908605637703}, {-0.3370218484890817, 
     0.9414968254312973}, {-0.3370297906148329, 
     0.9414939831124638}, {-0.33703430539455576`, 0.9414923669297107}}]], 
   LineBox[NCache[{{
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-46059989023860, 136797045108061], Rational[
       3481340111375, 3697217435353]}, {
      Rational[-134750093604420, 400198767556817], Rational[
       173138484209915, 183875109417997]}, {
      Rational[-1216018849208100, 3611448956327689], Rational[
       91907239268915, 97606728549397]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}}, {{-0.33670322831767263`, 
     0.9416108188842716}, {-0.3367030990141309, 
     0.9416108660762634}, {-0.336707917485751, 
     0.9416091430641936}, {-0.3367121794916941, 
     0.9416076190116587}, {-0.33670322831767263`, 0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}, {
      Rational[-1817227904100, 5394380629849], Rational[
       137272356515, 145794071077]}, {
      Rational[-3981369959700, 11816735393413], Rational[
       3013934315, 3201099421]}, {
      Rational[-46784150008260, 138845708219569], Rational[
       3533144120555, 3752586708637]}, {
      Rational[-988284659460, 2932405314049], Rational[
       74617575515, 79254197677]}}, {{-0.3370218484890817, 
     0.9414968254312973}, {-0.3368742454035669, 
     0.9415496494538566}, {-0.33692638678524817`, 
     0.9415309925170862}, {-0.33695063828891336`, 
     0.9415223137744084}, {-0.3370218484890817, 0.9414968254312973}}]], 
   LineBox[NCache[{{
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-27062169540, 79218205201], Rational[
       2012227595, 2141032573]}, {
      Rational[-26591514180, 77769255601], Rational[
       1975183595, 2101871773]}, {
      Rational[-706527780, 2061452521], Rational[
       52340435, 55714933]}}, {{-0.34273298696070237`, 
     0.9394327908462171}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34161553485509144`, 
     0.9398397858938132}, {-0.3419283619793073, 
     0.9397260196233674}, {-0.34273298696070237`, 0.9394327908462171}}]], 
   LineBox[NCache[{{
      Rational[-833695408053060, 2440604105883889], Rational[
       61994488127915, 65962273131997]}, {
      Rational[-1629729838760100, 4770871231247689], Rational[
       121185985436915, 128942465709397]}, {
      Rational[-34142339382900, 99946318944061], Rational[
       2538752581295, 2701251863353]}, {
      Rational[-27062169540, 79218205201], Rational[
       2012227595, 2141032573]}, {
      Rational[-833695408053060, 2440604105883889], Rational[
       61994488127915, 65962273131997]}}, {{-0.34159387261668517`, 
     0.9398476611601594}, {-0.34160004740557404`, 
     0.9398454168701637}, {-0.3416067719513426, 
     0.9398429727110698}, {-0.34161553485509144`, 
     0.9398397858938132}, {-0.34159387261668517`, 0.9398476611601594}}]], 
   LineBox[NCache[{{
      Rational[-684739860, 1997531173], Rational[65779024535, 70021565713]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-25325394696420, 73896071382169], Rational[
       1876239059555, 1997191118437]}, {
      Rational[-46029537056580, 134294126757169], Rational[
       3409713512555, 3629570993437]}, {
      Rational[-684739860, 1997531173], Rational[
       65779024535, 70021565713]}}, {{-0.34279307840368806`, 
     0.9394109352625867}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3427163883374046, 
     0.9394389161030032}, {-0.342751676250226, 
     0.9394260420089463}, {-0.34279307840368806`, 0.9394109352625867}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-1598564452786980, 4674926135584489], Rational[
       118733042888915, 126349355015797]}, {
      Rational[-817180582126020, 2389761913369489], Rational[
       60694651211915, 64588159820797]}, {
      Rational[-26591514180, 77769255601], Rational[
       1975183595, 2101871773]}, {
      Rational[-33514955788020, 98014869127261], Rational[
       2489372929295, 2649050516953]}, {
      Rational[-1598564452786980, 4674926135584489], Rational[
       118733042888915, 126349355015797]}}, {{-0.34194432305979466`, 
     0.9397202136415357}, {-0.3419506259407328, 
     0.9397179201314184}, {-0.3419283619793073, 
     0.9397260196233674}, {-0.34193746404440634`, 
     0.9397227094628362}, {-0.34194432305979466`, 0.9397202136415357}}]], 
   LineBox[NCache[{{
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-992671530900, 2912706234181], Rational[
       74008966535, 78721790113]}, {
      Rational[-51223768052100, 150284976034369], Rational[
       3818537270555, 4061756109037]}, {
      Rational[-28077865684260, 82369770134569], Rational[
       2092878545555, 2226210003637]}, {
      Rational[-605220, 1775593], Rational[
       58514435, 62241733]}}, {{-0.34085513966319986`, 
     0.9401157740900306}, {-0.3408072943473893, 
     0.9401331756908088}, {-0.3408442374198837, 
     0.940119782686887}, {-0.3408758533426605, 
     0.9401083195816324}, {-0.34085513966319986`, 0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[-26591514180, 77769255601], Rational[
       1975183595, 2101871773]}, {
      Rational[-27062169540, 79218205201], Rational[
       2012227595, 2141032573]}, {
      Rational[-967158148740, 2830055734081], Rational[
       71882851355, 76487992813]}, {
      Rational[-964334216580, 2821362036481], Rational[
       71660587355, 76253028013]}, {
      Rational[-26591514180, 77769255601], Rational[
       1975183595, 2101871773]}}, {{-0.3419283619793073, 
     0.9397260196233674}, {-0.34161553485509144`, 
     0.9398397858938132}, {-0.3417452656825728, 
     0.9397926224935882}, {-0.3417974028539723, 
     0.939773661746035}, {-0.3419283619793073, 0.9397260196233674}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[-36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[-725594100, 2237248549], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 
        1590782173]}}, {{-0.3249709459546273, -0.9457239969962877}, \
{-0.3246671944187816, -0.9458283201732871}, {-0.3243243135968618, \
-0.9459459459459459}, {-0.3243104218306224, -0.9459459459459459}, \
{-0.3249709459546273, -0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[-850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 
        1402783873]}}, {{-0.3489813626960392, -0.9371296607428278}, \
{-0.3483253221205268, -0.9373690962690633}, {-0.3496812698622838, \
-0.9368687217525875}, {-0.3493433542367187, -0.9369947806147202}, \
{-0.3489813626960392, -0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-706527780, 2061452521], 
       Rational[-52340435, 
        55714933]}}, {{-0.34273298696070237`, -0.9394327908462171}, \
{-0.34085513966319986`, -0.9401157740900306}, {-0.3368685477131118, \
-0.9415504821643773}, {-0.3483253221205268, -0.9373690962690633}, \
{-0.34273298696070237`, -0.9394327908462171}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[-1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[-886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[-27811140, 82557841], 
       Rational[-2100875, 
        2231293]}}, {{-0.3368685477131118, -0.9415504821643773}, \
{-0.33670322831767263`, -0.9416108188842716}, {-0.33652710696729654`, \
-0.9416737788808326}, {-0.33636712149662834`, -0.941730937111983}, \
{-0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-420, 1369], 
       Rational[-35, 
        37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}}, {{
     0.9968121633684135, -0.07978375972153999}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}}, {{
     0.9992348092271364, -0.03911255693197017}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
     0.9991817177288312, -0.040198439917688907`}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}}, {{
     0.33670322831767263`, -0.9416108188842716}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.33636712149662834`, -0.941730937111983}, {
     0.33652710696729654`, -0.9416737788808326}, {
     0.33670322831767263`, -0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[605220, 1775593], Rational[-58514435, 62241733]}}, {{
     0.34085513966319986`, -0.9401157740900306}, {
     0.34273298696070237`, -0.9394327908462171}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.34085513966319986`, -0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[725594100, 2237248549], Rational[-35, 37]}, {
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}}, {{
     0.3246671944187816, -0.9458283201732871}, {
     0.3249709459546273, -0.9457239969962877}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3243243135968618, -0.9459459459459459}, {
     0.3246671944187816, -0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}}, {{
     0.3483253221205268, -0.9373690962690633}, {
     0.3489813626960392, -0.9371296607428278}, {
     0.3493433542367187, -0.9369947806147202}, {
     0.3496812698622838, -0.9368687217525875}, {
     0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[559860, 1726309], Rational[-35, 37]}}, {{
     0.3243104218306224, -0.9459459459459459}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-73904848955, 73959992677], 
       Rational[-77175000, 
        1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 
        1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-1228115, 1231693], 
       Rational[-2520, 
        33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[-166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-88424280, 1476760021], 
       Rational[-39840815, 
        39912433]}}, {{-0.05987721684131372, -0.9982056217920867}, \
{-0.05778664766421107, -0.9983289220101631}, {-0.05551034205581972, \
-0.9984579799537394}, {-0.05251203400779345, -0.9984579799537394}, \
{-0.05987721684131372, -0.9982056217920867}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[559860, 1726309], Rational[-35, 37]}}, {{
     0.3243104218306224, -0.9459459459459459}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}}, {{
     0.05778664766421107, -0.9983289220101631}, {
     0.05987721684131372, -0.9982056217920867}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.05551034205581972, -0.9984579799537394}, {
     0.05778664766421107, -0.9983289220101631}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-420, 1369], 
       Rational[-35, 
        37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-15120, 1726309], Rational[-46655, 46657]}, {
      Rational[15120, 1726309], Rational[-46655, 46657]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}}, {{
     0.05251203400779345, -0.9984579799537394}, {-0.05251203400779345, \
-0.9984579799537394}, {-0.008758571032184852, -0.9999571339777525}, {
     0.008758571032184852, -0.9999571339777525}, {
     0.05251203400779345, -0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[-36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[-725594100, 2237248549], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 
        1590782173]}}, {{-0.3249709459546273, -0.9457239969962877}, \
{-0.3246671944187816, -0.9458283201732871}, {-0.3243243135968618, \
-0.9459459459459459}, {-0.3243104218306224, -0.9459459459459459}, \
{-0.3249709459546273, -0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[-850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 
        1402783873]}}, {{-0.3489813626960392, -0.9371296607428278}, \
{-0.3483253221205268, -0.9373690962690633}, {-0.3496812698622838, \
-0.9368687217525875}, {-0.3493433542367187, -0.9369947806147202}, \
{-0.3489813626960392, -0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-706527780, 2061452521], 
       Rational[-52340435, 
        55714933]}}, {{-0.34273298696070237`, -0.9394327908462171}, \
{-0.34085513966319986`, -0.9401157740900306}, {-0.3368685477131118, \
-0.9415504821643773}, {-0.3483253221205268, -0.9373690962690633}, \
{-0.34273298696070237`, -0.9394327908462171}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[-1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[-886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[-27811140, 82557841], 
       Rational[-2100875, 
        2231293]}}, {{-0.3368685477131118, -0.9415504821643773}, \
{-0.33670322831767263`, -0.9416108188842716}, {-0.33652710696729654`, \
-0.9416737788808326}, {-0.33636712149662834`, -0.941730937111983}, \
{-0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-420, 1369], 
       Rational[-35, 
        37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[-36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[-725594100, 2237248549], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 
        1590782173]}}, {{-0.3249709459546273, -0.9457239969962877}, \
{-0.3246671944187816, -0.9458283201732871}, {-0.3243243135968618, \
-0.9459459459459459}, {-0.3243104218306224, -0.9459459459459459}, \
{-0.3249709459546273, -0.9457239969962877}}]], 
   LineBox[NCache[{{
      Rational[-24789197220900, 76429128863761], 
       Rational[-1953982548875, 2065652131453]}, {
      Rational[-46731163177860, 144083523835561], 
       Rational[-3683642025875, 3894149292853]}, {
      Rational[-940369969140, 2899474071589], Rational[-35, 37]}, {
      Rational[-725594100, 2237248549], Rational[-35, 37]}, {
      Rational[-24789197220900, 76429128863761], 
       Rational[-1953982548875, 
        2065652131453]}}, {{-0.3243422709303421, -0.945939792631274}, \
{-0.32433384424435047`, -0.9459426819191684}, {-0.32432432431604696`, \
-0.9459459459459459}, {-0.3243243135968618, -0.9459459459459459}, \
{-0.3243422709303421, -0.945939792631274}}]], 
   LineBox[NCache[{{
      Rational[-23510209408980, 72341836214461], 
       Rational[-1849053875375, 1955184762553]}, {
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[-555720982065060, 1709879350983889], 
       Rational[-43704144997835, 46212955431997]}, {
      Rational[-1103439894934020, 3395229295624489], 
       Rational[-86781601090835, 91762953935797]}, {
      Rational[-23510209408980, 72341836214461], 
       Rational[-1849053875375, 
        1955184762553]}}, {{-0.3249877337821894, -0.945718231232828}, \
{-0.3249709459546273, -0.9457239969962877}, {-0.32500596123655756`, \
-0.9457119673323263}, {-0.32499716480299246`, -0.945714990295024}, \
{-0.3249877337821894, -0.945718231232828}}]], 
   LineBox[NCache[{{
      Rational[-916444912740, 2821362036481], 
       Rational[-72118179035, 76253028013]}, {
      Rational[-1018028148900, 3134576641681], 
       Rational[-80125857035, 84718287613]}, {
      Rational[-36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[-916444912740, 2821362036481], 
       Rational[-72118179035, 
        76253028013]}}, {{-0.32482357843130766`, -0.9457746257985313}, \
{-0.3247737303223364, -0.9457917445288957}, {-0.3246671944187816, \
-0.9458283201732871}, {-0.3249709459546273, -0.9457239969962877}, \
{-0.32482357843130766`, -0.9457746257985313}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[-46078618375860, 141927681003061], 
       Rational[-3628093004375, 3835883270353]}, {
      Rational[-2224529419735140, 6851917881045889], 
       Rational[-175155670111835, 185186969757997]}, {
      Rational[-39648161298900, 122124502228541], 
       Rational[-90534380554835, 95719204449397]}, {
      Rational[-36057984900, 111061374601], 
       Rational[-2839053875, 
        3001658773]}}, {{-0.3246671944187816, -0.9458283201732871}, \
{-0.32466265953338735`, -0.9458298776753762}, {-0.32465792181904896`, \
-0.9458315039159022}, {-0.3246536163947128, -0.9458329817471163}, \
{-0.3246671944187816, -0.9458283201732871}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-725594100, 2237248549], Rational[-35, 37]}, {
      Rational[-36057984900, 111296339401], 
       Rational[-2845767155, 3008009173]}, {
      Rational[-19127445540, 59093905201], 
       Rational[-1511154155, 1597132573]}, {
      Rational[-559860, 1726309], 
       Rational[-35, 
        37]}}, {{-0.3243104218306224, -0.9459459459459459}, \
{-0.3243243135968618, -0.9459459459459459}, {-0.3239817687990915, \
-0.9460633233913346}, {-0.3236788205981743, -0.9461670123986633}, \
{-0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[-850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 
        1402783873]}}, {{-0.3489813626960392, -0.9371296607428278}, \
{-0.3483253221205268, -0.9373690962690633}, {-0.3496812698622838, \
-0.9368687217525875}, {-0.3493433542367187, -0.9369947806147202}, \
{-0.3489813626960392, -0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[-12362392881034980, 35349206989295161], 
       Rational[-895054865271875, 955383972683653]}, {
      Rational[-24584322229679940, 70298802364295761], 
       Rational[-1779998587164875, 1899967631467453]}, {
      Rational[-524659125015060, 1500307759856389], 
       Rational[-37988658651335, 40548858374497]}, {
      Rational[-428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[-12362392881034980, 35349206989295161], 
       Rational[-895054865271875, 
        955383972683653]}}, {{-0.34972192968228955`, -0.9368535487963914}, \
{-0.3497118215795684, -0.9368573220324184}, {-0.34970100072353216`, \
-0.936861361187613}, {-0.3496812698622838, -0.9368687217525875}, \
{-0.34972192968228955`, -0.9368535487963914}}]], 
   LineBox[NCache[{{
      Rational[-23473695879060, 67263362505061], 
       Rational[-1703634566375, 1817928716353]}, {
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[-27981694020, 80176700561], 
       Rational[-44774605465835, 47778812720797]}, {
      Rational[-1164687284315940, 3337292575938889], 
       Rational[-84526028974835, 90197096646997]}, {
      Rational[-23473695879060, 67263362505061], 
       Rational[-1703634566375, 
        1817928716353]}}, {{-0.3489818974972267, -0.9371294655561144}, \
{-0.3489813626960392, -0.9371296607428278}, {-0.34900031834948086`, \
-0.9371226055256425}, {-0.3489916624970394, -0.9371258290679048}, \
{-0.3489818974972267, -0.9371294655561144}}]], 
   LineBox[NCache[{{
      Rational[-951522738180, 2729239083649], 
       Rational[-69135063515, 73763218477]}, {
      Rational[-529539494820, 1520122188649], 
       Rational[-38510994515, 41084383477]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[-951522738180, 2729239083649], 
       Rational[-69135063515, 
        73763218477]}}, {{-0.34864030193639595`, -0.9372566021716758}, \
{-0.34835324342619145`, -0.9373633301947772}, {-0.3483253221205268, \
-0.9373690962690633}, {-0.3489813626960392, -0.9371296607428278}, \
{-0.34864030193639595`, -0.9372566021716758}}]], 
   LineBox[NCache[{{
      Rational[-52526786655249060, 150362895800510761], 
       Rational[-3807832564137875, 4063862048662453]}, {
      Rational[-27169362907294020, 77775909717950161], 
       Rational[-1969622822412875, 2102051613998653]}, {
      Rational[-850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[-1087162788413940, 3112060580891389], 
       Rational[-78810542628335, 84109745429497]}, {
      Rational[-52526786655249060, 150362895800510761], 
       Rational[-3807832564137875, 
        4063862048662453]}}, {{-0.34933343346178514`, -0.9369984803965367}, \
{-0.3493287703843278, -0.9370002188795623}, {-0.3493433542367187, \
-0.9369947806147202}, {-0.3493385685000205, -0.9369965659258364}, \
{-0.34933343346178514`, -0.9369984803965367}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[-21038573808420, 60193544292169], 
       Rational[-1175210435, 1254319621]}, {
      Rational[-23570473268580, 67448245662169], 
       Rational[-1707992348195, 1822925558437]}, {
      Rational[-850096266180, 2433411873649], 
       Rational[-61624168235, 
        65767888477]}}, {{-0.3493433542367187, -0.9369947806147202}, \
{-0.3496812698622838, -0.9368687217525875}, {-0.34951545146274193`, \
-0.9369305999240205}, {-0.3494601384688116, -0.9369512322047066}, \
{-0.3493433542367187, -0.9369947806147202}}]], 
   LineBox[NCache[{{
      Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-706527780, 2061452521], 
       Rational[-52340435, 
        55714933]}}, {{-0.34273298696070237`, -0.9394327908462171}, \
{-0.34085513966319986`, -0.9401157740900306}, {-0.3368685477131118, \
-0.9415504821643773}, {-0.3483253221205268, -0.9373690962690633}, \
{-0.34273298696070237`, -0.9394327908462171}}]], 
   LineBox[NCache[{{
      Rational[-988284659460, 2932405314049], 
       Rational[-74617575515, 79254197677]}, {
      Rational[-1817227904100, 5394380629849], 
       Rational[-137272356515, 145794071077]}, {
      Rational[-35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-988284659460, 2932405314049], 
       Rational[-74617575515, 
        79254197677]}}, {{-0.3370218484890817, -0.9414968254312973}, \
{-0.3368742454035669, -0.9415496494538566}, {-0.33670322831767263`, \
-0.9416108188842716}, {-0.3368685477131118, -0.9415504821643773}, \
{-0.3370218484890817, -0.9414968254312973}}]], 
   LineBox[NCache[{{
      Rational[-684739860, 1997531173], 
       Rational[-65779024535, 70021565713]}, {
      Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[-21572615232420, 62916629680969], 
       Rational[-1597369221875, 1700449450837]}, {
      Rational[-42276757592580, 123314685055969], 
       Rational[-3130843674875, 3332829325837]}, {
      Rational[-684739860, 1997531173], 
       Rational[-65779024535, 
        70021565713]}}, {{-0.34279307840368806`, -0.9394109352625867}, \
{-0.34273298696070237`, -0.9394327908462171}, {-0.3428762052546066, \
-0.9393805979288231}, {-0.3428363586493514, -0.9393951411204431}, \
{-0.34279307840368806`, -0.9394109352625867}}]], 
   LineBox[NCache[{{
      Rational[-26591514180, 77769255601], 
       Rational[-1975183595, 2101871773]}, {
      Rational[-27062169540, 79218205201], 
       Rational[-2012227595, 2141032573]}, {
      Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[-26591514180, 77769255601], 
       Rational[-1975183595, 
        2101871773]}}, {{-0.3419283619793073, -0.9397260196233674}, \
{-0.34161553485509144`, -0.9398397858938132}, {-0.34085513966319986`, \
-0.9401157740900306}, {-0.34273298696070237`, -0.9394327908462171}, \
{-0.3419283619793073, -0.9397260196233674}}]], 
   LineBox[NCache[{{
      Rational[-951522738180, 2729239083649], 
       Rational[-69135063515, 73763218477]}, {
      Rational[-529539494820, 1520122188649], 
       Rational[-38510994515, 41084383477]}, {
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[-951522738180, 2729239083649], 
       Rational[-69135063515, 
        73763218477]}}, {{-0.34864030193639595`, -0.9372566021716758}, \
{-0.34835324342619145`, -0.9373633301947772}, {-0.3483253221205268, \
-0.9373690962690633}, {-0.3489813626960392, -0.9371296607428278}, \
{-0.34864030193639595`, -0.9372566021716758}}]], 
   LineBox[NCache[{{
      Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[-992671530900, 2912706234181], 
       Rational[-74008966535, 78721790113]}, {
      Rational[-47470988588100, 139305534333169], 
       Rational[-3539667432875, 3765014441437]}, {
      Rational[-24325086220260, 71390328433369], 
       Rational[-1814008707875, 1929468336037]}, {
      Rational[-605220, 1775593], 
       Rational[-58514435, 
        62241733]}}, {{-0.34085513966319986`, -0.9401157740900306}, \
{-0.3408072943473893, -0.9401331756908088}, {-0.3407688633142627, \
-0.9401471064541279}, {-0.34073363653122035`, -0.9401598740930124}, \
{-0.34085513966319986`, -0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[-1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[-886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[-27811140, 82557841], 
       Rational[-2100875, 
        2231293]}}, {{-0.3368685477131118, -0.9415504821643773}, \
{-0.33670322831767263`, -0.9416108188842716}, {-0.33652710696729654`, \
-0.9416737788808326}, {-0.33636712149662834`, -0.941730937111983}, \
{-0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[-54775484566548900, 162763529822241961], 
       Rational[-4142425381689875, 4399014319520053]}, {
      Rational[-105936253633657860, 314788147038653761], 
       Rational[-8011546072782875, 8507787757801453]}, {
      Rational[-2193467562685140, 6517906973798389], 
       Rational[-165884774733335, 176159647940497]}, {
      Rational[-1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[-54775484566548900, 162763529822241961], 
       Rational[-4142425381689875, 
        4399014319520053]}}, {{-0.33653414021169575`, -0.9416712656079345}, \
{-0.3365319013128205, -0.9416720657419392}, {-0.33652943675059394`, \
-0.9416729465159204}, {-0.33652710696729654`, -0.9416737788808326}, \
{-0.33653414021169575`, -0.9416712656079345}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-988284659460, 2932405314049], 
       Rational[-74617575515, 79254197677]}, {
      Rational[-1817227904100, 5394380629849], 
       Rational[-137272356515, 145794071077]}, {
      Rational[-35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-988284659460, 2932405314049], 
       Rational[-74617575515, 
        79254197677]}}, {{-0.3370218484890817, -0.9414968254312973}, \
{-0.3368742454035669, -0.9415496494538566}, {-0.33670322831767263`, \
-0.9416108188842716}, {-0.3368685477131118, -0.9415504821643773}, \
{-0.3370218484890817, -0.9414968254312973}}]], 
   LineBox[NCache[{{
      Rational[-51046118803330980, 151763527552325161], 
       Rational[-3862734439305875, 4101716960873653]}, {
      Rational[-25688695055375940, 76375277966135761], 
       Rational[-1943931771180875, 2064196701787453]}, {
      Rational[-886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[-1088486217580020, 3236093877836989], 
       Rational[-82365951660335, 87461996698297]}, {
      Rational[-51046118803330980, 151763527552325161], 
       Rational[-3862734439305875, 
        4101716960873653]}}, {{-0.3363530067244335, -0.9417359793843807}, \
{-0.33634830195663734`, -0.9417376597383201}, {-0.33636712149662834`, \
-0.941730937111983}, {-0.33635804728494656`, -0.9417341790681847}, \
{-0.3363530067244335, -0.9417359793843807}}]], 
   LineBox[NCache[{{
      Rational[-35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[-46059989023860, 136797045108061], 
       Rational[-3481340111375, 3697217435353]}, {
      Rational[-1763377207620, 5237262350737], 
       Rational[-172868091979835, 183587277537997]}, {
      Rational[-1212367496216100, 3600799176767689], 
       Rational[-91636847038835, 97318896669397]}, {
      Rational[-35540502900, 105554387101], 
       Rational[-2686247375, 
        2852821273]}}, {{-0.33670322831767263`, -0.9416108188842716}, \
{-0.3367030990141309, -0.9416108660762634}, {-0.3366982766047329, \
-0.9416125904697102}, {-0.3366940050526227, -0.9416141178638251}, \
{-0.33670322831767263`, -0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[-48005030012100, 142671953344369], 
       Rational[-3631169681195, 3855998739037]}, {
      Rational[-43031370544260, 127900101449569], 
       Rational[-2509823435, 2665196221]}, {
      Rational[-886858187460, 2636578104049], 
       Rational[-67106680235, 
        71258867677]}}, {{-0.33636712149662834`, -0.941730937111983}, \
{-0.33652710696729654`, -0.9416737788808326}, {-0.33647138689010364`, \
-0.9416936899989369}, {-0.336445163503074, -0.9417030593185731}, \
{-0.33636712149662834`, -0.941730937111983}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-420, 1369], 
       Rational[-35, 
        37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2836461354049], 
       Rational[-72817630235, 76661117677]}, {
      Rational[-1715801432100, 5490324589849], 
       Rational[-140954923235, 148387151077]}, {
      Rational[-35540502900, 113784681901], 
       Rational[-2921398655, 3075261673]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-886858187460, 2836461354049], 
       Rational[-72817630235, 
        76661117677]}}, {{-0.31266358915626513`, -0.9498639263492876}, \
{-0.31251365998876024`, -0.9499132654811647}, {-0.3123487477068532, \
-0.9499675037897174}, {-0.3121878214674514, -0.9500193753937898}, \
{-0.31266358915626513`, -0.9498639263492876}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2825183043649], 
       Rational[-72817630235, 76356298477]}, {
      Rational[-428113022820, 1424178228649], 
       Rational[-36711049235, 38491303477]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-18113180820, 60133298101], 
       Rational[-1549741655, 1625224273]}, {
      Rational[-850096266180, 2825183043649], 
       Rational[-72817630235, 
        76356298477]}}, {{-0.3008995357277869, -0.9536558435573469}, \
{-0.3006035440003288, -0.9537491827715378}, {-0.30177261911955555`, \
-0.9533765237030577}, {-0.30121715242654856`, -0.9535555681428098}, \
{-0.3008995357277869, -0.9536558435573469}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-725594100, 2237248549], Rational[-35, 37]}, {
      Rational[-36057984900, 111296339401], 
       Rational[-2845767155, 3008009173]}, {
      Rational[-19127445540, 59093905201], 
       Rational[-1511154155, 1597132573]}, {
      Rational[-559860, 1726309], 
       Rational[-35, 
        37]}}, {{-0.3243104218306224, -0.9459459459459459}, \
{-0.3243243135968618, -0.9459459459459459}, {-0.3239817687990915, \
-0.9460633233913346}, {-0.3236788205981743, -0.9461670123986633}, \
{-0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-784970340, 2544435721], Rational[-65414195, 68768533]}, {
      Rational[-420, 1369], Rational[-59240195, 62241733]}, {
      Rational[-14737380, 48836041], 
       Rational[-1258355, 
        1319893]}}, {{-0.30177261911955555`, -0.9533765237030577}, \
{-0.3121878214674514, -0.9500193753937898}, {-0.308504684760319, \
-0.9512227780109836}, {-0.30679327976625276`, -0.9517761178018613}, \
{-0.30177261911955555`, -0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}}, {{
     0.9968121633684135, -0.07978375972153999}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}}, {{
     0.9992348092271364, -0.03911255693197017}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
     0.9991817177288312, -0.040198439917688907`}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}}, {{
     0.9968121633684135, -0.07978375972153999}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{
      Rational[51414030953915, 51570003725797], 
       Rational[-108319743000, 1393783884481]}, {
      Rational[97057273692995, 97351512411997], 
       Rational[-204411879000, 2631121957081]}, {
      Rational[1956141323255, 1962067008553], 
       Rational[-4118236920, 53028838069]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[51414030953915, 51570003725797], 
       Rational[-108319743000, 1393783884481]}}, {{
     0.9969755136588447, -0.07771631183720765}, {
     0.9969775639667849, -0.0776900053795975}, {
     0.9969798761855896, -0.07766032728534307}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9969755136588447, -0.07771631183720765}}]], 
   LineBox[NCache[{{
      Rational[43721593751255, 43861626119497], 
       Rational[-94650507000, 1185449354581]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[1030199406752915, 1033504222755853], 
       Rational[-2232007144920, 27932546560969]}, {
      Rational[2048693519139995, 2055260535419653], 
       Rational[-4436940112920, 55547582038369]}, {
      Rational[43721593751255, 43861626119497], 
       Rational[-94650507000, 1185449354581]}}, {{
     0.9968074059119355, -0.07984356871445972}, {
     0.9968121633684135, -0.07978375972153999}, {
     0.9968023197872132, -0.0799070410586499}, {
     0.9968047767343924, -0.07987638615584064}, {
     0.9968074059119355, -0.07984356871445972}}]], 
   LineBox[NCache[{{
      Rational[1753214484035, 1758750444637], Rational[-2905560, 36649033]}, {
      Rational[1514422595, 1519184221], Rational[-4213039320, 53253565801]}, {
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[1753214484035, 1758750444637], 
       Rational[-2905560, 36649033]}}, {{
     0.9968523330760877, -0.0792806729716443}, {
     0.9968656691307223, -0.07911281163299842}, {
     0.9968937312257562, -0.07875831862188863}, {
     0.9968121633684135, -0.07978375972153999}, {
     0.9968523330760877, -0.0792806729716443}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[70841355515, 71062093477], Rational[-151263000, 1920597121]}, {
      Rational[90596899034495, 90879088814497], 
       Rational[-193409811000, 2456191589581]}, {
      Rational[4377232221270755, 4390860930974653], 
       Rational[-9342825208920, 118671917053369]}, {
      Rational[2264113575607835, 2271160448190853], 
       Rational[-4831680976920, 61382714815969]}, {
      Rational[70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}}, {{
     0.9968937312257562, -0.07875831862188863}, {
     0.9968948876613628, -0.07874378033881048}, {
     0.9968961190258255, -0.07872818979336413}, {
     0.9968972370099913, -0.0787140319779896}, {
     0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[79293561515, 79527353077], Rational[-164689560, 2149387921]}, {
      Rational[44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}}, {{
     0.9970950553425245, -0.07570068190693623}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970602371013954, -0.07662160859421709}, {
     0.9971269781178355, -0.07574792761439644}, {
     0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
      Rational[46655, 46657], 0}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
      0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999999669236572, 0}}]], 
   LineBox[NCache[{{
      Rational[46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}, {
      Rational[91953324577835, 91953545315797], 
       Rational[-5445468000, 2485230954481]}, {
      Rational[1959184117415, 1959188689753], 
       Rational[-114397920, 52951045669]}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}}, {{
     0.999997536325647, -0.002219750919450864}, {
     0.9999975994621932, -0.0021911315687507993`}, {
     0.9999976662084546, -0.0021604468534031965`}, {
     0.999997755272468, -0.0021058530528218836`}, {
     0.999997536325647, -0.002219750919450864}}]], 
   LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
      Rational[60466175, 60466177], 0}, {
      Rational[2065766435075, 2065766438653], 
       Rational[-3265920, 55831525369]}, {
      Rational[3894263598155, 3894263600053], 
       Rational[-3265920, 105250367569]}, {
      Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
      0.9999999669236572, 0}, {0.9999999982679552, -0.00005849598373705504}, {
      0.9999999995126164, -0.000031030010397435706`}, {
      0.9999999999744781, 0}}]], 
   LineBox[
    NCache[{{Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{
      Rational[185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}, {
      Rational[95816389805675, 95816444949397], 
       Rational[-2778300000, 2589633647281]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[3839884864655, 3839887197553], 
       Rational[-114397920, 103780735069]}, {
      Rational[185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}}, {{
     0.999999409349215, -0.0010868754274419138`}, {
     0.9999994244858278, -0.0010728544568136466`}, {
     0.9999993683511246, -0.0011170800217786276`}, {
     0.9999993924566322, -0.0011023040058826046`}, {
     0.999999409349215, -0.0010868754274419138`}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[76370409395, 76370510413], Rational[-3356640, 2064067849]}, {
      Rational[84835679075, 84835770013], Rational[-3356640, 2292858649]}, {
      Rational[3004832075, 3004833973], Rational[-90720, 81211729]}}, {{
     0.9999993683511246, -0.0011170800217786276`}, {
     0.999997755272468, -0.0021058530528218836`}, {
     0.9999986772643072, -0.0016262256115399626`}, {
     0.999998928070082, -0.0014639541785377629`}, {
     0.9999993683511246, -0.0011170800217786276`}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}}, {{
     0.9992348092271364, -0.03911255693197017}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[182788963557095, 182928991325497], 
       Rational[-193409811000, 4944026792581]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[4564623713879075, 4568123153712253], 
       Rational[-4831680976920, 123462787938169]}, {
      Rational[8828021136138155, 8834786640113653], 
       Rational[-9342825208920, 238778017300369]}, {
      Rational[182788963557095, 182928991325497], 
       Rational[-193409811000, 4944026792581]}}, {{
     0.9992345239134193, -0.03911989540393076}, {
     0.9992348092271364, -0.03911255693197017}, {
     0.9992339436316785, -0.03913471465863656}, {
     0.9992342198797671, -0.039127660554980084`}, {
     0.9992345239134193, -0.03911989540393076}}]], 
   LineBox[NCache[{{
      Rational[3084363275, 3086704021], 
       Rational[-4213039320, 108201489601]}, {
      Rational[3585947545355, 3588657394837], Rational[-2905560, 74780833]}, {
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[3084363275, 3086704021], 
       Rational[-4213039320, 108201489601]}}, {{
     0.9992416681404906, -0.03893698077111374}, {
     0.999244884873686, -0.038854341191946876`}, {
     0.9992544114729591, -0.03860837321158893}, {
     0.9992348092271364, -0.03911255693197017}, {
     0.9992416681404906, -0.03893698077111374}}]], 
   LineBox[NCache[{{
      Rational[190591686523595, 190741693302997], 
       Rational[-204411879000, 5155180900081]}, {
      Rational[101030624684675, 101110087674397], 
       Rational[-108319743000, 2732705072281]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[3838332418655, 3841355727553], 
       Rational[-4118236920, 103820425069]}, {
      Rational[190591686523595, 190741693302997], 
       Rational[-204411879000, 5155180900081]}}, {{
     0.9992135606180044, -0.03965173734190166}, {
     0.9992140943445931, -0.039638285191744116`}, {
     0.999212933414984, -0.03966733970189627}, {
     0.9992129578429004, -0.039666924088039346`}, {
     0.9992135606180044, -0.03965173734190166}}]], 
   LineBox[NCache[{{
      Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[90707184798335, 90774764443297], 
       Rational[-94650507000, 2453372011981]}, {
      Rational[4253843233610915, 4257009864825853], 
       Rational[-4436940112920, 115054320670969]}, {
      Rational[2140724587947995, 2142316951859653], 
       Rational[-2232007144920, 57900458158369]}, {
      Rational[73904848955, 73959992677], 
       Rational[-77175000, 1998918721]}}, {{
     0.9992544114729591, -0.03860837321158893}, {
     0.9992555238741025, -0.038579761462092126`}, {
     0.9992561372147378, -0.038563872152256755`}, {
     0.9992567094657605, -0.038549041163284524`}, {
     0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
      Rational[151435658675, 151558205677], 
       Rational[-164689560, 4096167721]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}}, {{
     0.999212933414984, -0.03966733970189627}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.9991726161568688, -0.04067027552107858}, {
     0.9991914195509732, -0.04020576578338795}, {
     0.999212933414984, -0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
     0.9991817177288312, -0.040198439917688907`}, {
     0.9970950553425245, -0.07570068190693623}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[1797717936035, 1800848304637], 
       Rational[-2868538680, 48671575801]}, {
      Rational[3523063132715, 3529172139637], 
       Rational[-5609794680, 95383030801]}, {
      Rational[74008966535, 74136713113], Rational[-117575640, 2003694949]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[1797717936035, 1800848304637], 
       Rational[-2868538680, 48671575801]}}, {{
     0.9982617255468217, -0.058936630523909676`}, {
     0.9982689971811269, -0.05881334062139265}, {
     0.9982768783152648, -0.05867941128397784}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9982617255468217, -0.058936630523909676`}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
      Rational[151435658675, 151558205677], 
       Rational[-164689560, 4096167721]}, {
      Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}}, {{
     0.999212933414984, -0.03966733970189627}, {
     0.9991817177288312, -0.040198439917688907`}, {
     0.9991726161568688, -0.04067027552107858}, {
     0.9991914195509732, -0.04020576578338795}, {
     0.999212933414984, -0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{
      Rational[3955915715675, 3961357255237], 
       Rational[-5609794680, 107063709601]}, {
      Rational[2027090518355, 2029867189837], 
       Rational[-2868538680, 54861275401]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[82722627575, 82836937513], Rational[-117575640, 2238836149]}, {
      Rational[3955915715675, 3961357255237], 
       Rational[-5609794680, 107063709601]}}, {{
     0.9986263446562902, -0.05239678973301335}, {
     0.9986320920423257, -0.052287130749929904`}, {
     0.9986117423805552, -0.052665796434609176`}, {
     0.998620060791334, -0.05251641128472774}, {
     0.9986263446562902, -0.05239678973301335}}]], 
   LineBox[NCache[{{Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[79293561515, 79527353077], Rational[-164689560, 2149387921]}, {
      Rational[44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}}, {{
     0.9970950553425245, -0.07570068190693623}, {
     0.9969799698154445, -0.0776587342773945}, {
     0.9970602371013954, -0.07662160859421709}, {
     0.9971269781178355, -0.07574792761439644}, {
     0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[2215959515, 2219442373], Rational[-3359160, 59984929]}, {
      Rational[2255180795, 2258603173], Rational[-3359160, 61043329]}, {
      Rational[65414195, 65505133], Rational[-93240, 1770409]}}, {{
     0.9986117423805552, -0.052665796434609176`}, {
     0.9982872015050002, -0.05849402355946547}, {
     0.9984307508758192, -0.056000066283315934`}, {
     0.9984847369201849, -0.05502910891376845}, {
     0.9986117423805552, -0.052665796434609176`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[
    NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
     0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
     0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[18113180820, 51903003301], Rational[1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}}, {{0.3496812698622838, 
     0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
     0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
     0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[19127445540, 58858940401], Rational[1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[725594100, 2237248549], Rational[35, 37]}}, {{
     0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
     0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
     0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
     0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}}, {{0.33652710696729654`, 
     0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
     0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
     0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
     0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
     0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
     0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
     0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
     0.9984579799537394}, {-0.05251203400779345, 
     0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
     0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
     0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
     0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
     0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
     0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
      Rational[-15120, 1726309], Rational[46655, 46657]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[2520, 47989], Rational[1295, 1297]}, {
      Rational[15120, 1726309], Rational[46655, 46657]}}, {{
     0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
     0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
     0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
     0.9999571339777525}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[420, 1369], Rational[35, 37]}, {
      Rational[559860, 1726309], Rational[35, 37]}, {
      Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
     0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
     0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
     0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
     0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[1295, 1297]}, {
      Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
      Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345, 
     0.9984579799537394}, {-0.05551034205581972, 
     0.9984579799537394}, {-0.05778664766421107, 
     0.9983289220101631}, {-0.05987721684131372, 
     0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
      0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
      0.07570068190693623}, {0.9459459459459459, 0}, {
      0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
     0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
     0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
     0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
     0.03966733970189627}}]], 
   LineBox[NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[2317595, 2319493], Rational[2520, 62689]}, {
      Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
     0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
     0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
     0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
     0.052665796434609176`}}]], 
   LineBox[NCache[{{
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
      Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
      0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999571339777525, 0}, {
      0.9999999669236572, 0}, {0.9999993683511246, 0.0011170800217786276`}}]],
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
      Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
     0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
     0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
     0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
     0.07570068190693623}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
     0.9459459459459459}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}, {
      Rational[-1715801432100, 5098553419849], Rational[
       129761461235, 137798741077]}, {
      Rational[-35540502900, 105554387101], Rational[
       2686247375, 2852821273]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-886858187460, 2636578104049], Rational[
       67106680235, 71258867677]}}, {{-0.33636712149662834`, 
     0.941730937111983}, {-0.33652710696729654`, 
     0.9416737788808326}, {-0.33670322831767263`, 
     0.9416108188842716}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
      Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {
      Rational[-14737380, 48836041], Rational[
       1258355, 1319893]}}, {{-0.30177261911955555`, 
     0.9533765237030577}, {-0.3121878214674514, 
     0.9500193753937898}, {-0.3243104218306224, 
     0.9459459459459459}, {-0.30679327976625276`, 
     0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}, {
      Rational[-428113022820, 1224294978649], Rational[
       31000099235, 33089053477]}, {
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-18113180820, 51903003301], Rational[
       1314590375, 1402783873]}, {
      Rational[-850096266180, 2433411873649], Rational[
       61624168235, 65767888477]}}, {{-0.3493433542367187, 
     0.9369947806147202}, {-0.3496812698622838, 
     0.9368687217525875}, {-0.3483253221205268, 
     0.9373690962690633}, {-0.3489813626960392, 
     0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
      Rational[-725594100, 2237248549], Rational[35, 37]}, {
      Rational[-36057984900, 111061374601], Rational[
       2839053875, 3001658773]}, {
      Rational[-19127445540, 58858940401], Rational[
       1504440875, 1590782173]}, {
      Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
     0.9459459459459459}, {-0.3243243135968618, 
     0.9459459459459459}, {-0.3246671944187816, 
     0.9458283201732871}, {-0.3249709459546273, 
     0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
      Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
      Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
      Rational[-14737380, 42309241], Rational[
       1071875, 1143493]}}, {{-0.3483253221205268, 
     0.9373690962690633}, {-0.3368685477131118, 
     0.9415504821643773}, {-0.34085513966319986`, 
     0.9401157740900306}, {-0.34273298696070237`, 
     0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}}, {{
     0.33670322831767263`, -0.9416108188842716}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.33636712149662834`, -0.941730937111983}, {
     0.33652710696729654`, -0.9416737788808326}, {
     0.33670322831767263`, -0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[605220, 1775593], Rational[-58514435, 62241733]}}, {{
     0.34085513966319986`, -0.9401157740900306}, {
     0.34273298696070237`, -0.9394327908462171}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.34085513966319986`, -0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[725594100, 2237248549], Rational[-35, 37]}, {
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}}, {{
     0.3246671944187816, -0.9458283201732871}, {
     0.3249709459546273, -0.9457239969962877}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3243243135968618, -0.9459459459459459}, {
     0.3246671944187816, -0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}}, {{
     0.3483253221205268, -0.9373690962690633}, {
     0.3489813626960392, -0.9371296607428278}, {
     0.3493433542367187, -0.9369947806147202}, {
     0.3496812698622838, -0.9368687217525875}, {
     0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[559860, 1726309], Rational[-35, 37]}}, {{
     0.3243104218306224, -0.9459459459459459}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}}, {{
     0.33670322831767263`, -0.9416108188842716}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.33636712149662834`, -0.941730937111983}, {
     0.33652710696729654`, -0.9416737788808326}, {
     0.33670322831767263`, -0.9416108188842716}}]], 
   LineBox[NCache[{{
      Rational[25688695055375940, 76375277966135761], 
       Rational[-1943931771180875, 2064196701787453]}, {
      Rational[51046118803330980, 151763527552325161], 
       Rational[-3862734439305875, 4101716960873653]}, {
      Rational[1088486217580020, 3236093877836989], 
       Rational[-82365951660335, 87461996698297]}, {
      Rational[886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[25688695055375940, 76375277966135761], 
       Rational[-1943931771180875, 2064196701787453]}}, {{
     0.33634830195663734`, -0.9417376597383201}, {
     0.3363530067244335, -0.9417359793843807}, {
     0.33635804728494656`, -0.9417341790681847}, {
     0.33636712149662834`, -0.941730937111983}, {
     0.33634830195663734`, -0.9417376597383201}}]], 
   LineBox[NCache[{{
      Rational[46059989023860, 136797045108061], 
       Rational[-3481340111375, 3697217435353]}, {
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[1212367496216100, 3600799176767689], 
       Rational[-91636847038835, 97318896669397]}, {
      Rational[1763377207620, 5237262350737], 
       Rational[-172868091979835, 183587277537997]}, {
      Rational[46059989023860, 136797045108061], 
       Rational[-3481340111375, 3697217435353]}}, {{
     0.3367030990141309, -0.9416108660762634}, {
     0.33670322831767263`, -0.9416108188842716}, {
     0.3366940050526227, -0.9416141178638251}, {
     0.3366982766047329, -0.9416125904697102}, {
     0.3367030990141309, -0.9416108660762634}}]], 
   LineBox[NCache[{{
      Rational[1817227904100, 5394380629849], 
       Rational[-137272356515, 145794071077]}, {
      Rational[988284659460, 2932405314049], 
       Rational[-74617575515, 79254197677]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[1817227904100, 5394380629849], 
       Rational[-137272356515, 145794071077]}}, {{
     0.3368742454035669, -0.9415496494538566}, {
     0.3370218484890817, -0.9414968254312973}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.33670322831767263`, -0.9416108188842716}, {
     0.3368742454035669, -0.9415496494538566}}]], 
   LineBox[NCache[{{
      Rational[105936253633657860, 314788147038653761], 
       Rational[-8011546072782875, 8507787757801453]}, {
      Rational[54775484566548900, 162763529822241961], 
       Rational[-4142425381689875, 4399014319520053]}, {
      Rational[1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[2193467562685140, 6517906973798389], 
       Rational[-165884774733335, 176159647940497]}, {
      Rational[105936253633657860, 314788147038653761], 
       Rational[-8011546072782875, 8507787757801453]}}, {{
     0.3365319013128205, -0.9416720657419392}, {
     0.33653414021169575`, -0.9416712656079345}, {
     0.33652710696729654`, -0.9416737788808326}, {
     0.33652943675059394`, -0.9416729465159204}, {
     0.3365319013128205, -0.9416720657419392}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}, {
      Rational[886858187460, 2636578104049], 
       Rational[-67106680235, 71258867677]}, {
      Rational[43031370544260, 127900101449569], 
       Rational[-2509823435, 2665196221]}, {
      Rational[48005030012100, 142671953344369], 
       Rational[-3631169681195, 3855998739037]}, {
      Rational[1715801432100, 5098553419849], 
       Rational[-129761461235, 137798741077]}}, {{
     0.33652710696729654`, -0.9416737788808326}, {
     0.33636712149662834`, -0.941730937111983}, {
     0.336445163503074, -0.9417030593185731}, {
     0.33647138689010364`, -0.9416936899989369}, {
     0.33652710696729654`, -0.9416737788808326}}]], 
   LineBox[NCache[{{
      Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[605220, 1775593], Rational[-58514435, 62241733]}}, {{
     0.34085513966319986`, -0.9401157740900306}, {
     0.34273298696070237`, -0.9394327908462171}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.34085513966319986`, -0.9401157740900306}}]], 
   LineBox[NCache[{{
      Rational[529539494820, 1520122188649], 
       Rational[-38510994515, 41084383477]}, {
      Rational[951522738180, 2729239083649], 
       Rational[-69135063515, 73763218477]}, {
      Rational[18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[529539494820, 1520122188649], 
       Rational[-38510994515, 41084383477]}}, {{
     0.34835324342619145`, -0.9373633301947772}, {
     0.34864030193639595`, -0.9372566021716758}, {
     0.3489813626960392, -0.9371296607428278}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.34835324342619145`, -0.9373633301947772}}]], 
   LineBox[NCache[{{
      Rational[992671530900, 2912706234181], 
       Rational[-74008966535, 78721790113]}, {
      Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[24325086220260, 71390328433369], 
       Rational[-1814008707875, 1929468336037]}, {
      Rational[47470988588100, 139305534333169], 
       Rational[-3539667432875, 3765014441437]}, {
      Rational[992671530900, 2912706234181], 
       Rational[-74008966535, 78721790113]}}, {{
     0.3408072943473893, -0.9401331756908088}, {
     0.34085513966319986`, -0.9401157740900306}, {
     0.34073363653122035`, -0.9401598740930124}, {
     0.3407688633142627, -0.9401471064541279}, {
     0.3408072943473893, -0.9401331756908088}}]], 
   LineBox[NCache[{{
      Rational[27062169540, 79218205201], 
       Rational[-2012227595, 2141032573]}, {
      Rational[26591514180, 77769255601], 
       Rational[-1975183595, 2101871773]}, {
      Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
      Rational[27062169540, 79218205201], 
       Rational[-2012227595, 2141032573]}}, {{
     0.34161553485509144`, -0.9398397858938132}, {
     0.3419283619793073, -0.9397260196233674}, {
     0.34273298696070237`, -0.9394327908462171}, {
     0.34085513966319986`, -0.9401157740900306}, {
     0.34161553485509144`, -0.9398397858938132}}]], 
   LineBox[NCache[{{
      Rational[1817227904100, 5394380629849], 
       Rational[-137272356515, 145794071077]}, {
      Rational[988284659460, 2932405314049], 
       Rational[-74617575515, 79254197677]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[35540502900, 105554387101], 
       Rational[-2686247375, 2852821273]}, {
      Rational[1817227904100, 5394380629849], 
       Rational[-137272356515, 145794071077]}}, {{
     0.3368742454035669, -0.9415496494538566}, {
     0.3370218484890817, -0.9414968254312973}, {
     0.3368685477131118, -0.9415504821643773}, {
     0.33670322831767263`, -0.9416108188842716}, {
     0.3368742454035669, -0.9415496494538566}}]], 
   LineBox[NCache[{{
      Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
      Rational[684739860, 1997531173], Rational[-65779024535, 70021565713]}, {
      Rational[42276757592580, 123314685055969], 
       Rational[-3130843674875, 3332829325837]}, {
      Rational[21572615232420, 62916629680969], 
       Rational[-1597369221875, 1700449450837]}, {
      Rational[706527780, 2061452521], Rational[-52340435, 55714933]}}, {{
     0.34273298696070237`, -0.9394327908462171}, {
     0.34279307840368806`, -0.9394109352625867}, {
     0.3428363586493514, -0.9393951411204431}, {
     0.3428762052546066, -0.9393805979288231}, {
     0.34273298696070237`, -0.9394327908462171}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[725594100, 2237248549], Rational[-35, 37]}, {
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}}, {{
     0.3246671944187816, -0.9458283201732871}, {
     0.3249709459546273, -0.9457239969962877}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3243243135968618, -0.9459459459459459}, {
     0.3246671944187816, -0.9458283201732871}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[46078618375860, 141927681003061], 
       Rational[-3628093004375, 3835883270353]}, {
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[39648161298900, 122124502228541], 
       Rational[-90534380554835, 95719204449397]}, {
      Rational[2224529419735140, 6851917881045889], 
       Rational[-175155670111835, 185186969757997]}, {
      Rational[46078618375860, 141927681003061], 
       Rational[-3628093004375, 3835883270353]}}, {{
     0.32466265953338735`, -0.9458298776753762}, {
     0.3246671944187816, -0.9458283201732871}, {
     0.3246536163947128, -0.9458329817471163}, {
     0.32465792181904896`, -0.9458315039159022}, {
     0.32466265953338735`, -0.9458298776753762}}]], 
   LineBox[NCache[{{
      Rational[1018028148900, 3134576641681], 
       Rational[-80125857035, 84718287613]}, {
      Rational[916444912740, 2821362036481], 
       Rational[-72118179035, 76253028013]}, {
      Rational[19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[36057984900, 111061374601], 
       Rational[-2839053875, 3001658773]}, {
      Rational[1018028148900, 3134576641681], 
       Rational[-80125857035, 84718287613]}}, {{
     0.3247737303223364, -0.9457917445288957}, {
     0.32482357843130766`, -0.9457746257985313}, {
     0.3249709459546273, -0.9457239969962877}, {
     0.3246671944187816, -0.9458283201732871}, {
     0.3247737303223364, -0.9457917445288957}}]], 
   LineBox[NCache[{{
      Rational[46731163177860, 144083523835561], 
       Rational[-3683642025875, 3894149292853]}, {
      Rational[24789197220900, 76429128863761], 
       Rational[-1953982548875, 2065652131453]}, {
      Rational[725594100, 2237248549], Rational[-35, 37]}, {
      Rational[940369969140, 2899474071589], Rational[-35, 37]}, {
      Rational[46731163177860, 144083523835561], 
       Rational[-3683642025875, 3894149292853]}}, {{
     0.32433384424435047`, -0.9459426819191684}, {
     0.3243422709303421, -0.945939792631274}, {
     0.3243243135968618, -0.9459459459459459}, {
     0.32432432431604696`, -0.9459459459459459}, {
     0.32433384424435047`, -0.9459426819191684}}]], 
   LineBox[NCache[{{
      Rational[19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}, {
      Rational[23510209408980, 72341836214461], 
       Rational[-1849053875375, 1955184762553]}, {
      Rational[1103439894934020, 3395229295624489], 
       Rational[-86781601090835, 91762953935797]}, {
      Rational[555720982065060, 1709879350983889], 
       Rational[-43704144997835, 46212955431997]}, {
      Rational[19127445540, 58858940401], 
       Rational[-1504440875, 1590782173]}}, {{
     0.3249709459546273, -0.9457239969962877}, {
     0.3249877337821894, -0.945718231232828}, {
     0.32499716480299246`, -0.945714990295024}, {
     0.32500596123655756`, -0.9457119673323263}, {
     0.3249709459546273, -0.9457239969962877}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[19127445540, 59093905201], 
       Rational[-1511154155, 1597132573]}, {
      Rational[36057984900, 111296339401], 
       Rational[-2845767155, 3008009173]}, {
      Rational[725594100, 2237248549], Rational[-35, 37]}}, {{
     0.3243243135968618, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3236788205981743, -0.9461670123986633}, {
     0.3239817687990915, -0.9460633233913346}, {
     0.3243243135968618, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}}, {{
     0.3483253221205268, -0.9373690962690633}, {
     0.3489813626960392, -0.9371296607428278}, {
     0.3493433542367187, -0.9369947806147202}, {
     0.3496812698622838, -0.9368687217525875}, {
     0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[27169362907294020, 77775909717950161], 
       Rational[-1969622822412875, 2102051613998653]}, {
      Rational[52526786655249060, 150362895800510761], 
       Rational[-3807832564137875, 4063862048662453]}, {
      Rational[1087162788413940, 3112060580891389], 
       Rational[-78810542628335, 84109745429497]}, {
      Rational[850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[27169362907294020, 77775909717950161], 
       Rational[-1969622822412875, 2102051613998653]}}, {{
     0.3493287703843278, -0.9370002188795623}, {
     0.34933343346178514`, -0.9369984803965367}, {
     0.3493385685000205, -0.9369965659258364}, {
     0.3493433542367187, -0.9369947806147202}, {
     0.3493287703843278, -0.9370002188795623}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[529539494820, 1520122188649], 
       Rational[-38510994515, 41084383477]}, {
      Rational[951522738180, 2729239083649], 
       Rational[-69135063515, 73763218477]}, {
      Rational[18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[529539494820, 1520122188649], 
       Rational[-38510994515, 41084383477]}}, {{
     0.34835324342619145`, -0.9373633301947772}, {
     0.34864030193639595`, -0.9372566021716758}, {
     0.3489813626960392, -0.9371296607428278}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.34835324342619145`, -0.9373633301947772}}]], 
   LineBox[NCache[{{
      Rational[24584322229679940, 70298802364295761], 
       Rational[-1779998587164875, 1899967631467453]}, {
      Rational[12362392881034980, 35349206989295161], 
       Rational[-895054865271875, 955383972683653]}, {
      Rational[428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[524659125015060, 1500307759856389], 
       Rational[-37988658651335, 40548858374497]}, {
      Rational[24584322229679940, 70298802364295761], 
       Rational[-1779998587164875, 1899967631467453]}}, {{
     0.3497118215795684, -0.9368573220324184}, {
     0.34972192968228955`, -0.9368535487963914}, {
     0.3496812698622838, -0.9368687217525875}, {
     0.34970100072353216`, -0.936861361187613}, {
     0.3497118215795684, -0.9368573220324184}}]], 
   LineBox[
    NCache[{{Rational[18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}, {
      Rational[23473695879060, 67263362505061], 
       Rational[-1703634566375, 1817928716353]}, {
      Rational[1164687284315940, 3337292575938889], 
       Rational[-84526028974835, 90197096646997]}, {
      Rational[27981694020, 80176700561], 
       Rational[-44774605465835, 47778812720797]}, {
      Rational[18113180820, 51903003301], 
       Rational[-1314590375, 1402783873]}}, {{
     0.3489813626960392, -0.9371296607428278}, {
     0.3489818974972267, -0.9371294655561144}, {
     0.3489916624970394, -0.9371258290679048}, {
     0.34900031834948086`, -0.9371226055256425}, {
     0.3489813626960392, -0.9371296607428278}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}, {
      Rational[850096266180, 2433411873649], 
       Rational[-61624168235, 65767888477]}, {
      Rational[23570473268580, 67448245662169], 
       Rational[-1707992348195, 1822925558437]}, {
      Rational[21038573808420, 60193544292169], 
       Rational[-1175210435, 1254319621]}, {
      Rational[428113022820, 1224294978649], 
       Rational[-31000099235, 33089053477]}}, {{
     0.3496812698622838, -0.9368687217525875}, {
     0.3493433542367187, -0.9369947806147202}, {
     0.3494601384688116, -0.9369512322047066}, {
     0.34951545146274193`, -0.9369305999240205}, {
     0.3496812698622838, -0.9368687217525875}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[559860, 1726309], Rational[-35, 37]}}, {{
     0.3243104218306224, -0.9459459459459459}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1424178228649], 
       Rational[-36711049235, 38491303477]}, {
      Rational[850096266180, 2825183043649], 
       Rational[-72817630235, 76356298477]}, {
      Rational[18113180820, 60133298101], 
       Rational[-1549741655, 1625224273]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[428113022820, 1424178228649], 
       Rational[-36711049235, 38491303477]}}, {{
     0.3006035440003288, -0.9537491827715378}, {
     0.3008995357277869, -0.9536558435573469}, {
     0.30121715242654856`, -0.9535555681428098}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3006035440003288, -0.9537491827715378}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[19127445540, 59093905201], 
       Rational[-1511154155, 1597132573]}, {
      Rational[36057984900, 111296339401], 
       Rational[-2845767155, 3008009173]}, {
      Rational[725594100, 2237248549], Rational[-35, 37]}}, {{
     0.3243243135968618, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3236788205981743, -0.9461670123986633}, {
     0.3239817687990915, -0.9460633233913346}, {
     0.3243243135968618, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5490324589849], 
       Rational[-140954923235, 148387151077]}, {
      Rational[886858187460, 2836461354049], 
       Rational[-72817630235, 76661117677]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[35540502900, 113784681901], 
       Rational[-2921398655, 3075261673]}, {
      Rational[1715801432100, 5490324589849], 
       Rational[-140954923235, 148387151077]}}, {{
     0.31251365998876024`, -0.9499132654811647}, {
     0.31266358915626513`, -0.9498639263492876}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3123487477068532, -0.9499675037897174}, {
     0.31251365998876024`, -0.9499132654811647}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[420, 1369], Rational[-59240195, 62241733]}, {
      Rational[784970340, 2544435721], Rational[-65414195, 68768533]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}}, {{
     0.3121878214674514, -0.9500193753937898}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.30679327976625276`, -0.9517761178018613}, {
     0.308504684760319, -0.9512227780109836}, {
     0.3121878214674514, -0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-73904848955, 73959992677], 
       Rational[-77175000, 
        1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 
        1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-1228115, 1231693], 
       Rational[-2520, 
        33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-73904848955, 73959992677], 
       Rational[-77175000, 
        1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
   LineBox[NCache[{{
      Rational[-101030624684675, 101110087674397], 
       Rational[-108319743000, 2732705072281]}, {
      Rational[-190591686523595, 190741693302997], 
       Rational[-204411879000, 5155180900081]}, {
      Rational[-3838332418655, 3841355727553], 
       Rational[-4118236920, 103820425069]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-101030624684675, 101110087674397], 
       Rational[-108319743000, 
        2732705072281]}}, {{-0.9992140943445931, -0.039638285191744116`}, \
{-0.9992135606180044, -0.03965173734190166}, {-0.9992129578429004, \
-0.039666924088039346`}, {-0.999212933414984, -0.03966733970189627}, \
{-0.9992140943445931, -0.039638285191744116`}}]], 
   LineBox[NCache[{{
      Rational[-90707184798335, 90774764443297], 
       Rational[-94650507000, 2453372011981]}, {
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-2140724587947995, 2142316951859653], 
       Rational[-2232007144920, 57900458158369]}, {
      Rational[-4253843233610915, 4257009864825853], 
       Rational[-4436940112920, 115054320670969]}, {
      Rational[-90707184798335, 90774764443297], 
       Rational[-94650507000, 
        2453372011981]}}, {{-0.9992555238741025, -0.038579761462092126`}, \
{-0.9992544114729591, -0.03860837321158893}, {-0.9992567094657605, \
-0.038549041163284524`}, {-0.9992561372147378, -0.038563872152256755`}, \
{-0.9992555238741025, -0.038579761462092126`}}]], 
   LineBox[NCache[{{
      Rational[-3585947545355, 3588657394837], 
       Rational[-2905560, 74780833]}, {
      Rational[-3084363275, 3086704021], 
       Rational[-4213039320, 108201489601]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
      Rational[-3585947545355, 3588657394837], 
       Rational[-2905560, 
        74780833]}}, {{-0.999244884873686, -0.038854341191946876`}, \
{-0.9992416681404906, -0.03893698077111374}, {-0.9992348092271364, \
-0.03911255693197017}, {-0.9992544114729591, -0.03860837321158893}, \
{-0.999244884873686, -0.038854341191946876`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 3867376921]}, {
      Rational[-182788963557095, 182928991325497], 
       Rational[-193409811000, 4944026792581]}, {
      Rational[-8828021136138155, 8834786640113653], 
       Rational[-9342825208920, 238778017300369]}, {
      Rational[-4564623713879075, 4568123153712253], 
       Rational[-4831680976920, 123462787938169]}, {
      Rational[-142983452675, 143092946077], 
       Rational[-151263000, 
        3867376921]}}, {{-0.9992348092271364, -0.03911255693197017}, \
{-0.9992345239134193, -0.03911989540393076}, {-0.9992342198797671, \
-0.039127660554980084`}, {-0.9992339436316785, -0.03913471465863656}, \
{-0.9992348092271364, -0.03911255693197017}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-151435658675, 151558205677], 
       Rational[-164689560, 4096167721]}, {
      Rational[-82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
      Rational[-2317595, 2319493], 
       Rational[-2520, 
        62689]}}, {{-0.9991817177288312, -0.040198439917688907`}, \
{-0.999212933414984, -0.03966733970189627}, {-0.9991914195509732, \
-0.04020576578338795}, {-0.9991726161568688, -0.04067027552107858}, \
{-0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
      Rational[-1228115, 1231693], Rational[
       2520, 33289]}}, {{-0.9970950553425245, 
      0.07570068190693623}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459, 
       0}, {-0.9970950553425245, 0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], Rational[151263000, 1920597121]}, {
      Rational[-1509431735, 1514004073], Rational[
       3177720, 40919029]}}, {{-0.9969799698154445, 
     0.0776587342773945}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9968121633684135, 
     0.07978375972153999}, {-0.9968937312257562, 
     0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
      Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[2520, 33289]}, {
      Rational[-58877315, 58978333], Rational[
       93240, 1594009]}}, {{-0.9982872015050002, 
     0.05849402355946547}, {-0.9986117423805552, 
     0.052665796434609176`}, {-0.9991817177288312, 
     0.040198439917688907`}, {-0.9970950553425245, 
     0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
      Rational[-142983452675, 143092946077], Rational[
       151263000, 3867376921]}, {
      Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
      Rational[-2317595, 2319493], Rational[
       2520, 62689]}}, {{-0.9991817177288312, 
     0.040198439917688907`}, {-0.999212933414984, 
     0.03966733970189627}, {-0.9992348092271364, 
     0.03911255693197017}, {-0.9992544114729591, 
     0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 
        1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-90596899034495, 90879088814497], 
       Rational[-193409811000, 2456191589581]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-2264113575607835, 2271160448190853], 
       Rational[-4831680976920, 61382714815969]}, {
      Rational[-4377232221270755, 4390860930974653], 
       Rational[-9342825208920, 118671917053369]}, {
      Rational[-90596899034495, 90879088814497], 
       Rational[-193409811000, 
        2456191589581]}}, {{-0.9968948876613628, -0.07874378033881048}, \
{-0.9968937312257562, -0.07875831862188863}, {-0.9968972370099913, \
-0.0787140319779896}, {-0.9968961190258255, -0.07872818979336413}, \
{-0.9968948876613628, -0.07874378033881048}}]], 
   LineBox[NCache[{{
      Rational[-1514422595, 1519184221], 
       Rational[-4213039320, 53253565801]}, {
      Rational[-1753214484035, 1758750444637], 
       Rational[-2905560, 36649033]}, {
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-70841355515, 71062093477], 
       Rational[-151263000, 1920597121]}, {
      Rational[-1514422595, 1519184221], 
       Rational[-4213039320, 
        53253565801]}}, {{-0.9968656691307223, -0.07911281163299842}, \
{-0.9968523330760877, -0.0792806729716443}, {-0.9968121633684135, \
-0.07978375972153999}, {-0.9968937312257562, -0.07875831862188863}, \
{-0.9968656691307223, -0.07911281163299842}}]], 
   LineBox[NCache[{{
      Rational[-97057273692995, 97351512411997], 
       Rational[-204411879000, 2631121957081]}, {
      Rational[-51414030953915, 51570003725797], 
       Rational[-108319743000, 1393783884481]}, {
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-1956141323255, 1962067008553], 
       Rational[-4118236920, 53028838069]}, {
      Rational[-97057273692995, 97351512411997], 
       Rational[-204411879000, 
        2631121957081]}}, {{-0.9969775639667849, -0.0776900053795975}, \
{-0.9969755136588447, -0.07771631183720765}, {-0.9969799698154445, \
-0.0776587342773945}, {-0.9969798761855896, -0.07766032728534307}, \
{-0.9969775639667849, -0.0776900053795975}}]], 
   LineBox[NCache[{{
      Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
      Rational[-43721593751255, 43861626119497], 
       Rational[-94650507000, 1185449354581]}, {
      Rational[-2048693519139995, 2055260535419653], 
       Rational[-4436940112920, 55547582038369]}, {
      Rational[-1030199406752915, 1033504222755853], 
       Rational[-2232007144920, 27932546560969]}, {
      Rational[-35676085235, 35790178477], 
       Rational[-77175000, 
        967302121]}}, {{-0.9968121633684135, -0.07978375972153999}, \
{-0.9968074059119355, -0.07984356871445972}, {-0.9968047767343924, \
-0.07987638615584064}, {-0.9968023197872132, -0.0799070410586499}, \
{-0.9968121633684135, -0.07978375972153999}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
      Rational[-79293561515, 79527353077], 
       Rational[-164689560, 2149387921]}, {
      Rational[-1509431735, 1514004073], 
       Rational[-3177720, 
        40919029]}}, {{-0.9969799698154445, -0.0776587342773945}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9971269781178355, \
-0.07574792761439644}, {-0.9970602371013954, -0.07662160859421709}, \
{-0.9969799698154445, -0.0776587342773945}}]], 
   LineBox[NCache[{{Rational[-46655, 46657], 0}, {
      Rational[-60466175, 60466177], 0}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
       0}, {-0.9999999669236572, 
       0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
   LineBox[NCache[{{
      Rational[-95816389805675, 95816444949397], 
       Rational[-2778300000, 2589633647281]}, {
      Rational[-185377451644595, 185377561137997], 
       Rational[-5445468000, 5010204355081]}, {
      Rational[-3839884864655, 3839887197553], 
       Rational[-114397920, 103780735069]}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-95816389805675, 95816444949397], 
       Rational[-2778300000, 
        2589633647281]}}, {{-0.9999994244858278, -0.0010728544568136466`}, \
{-0.999999409349215, -0.0010868754274419138`}, {-0.9999993924566322, \
-0.0011023040058826046`}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.9999994244858278, -0.0010728544568136466`}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[
    NCache[{{Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
      Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-1593953795, 1593957373], Rational[
       90720, 43079929]}}, {{-0.999997755272468, 
      0.0021058530528218836`}, {-0.9999993683511246, 
      0.0011170800217786276`}, {-0.9999999669236572, 0}, {-0.9999571339777525,
        0}, {-0.999997755272468, 0.0021058530528218836`}}]], 
   LineBox[NCache[{{
      Rational[-91953324577835, 91953545315797], 
       Rational[-5445468000, 2485230954481]}, {
      Rational[-46310081838755, 46310195931997], 
       Rational[-2778300000, 1251626917081]}, {
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-1959184117415, 1959188689753], 
       Rational[-114397920, 52951045669]}, {
      Rational[-91953324577835, 91953545315797], 
       Rational[-5445468000, 
        2485230954481]}}, {{-0.9999975994621932, -0.0021911315687507993`}, \
{-0.999997536325647, -0.002219750919450864}, {-0.999997755272468, \
-0.0021058530528218836`}, {-0.9999976662084546, -0.0021604468534031965`}, \
{-0.9999975994621932, -0.0021911315687507993`}}]], 
   LineBox[NCache[{{Rational[-60466175, 60466177], 0}, {
      Rational[-78364164095, 78364164097], 0}, {
      Rational[-3894263598155, 3894263600053], 
       Rational[-3265920, 105250367569]}, {
      Rational[-2065766435075, 2065766438653], 
       Rational[-3265920, 55831525369]}, {
      Rational[-60466175, 60466177], 0}}, {{-0.9999999669236572, 
       0}, {-0.9999999999744781, 
       0}, {-0.9999999995126164, -0.000031030010397435706`}, \
{-0.9999999982679552, -0.00005849598373705504}, {-0.9999999669236572, 0}}]], 
   LineBox[NCache[{{
      Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
      Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
      Rational[-84835679075, 84835770013], Rational[-3356640, 2292858649]}, {
      Rational[-76370409395, 76370510413], Rational[-3356640, 2064067849]}, {
      Rational[-1593953795, 1593957373], 
       Rational[-90720, 
        43079929]}}, {{-0.999997755272468, -0.0021058530528218836`}, \
{-0.9999993683511246, -0.0011170800217786276`}, {-0.999998928070082, \
-0.0014639541785377629`}, {-0.9999986772643072, -0.0016262256115399626`}, \
{-0.999997755272468, -0.0021058530528218836`}}]], 
   LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-1228115, 1231693], 
       Rational[-2520, 
        33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
   LineBox[NCache[{{
      Rational[-2027090518355, 2029867189837], 
       Rational[-2868538680, 54861275401]}, {
      Rational[-3955915715675, 3961357255237], 
       Rational[-5609794680, 107063709601]}, {
      Rational[-82722627575, 82836937513], 
       Rational[-117575640, 2238836149]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-2027090518355, 2029867189837], 
       Rational[-2868538680, 
        54861275401]}}, {{-0.9986320920423257, -0.052287130749929904`}, \
{-0.9986263446562902, -0.05239678973301335}, {-0.998620060791334, \
-0.05251641128472774}, {-0.9986117423805552, -0.052665796434609176`}, \
{-0.9986320920423257, -0.052287130749929904`}}]], 
   LineBox[NCache[{{
      Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
      Rational[-79293561515, 79527353077], 
       Rational[-164689560, 2149387921]}, {
      Rational[-1509431735, 1514004073], 
       Rational[-3177720, 
        40919029]}}, {{-0.9969799698154445, -0.0776587342773945}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9971269781178355, \
-0.07574792761439644}, {-0.9970602371013954, -0.07662160859421709}, \
{-0.9969799698154445, -0.0776587342773945}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-3523063132715, 3529172139637], 
       Rational[-5609794680, 95383030801]}, {
      Rational[-1797717936035, 1800848304637], 
       Rational[-2868538680, 48671575801]}, {
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-74008966535, 74136713113], 
       Rational[-117575640, 2003694949]}, {
      Rational[-3523063132715, 3529172139637], 
       Rational[-5609794680, 
        95383030801]}}, {{-0.9982689971811269, -0.05881334062139265}, \
{-0.9982617255468217, -0.058936630523909676`}, {-0.9982872015050002, \
-0.05849402355946547}, {-0.9982768783152648, -0.05867941128397784}, \
{-0.9982689971811269, -0.05881334062139265}}]], 
   LineBox[NCache[{{Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
      Rational[-151435658675, 151558205677], 
       Rational[-164689560, 4096167721]}, {
      Rational[-82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
      Rational[-2317595, 2319493], 
       Rational[-2520, 
        62689]}}, {{-0.9991817177288312, -0.040198439917688907`}, \
{-0.999212933414984, -0.03966733970189627}, {-0.9991914195509732, \
-0.04020576578338795}, {-0.9991726161568688, -0.04067027552107858}, \
{-0.9991817177288312, -0.040198439917688907`}}]], 
   LineBox[NCache[{{
      Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
      Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
      Rational[-2255180795, 2258603173], Rational[-3359160, 61043329]}, {
      Rational[-2215959515, 2219442373], Rational[-3359160, 59984929]}, {
      Rational[-58877315, 58978333], 
       Rational[-93240, 
        1594009]}}, {{-0.9982872015050002, -0.05849402355946547}, \
{-0.9986117423805552, -0.052665796434609176`}, {-0.9984847369201849, \
-0.05502910891376845}, {-0.9984307508758192, -0.056000066283315934`}, \
{-0.9982872015050002, -0.05849402355946547}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[-166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-88424280, 1476760021], 
       Rational[-39840815, 
        39912433]}}, {{-0.05987721684131372, -0.9982056217920867}, \
{-0.05778664766421107, -0.9983289220101631}, {-0.05551034205581972, \
-0.9984579799537394}, {-0.05251203400779345, -0.9984579799537394}, \
{-0.05987721684131372, -0.9982056217920867}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[559860, 1726309], Rational[-35, 37]}}, {{
     0.3243104218306224, -0.9459459459459459}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}}, {{
     0.05778664766421107, -0.9983289220101631}, {
     0.05987721684131372, -0.9982056217920867}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.05551034205581972, -0.9984579799537394}, {
     0.05778664766421107, -0.9983289220101631}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-420, 1369], 
       Rational[-35, 
        37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-15120, 1726309], Rational[-46655, 46657]}, {
      Rational[15120, 1726309], Rational[-46655, 46657]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}}, {{
     0.05251203400779345, -0.9984579799537394}, {-0.05251203400779345, \
-0.9984579799537394}, {-0.008758571032184852, -0.9999571339777525}, {
     0.008758571032184852, -0.9999571339777525}, {
     0.05251203400779345, -0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[-166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-88424280, 1476760021], 
       Rational[-39840815, 
        39912433]}}, {{-0.05987721684131372, -0.9982056217920867}, \
{-0.05778664766421107, -0.9983289220101631}, {-0.05551034205581972, \
-0.9984579799537394}, {-0.05251203400779345, -0.9984579799537394}, \
{-0.05987721684131372, -0.9982056217920867}}]], 
   LineBox[NCache[{{
      Rational[-114764673240, 2063015863981], 
       Rational[-55670844215, 55757185513]}, {
      Rational[-216347909400, 3892922814181], 
       Rational[-105051525215, 105214130113]}, {
      Rational[-4353564600, 78424631569], Rational[-1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[-114764673240, 2063015863981], 
       Rational[-55670844215, 
        55757185513]}}, {{-0.055629564097747025`, -0.998451476752178}, \
{-0.055574672226198676`, -0.9984545336465229}, {-0.05551271982922384, \
-0.9984579799537394}, {-0.05551034205581972, -0.9984579799537394}, \
{-0.055629564097747025`, -0.998451476752178}}]], 
   LineBox[NCache[{{
      Rational[-108679084920, 1811402828881], 
       Rational[-48868639715, 48956833213]}, {
      Rational[-88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[-2568678136920, 42722021359669], 
       Rational[-1152560271695, 1154649225937]}, {
      Rational[-5100577597080, 84919768594669], 
       Rational[-2290985160695, 2295128880937]}, {
      Rational[-108679084920, 1811402828881], 
       Rational[-48868639715, 
        48956833213]}}, {{-0.05999719288676217, -0.9981985456939935}, \
{-0.05987721684131372, -0.9982056217920867}, {-0.06012538862088855, \
-0.9981908321635042}, {-0.06006348912024942, -0.9981945587995441}, \
{-0.05999719288676217, -0.9981985456939935}}]], 
   LineBox[
    NCache[{{Rational[-4239166680, 72027303301], 
       Rational[-1943309375, 1946683873]}, {
      Rational[-4709822040, 80492562901], 
       Rational[-2171747375, 2175474673]}, {
      Rational[-166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[-88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[-4239166680, 72027303301], 
       Rational[-1943309375, 
        1946683873]}}, {{-0.058854996448841713`, -0.9982665403218245}, \
{-0.058512511842774076`, -0.9982866736872372}, {-0.05778664766421107, \
-0.9983289220101631}, {-0.05987721684131372, -0.9982056217920867}, \
{-0.058854996448841713`, -0.9982665403218245}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[-213243017400, 3692101336681], 
       Rational[-99619948715, 99786522613]}, {
      Rational[-10294808592600, 178343784416869], 
       Rational[-4812065001695, 4820102281537]}, {
      Rational[-5321149124760, 92228270377069], 
       Rational[-2488503768695, 2492655956137]}, {
      Rational[-166866840, 2887636621], 
       Rational[-77913815, 
        78044233]}}, {{-0.05778664766421107, -0.9983289220101631}, \
{-0.057756545109266685`, -0.9983306974365064}, {-0.05772451575063832, \
-0.9983325499392853}, {-0.057695423572456085`, -0.9983342316328183}, \
{-0.05778664766421107, -0.9983289220101631}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[-166866840, 3129128221], Rational[-84450695, 84571033]}, {
      Rational[-88424280, 1718251621], Rational[-46377695, 46439233]}, {
      Rational[-2520, 47989], 
       Rational[-1295, 
        1297]}}, {{-0.05251203400779345, -0.9984579799537394}, \
{-0.05551034205581972, -0.9984579799537394}, {-0.05332694227105627, \
-0.9985770778039331}, {-0.051461775981644774`, -0.9986748704484417}, \
{-0.05251203400779345, -0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[559860, 1726309], Rational[-35, 37]}}, {{
     0.3243104218306224, -0.9459459459459459}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[428113022820, 1424178228649], 
       Rational[-36711049235, 38491303477]}, {
      Rational[850096266180, 2825183043649], 
       Rational[-72817630235, 76356298477]}, {
      Rational[18113180820, 60133298101], 
       Rational[-1549741655, 1625224273]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[428113022820, 1424178228649], 
       Rational[-36711049235, 38491303477]}}, {{
     0.3006035440003288, -0.9537491827715378}, {
     0.3008995357277869, -0.9536558435573469}, {
     0.30121715242654856`, -0.9535555681428098}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.3006035440003288, -0.9537491827715378}}]], 
   LineBox[NCache[{{Rational[725594100, 2237248549], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[19127445540, 59093905201], 
       Rational[-1511154155, 1597132573]}, {
      Rational[36057984900, 111296339401], 
       Rational[-2845767155, 3008009173]}, {
      Rational[725594100, 2237248549], Rational[-35, 37]}}, {{
     0.3243243135968618, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3236788205981743, -0.9461670123986633}, {
     0.3239817687990915, -0.9460633233913346}, {
     0.3243243135968618, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{
      Rational[1715801432100, 5490324589849], 
       Rational[-140954923235, 148387151077]}, {
      Rational[886858187460, 2836461354049], 
       Rational[-72817630235, 76661117677]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[35540502900, 113784681901], 
       Rational[-2921398655, 3075261673]}, {
      Rational[1715801432100, 5490324589849], 
       Rational[-140954923235, 148387151077]}}, {{
     0.31251365998876024`, -0.9499132654811647}, {
     0.31266358915626513`, -0.9498639263492876}, {
     0.3121878214674514, -0.9500193753937898}, {
     0.3123487477068532, -0.9499675037897174}, {
     0.31251365998876024`, -0.9499132654811647}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[420, 1369], Rational[-59240195, 62241733]}, {
      Rational[784970340, 2544435721], Rational[-65414195, 68768533]}, {
      Rational[27811140, 89084641], Rational[-2287355, 2407693]}}, {{
     0.3121878214674514, -0.9500193753937898}, {
     0.30177261911955555`, -0.9533765237030577}, {
     0.30679327976625276`, -0.9517761178018613}, {
     0.308504684760319, -0.9512227780109836}, {
     0.3121878214674514, -0.9500193753937898}}]], 
   LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
      0.9459459459459459, 0}, {-0.9459459459459459, 
       0}, {-0.30679327976625276`, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
      Rational[1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
      0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
      0.9991817177288312, -0.040198439917688907`}, {0.9999571339777525, 0}}]],
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
      Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
      Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
      0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.9459459459459459, 0}, {
      0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[420, 1369], Rational[-35, 37]}, {
      Rational[559860, 1726309], Rational[-35, 37]}, {
      Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
     0.3368685477131118, -0.9415504821643773}, {
     0.3483253221205268, -0.9373690962690633}, {
     0.30679327976625276`, -0.9459459459459459}, {
     0.3243104218306224, -0.9459459459459459}, {
     0.3368685477131118, -0.9415504821643773}}]], 
   LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
      Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
      Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
      Rational[-35, 37], 0}}, {{-0.9459459459459459, 0}, {-0.9999571339777525,
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}}, {{
     0.05778664766421107, -0.9983289220101631}, {
     0.05987721684131372, -0.9982056217920867}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.05551034205581972, -0.9984579799537394}, {
     0.05778664766421107, -0.9983289220101631}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[213243017400, 3692101336681], 
       Rational[-99619948715, 99786522613]}, {
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[5321149124760, 92228270377069], 
       Rational[-2488503768695, 2492655956137]}, {
      Rational[10294808592600, 178343784416869], 
       Rational[-4812065001695, 4820102281537]}, {
      Rational[213243017400, 3692101336681], 
       Rational[-99619948715, 99786522613]}}, {{
     0.057756545109266685`, -0.9983306974365064}, {
     0.05778664766421107, -0.9983289220101631}, {
     0.057695423572456085`, -0.9983342316328183}, {
     0.05772451575063832, -0.9983325499392853}, {
     0.057756545109266685`, -0.9983306974365064}}]], 
   LineBox[NCache[{{
      Rational[4709822040, 80492562901], Rational[-2171747375, 2175474673]}, {
      Rational[4239166680, 72027303301], Rational[-1943309375, 1946683873]}, {
      Rational[88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[166866840, 2887636621], Rational[-77913815, 78044233]}, {
      Rational[4709822040, 80492562901], 
       Rational[-2171747375, 2175474673]}}, {{
     0.058512511842774076`, -0.9982866736872372}, {
     0.058854996448841713`, -0.9982665403218245}, {
     0.05987721684131372, -0.9982056217920867}, {
     0.05778664766421107, -0.9983289220101631}, {
     0.058512511842774076`, -0.9982866736872372}}]], 
   LineBox[NCache[{{
      Rational[216347909400, 3892922814181], 
       Rational[-105051525215, 105214130113]}, {
      Rational[114764673240, 2063015863981], 
       Rational[-55670844215, 55757185513]}, {
      Rational[3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[4353564600, 78424631569], Rational[-1295, 1297]}, {
      Rational[216347909400, 3892922814181], 
       Rational[-105051525215, 105214130113]}}, {{
     0.055574672226198676`, -0.9984545336465229}, {
     0.055629564097747025`, -0.998451476752178}, {
     0.05551034205581972, -0.9984579799537394}, {
     0.05551271982922384, -0.9984579799537394}, {
     0.055574672226198676`, -0.9984545336465229}}]], 
   LineBox[NCache[{{
      Rational[88424280, 1476760021], Rational[-39840815, 39912433]}, {
      Rational[108679084920, 1811402828881], 
       Rational[-48868639715, 48956833213]}, {
      Rational[5100577597080, 84919768594669], 
       Rational[-2290985160695, 2295128880937]}, {
      Rational[2568678136920, 42722021359669], 
       Rational[-1152560271695, 1154649225937]}, {
      Rational[88424280, 1476760021], Rational[-39840815, 39912433]}}, {{
     0.05987721684131372, -0.9982056217920867}, {
     0.05999719288676217, -0.9981985456939935}, {
     0.06006348912024942, -0.9981945587995441}, {
     0.06012538862088855, -0.9981908321635042}, {
     0.05987721684131372, -0.9982056217920867}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[88424280, 1718251621], Rational[-46377695, 46439233]}, {
      Rational[166866840, 3129128221], Rational[-84450695, 84571033]}, {
      Rational[3359160, 60514129], Rational[-1295, 1297]}}, {{
     0.05551034205581972, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.051461775981644774`, -0.9986748704484417}, {
     0.05332694227105627, -0.9985770778039331}, {
     0.05551034205581972, -0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-420, 1369], 
       Rational[-35, 
        37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-886858187460, 2836461354049], 
       Rational[-72817630235, 76661117677]}, {
      Rational[-1715801432100, 5490324589849], 
       Rational[-140954923235, 148387151077]}, {
      Rational[-35540502900, 113784681901], 
       Rational[-2921398655, 3075261673]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-886858187460, 2836461354049], 
       Rational[-72817630235, 
        76661117677]}}, {{-0.31266358915626513`, -0.9498639263492876}, \
{-0.31251365998876024`, -0.9499132654811647}, {-0.3123487477068532, \
-0.9499675037897174}, {-0.3121878214674514, -0.9500193753937898}, \
{-0.31266358915626513`, -0.9498639263492876}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
      Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
      Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-14737380, 42309241], 
       Rational[-1071875, 
        1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
   LineBox[NCache[{{
      Rational[-850096266180, 2825183043649], 
       Rational[-72817630235, 76356298477]}, {
      Rational[-428113022820, 1424178228649], 
       Rational[-36711049235, 38491303477]}, {
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-18113180820, 60133298101], 
       Rational[-1549741655, 1625224273]}, {
      Rational[-850096266180, 2825183043649], 
       Rational[-72817630235, 
        76356298477]}}, {{-0.3008995357277869, -0.9536558435573469}, \
{-0.3006035440003288, -0.9537491827715378}, {-0.30177261911955555`, \
-0.9533765237030577}, {-0.30121715242654856`, -0.9535555681428098}, \
{-0.3008995357277869, -0.9536558435573469}}]], 
   LineBox[NCache[{{Rational[-559860, 1726309], Rational[-35, 37]}, {
      Rational[-725594100, 2237248549], Rational[-35, 37]}, {
      Rational[-36057984900, 111296339401], 
       Rational[-2845767155, 3008009173]}, {
      Rational[-19127445540, 59093905201], 
       Rational[-1511154155, 1597132573]}, {
      Rational[-559860, 1726309], 
       Rational[-35, 
        37]}}, {{-0.3243104218306224, -0.9459459459459459}, \
{-0.3243243135968618, -0.9459459459459459}, {-0.3239817687990915, \
-0.9460633233913346}, {-0.3236788205981743, -0.9461670123986633}, \
{-0.3243104218306224, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
      Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
      Rational[-784970340, 2544435721], Rational[-65414195, 68768533]}, {
      Rational[-420, 1369], Rational[-59240195, 62241733]}, {
      Rational[-14737380, 48836041], 
       Rational[-1258355, 
        1319893]}}, {{-0.30177261911955555`, -0.9533765237030577}, \
{-0.3121878214674514, -0.9500193753937898}, {-0.308504684760319, \
-0.9512227780109836}, {-0.30679327976625276`, -0.9517761178018613}, \
{-0.30177261911955555`, -0.9533765237030577}}]], 
   LineBox[NCache[{{Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-15120, 1726309], Rational[-46655, 46657]}, {
      Rational[15120, 1726309], Rational[-46655, 46657]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}}, {{
     0.05251203400779345, -0.9984579799537394}, {-0.05251203400779345, \
-0.9984579799537394}, {-0.008758571032184852, -0.9999571339777525}, {
     0.008758571032184852, -0.9999571339777525}, {
     0.05251203400779345, -0.9984579799537394}}]], 
   LineBox[NCache[{{
      Rational[-530545680, 53116988101], Rational[-1435522655, 1435594273]}, {
      Rational[-1001201040, 103870472701], 
       Rational[-2807179655, 2807310073]}, {
      Rational[-20154960, 2176875649], Rational[-46655, 46657]}, {
      Rational[-15120, 1726309], Rational[-46655, 46657]}, {
      Rational[-530545680, 53116988101], 
       Rational[-1435522655, 
        1435594273]}}, {{-0.00998824856166895, -0.9999501126457893}, \
{-0.009638937938426856, -0.9999535434289022}, {-0.00925866390634608, \
-0.9999571339777525}, {-0.008758571032184852, -0.9999571339777525}, \
{-0.00998824856166895, -0.9999501126457893}}]], 
   LineBox[NCache[{{Rational[3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[88424280, 1718251621], Rational[-46377695, 46439233]}, {
      Rational[166866840, 3129128221], Rational[-84450695, 84571033]}, {
      Rational[3359160, 60514129], Rational[-1295, 1297]}}, {{
     0.05551034205581972, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.051461775981644774`, -0.9986748704484417}, {
     0.05332694227105627, -0.9985770778039331}, {
     0.05551034205581972, -0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
      Rational[-420, 1369], Rational[-35, 37]}, {
      Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[2520, 47989], Rational[-1295, 1297]}, {
      Rational[420, 1369], Rational[-35, 37]}}, {{
     0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
     0.05251203400779345, -0.9984579799537394}, {
     0.30679327976625276`, -0.9459459459459459}}]], 
   LineBox[NCache[{{
      Rational[1001201040, 103870472701], 
       Rational[-2807179655, 2807310073]}, {
      Rational[530545680, 53116988101], Rational[-1435522655, 1435594273]}, {
      Rational[15120, 1726309], Rational[-46655, 46657]}, {
      Rational[20154960, 2176875649], Rational[-46655, 46657]}, {
      Rational[1001201040, 103870472701], 
       Rational[-2807179655, 2807310073]}}, {{
     0.009638937938426856, -0.9999535434289022}, {
     0.00998824856166895, -0.9999501126457893}, {
     0.008758571032184852, -0.9999571339777525}, {
     0.00925866390634608, -0.9999571339777525}, {
     0.009638937938426856, -0.9999535434289022}}]], 
   LineBox[NCache[{{Rational[-2520, 47989], Rational[-1295, 1297]}, {
      Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
      Rational[-166866840, 3129128221], Rational[-84450695, 84571033]}, {
      Rational[-88424280, 1718251621], Rational[-46377695, 46439233]}, {
      Rational[-2520, 47989], 
       Rational[-1295, 
        1297]}}, {{-0.05251203400779345, -0.9984579799537394}, \
{-0.05551034205581972, -0.9984579799537394}, {-0.05332694227105627, \
-0.9985770778039331}, {-0.051461775981644774`, -0.9986748704484417}, \
{-0.05251203400779345, -0.9984579799537394}}]], 
   LineBox[NCache[{{Rational[15120, 1726309], Rational[-46655, 46657]}, {
      Rational[-15120, 1726309], Rational[-46655, 46657]}, {
      Rational[-90720, 62145829], Rational[-1679615, 1679617]}, {
      Rational[90720, 62145829], Rational[-1679615, 1679617]}, {
      Rational[15120, 1726309], Rational[-46655, 46657]}}, {{
     0.008758571032184852, -0.9999571339777525}, {-0.008758571032184852, \
-0.9999571339777525}, {-0.0014597922573371738`, -0.9999988092523474}, {
     0.0014597922573371738`, -0.9999988092523474}, {
     0.008758571032184852, -0.9999571339777525}}]]},
  AspectRatio->1,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.524985162871922*^9, 3.5249879516252203`*^9, 
  3.524988295943891*^9, 3.525048263061193*^9, 3.525076445566429*^9, 
  3.525127962174322*^9, 3.525128089395059*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"four5", "[", 
         RowBox[{
          RowBox[{"mmA", "[", "i", "]"}], ".", 
          RowBox[{"mmA", "[", "j", "]"}], ".", 
          RowBox[{"mmA", "[", "k", "]"}], ".", 
          RowBox[{"mmA", "[", "l", "]"}], ".", 
          RowBox[{"mmA", "[", "m", "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "2", ",", "6"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "4"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", "2", ",", "6"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"m", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.525076568755455*^9, 3.52507658302283*^9}, {
  3.525128199614954*^9, 3.5251282229349957`*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[
     NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]]}, {
    LineBox[NCache[{{
       Rational[524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[12362392881034980, 35349206989295161], Rational[
        895054865271875, 955383972683653]}, {
       Rational[24584322229679940, 70298802364295761], Rational[
        1779998587164875, 1899967631467453]}, {
       Rational[524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}}, {{0.34970100072353216`, 
      0.936861361187613}, {0.3496812698622838, 0.9368687217525875}, {
      0.34972192968228955`, 0.9368535487963914}, {0.3497118215795684, 
      0.9368573220324184}, {0.34970100072353216`, 0.936861361187613}}]], 
    LineBox[NCache[{{
       Rational[356918393813218373220, 1020574123676544789529], Rational[
        25841297999622302435, 27583084423690399717]}, {
       Rational[709812997558417539780, 2029644358757822004529], Rational[
        51391319662899875435, 54855252939400594717]}, {
       Rational[15148987966433891220, 43317164580001176421], Rational[
        1096806211119686375, 1170734177837869633]}, {
       Rational[12362392881034980, 35349206989295161], Rational[
        895054865271875, 955383972683653]}, {
       Rational[356918393813218373220, 1020574123676544789529], Rational[
        25841297999622302435, 27583084423690399717]}}, {{0.3497231465436783, 
      0.9368530945519595}, {0.3497228440517705, 0.9368532074708072}, {
      0.3497225202368838, 0.9368533283492975}, {0.34972192968228955`, 
      0.9368535487963914}, {0.3497231465436783, 0.9368530945519595}}]], 
    LineBox[NCache[{{
       Rational[679928050666958100, 1944312478241407429], Rational[
        49231114142172935, 52548985898416417]}, {
       Rational[524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[17869366005003062340, 51098901683841605521], Rational[
        1293853399477044875, 1381051396860583933]}, {
       Rational[33734333736997044900, 96466135257119463721], Rational[
        1883252072331875, 2010171815564389]}, {
       Rational[679928050666958100, 1944312478241407429], Rational[
        49231114142172935, 52548985898416417]}}, {{0.3497010168252069, 
      0.9368613551809101}, {0.34970100072353216`, 0.936861361187613}, {
      0.34970156727759333`, 0.9368611497140815}, {0.3497013086207096, 
      0.9368612462627334}, {0.3497010168252069, 0.9368613551809101}}]], 
    LineBox[NCache[{{
       Rational[27602875462871940, 78935089063198561], Rational[
        1998690139288955, 2133380785491853]}, {
       Rational[15380946114226980, 43985493688197961], Rational[
        1113746417395955, 1188797126708053]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[27602875462871940, 78935089063198561], Rational[
        1998690139288955, 2133380785491853]}}, {{0.3496908129256937, 
      0.9368651639131338}, {0.3496822434973361, 0.9368683624598555}, {
      0.3496812698622838, 0.9368687217525875}, {0.34970100072353216`, 
      0.936861361187613}, {0.3496908129256937, 0.9368651639131338}}]], 
    LineBox[NCache[{{
       Rational[1519112493237640856100, 4343901715704236734729], Rational[
        109989638095488656435, 117402749073087479317]}, {
       Rational[46221980748695374980, 132171792693525931937], Rational[
        56893088257125779435, 60727580426755157917]}, {
       Rational[24584322229679940, 70298802364295761], Rational[
        1779998587164875, 1899967631467453]}, {
       Rational[31440819788177622900, 89904975214876976221], Rational[
        2276436192403055375, 2429864194996675033]}, {
       Rational[1519112493237640856100, 4343901715704236734729], Rational[
        109989638095488656435, 117402749073087479317]}}, {{0.3497115249513331,
       0.9368574327592288}, {0.3497113855137975, 0.9368574848086655}, {
      0.3497118215795684, 0.9368573220324184}, {0.34971167850313767`, 
      0.9368573754411696}, {0.3497115249513331, 0.9368574327592288}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]]}, {
    LineBox[NCache[{{
       Rational[21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}, {
       Rational[23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}}, {{0.34951545146274193`, 
      0.9369305999240205}, {0.3494601384688116, 0.9369512322047066}, {
      0.3493433542367187, 0.9369947806147202}, {0.3496812698622838, 
      0.9368687217525875}, {0.34951545146274193`, 0.9369305999240205}}]], 
    LineBox[NCache[{{
       Rational[30187916140486020, 86412196416852961], Rational[
        2188314374536955, 2335464768023053]}, {
       Rational[55545339888441060, 158999182499413561], Rational[
        4026524116261955, 4297275202686853]}, {
       Rational[1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[30187916140486020, 86412196416852961], Rational[
        2188314374536955, 2335464768023053]}}, {{0.3493478628278273, 
      0.9369931006877662}, {0.34934355645914045`, 0.9369947062604667}, {
      0.3493385685000205, 0.9369965659258364}, {0.3493433542367187, 
      0.9369947806147202}, {0.3493478628278273, 0.9369931006877662}}]], 
    LineBox[NCache[{{
       Rational[26438493191851860, 75642890103105109], Rational[
        1915461846115895, 2044402435219057]}, {
       Rational[21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}, {
       Rational[641968241764873380, 1836715576650992041], Rational[
        46510057553956115, 49640961531107893]}, {
       Rational[1258314750598843140, 3600137716857080641], Rational[
        91164191645593115, 97301019374515693]}, {
       Rational[26438493191851860, 75642890103105109], Rational[
        1915461846115895, 2044402435219057]}}, {{0.3495172270098994, 
      0.936929937627791}, {0.34951545146274193`, 0.9369305999240205}, {
      0.3495196806330883, 0.93692902231175}, {0.34951850444692195`, 
      0.9369294610850718}, {0.3495172270098994, 0.936929937627791}}]], 
    LineBox[NCache[{{
       Rational[794663905342020, 2273770286703889], Rational[
        57577975167755, 61453250991997]}, {
       Rational[809855302102980, 2317298494923889], Rational[
        58680441651755, 62629689051997]}, {
       Rational[23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}, {
       Rational[21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}, {
       Rational[794663905342020, 2273770286703889], Rational[
        57577975167755, 61453250991997]}}, {{0.3494917274576508, 
      0.9369394497168804}, {0.3494825133132361, 0.9369428866721146}, {
      0.3494601384688116, 0.9369512322047066}, {0.34951545146274193`, 
      0.9369305999240205}, {0.3494917274576508, 0.9369394497168804}}]], 
    LineBox[NCache[{{
       Rational[27602875462871940, 78935089063198561], Rational[
        1998690139288955, 2133380785491853]}, {
       Rational[15380946114226980, 43985493688197961], Rational[
        1113746417395955, 1188797126708053]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[27602875462871940, 78935089063198561], Rational[
        1998690139288955, 2133380785491853]}}, {{0.3496908129256937, 
      0.9368651639131338}, {0.3496822434973361, 0.9368683624598555}, {
      0.3496812698622838, 0.9368687217525875}, {0.34970100072353216`, 
      0.936861361187613}, {0.3496908129256937, 0.9368651639131338}}]], 
    LineBox[NCache[{{
       Rational[23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}, {
       Rational[29813515172245140, 85313407029315109], Rational[
        1665684772535, 1777770052081]}, {
       Rational[1425969537152257860, 4080522277474370641], Rational[
        103331195507431115, 110284385877685693]}, {
       Rational[730810061922427620, 2091275793022922041], Rational[
        52957465296802115, 56520967378997893]}, {
       Rational[23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}}, {{0.3494601384688116, 
      0.9369512322047066}, {0.34945873351419104`, 0.9369517562663424}, {
      0.34945760375430623`, 0.936952177636767}, {0.34945656826355154`, 
      0.9369525638458921}, {0.3494601384688116, 0.9369512322047066}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[
     NCache[{{Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[52526786655249060, 150362895800510761], Rational[
        3807832564137875, 4063862048662453]}, {
       Rational[27169362907294020, 77775909717950161], Rational[
        1969622822412875, 2102051613998653]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{0.3493433542367187, 
      0.9369947806147202}, {0.3493385685000205, 0.9369965659258364}, {
      0.34933343346178514`, 0.9369984803965367}, {0.3493287703843278, 
      0.9370002188795623}, {0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{
       Rational[1676819611643872994340, 4800051947044614977929], Rational[
        121557865223768576435, 129731133703908512917]}, {
       Rational[3243015953426428512900, 9283436239554963709729], Rational[
        235096355826272501435, 250903682150134154317]}, {
       Rational[67149145227195446100, 192220743103416251221], Rational[
        4867852414079960375, 5195155219011250033]}, {
       Rational[52526786655249060, 150362895800510761], Rational[
        3807832564137875, 4063862048662453]}, {
       Rational[1676819611643872994340, 4800051947044614977929], Rational[
        121557865223768576435, 129731133703908512917]}}, {{
      0.34933363849870175`, 0.9369984039544881}, {0.3493335732310577, 
      0.9369984282877006}, {0.3493335013852729, 0.9369984550733822}, {
      0.34933343346178514`, 0.9369984803965367}, {0.34933363849870175`, 
      0.9369984039544881}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{
       Rational[30187916140486020, 86412196416852961], Rational[
        2188314374536955, 2335464768023053]}, {
       Rational[55545339888441060, 158999182499413561], Rational[
        4026524116261955, 4297275202686853]}, {
       Rational[1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[30187916140486020, 86412196416852961], Rational[
        2188314374536955, 2335464768023053]}}, {{0.3493478628278273, 
      0.9369931006877662}, {0.34934355645914045`, 0.9369947062604667}, {
      0.3493385685000205, 0.9369965659258364}, {0.3493433542367187, 
      0.9369947806147202}, {0.3493478628278273, 0.9369931006877662}}]], 
    LineBox[NCache[{{
       Rational[1563923425108089629220, 4476943782126048459529], Rational[
        113375621358468176435, 120998480598001309717]}, {
       Rational[787052969751878595780, 2253047192393646084529], Rational[
        57056923596380051435, 60893167361990434717]}, {
       Rational[27169362907294020, 77775909717950161], Rational[
        1969622822412875, 2102051613998653]}, {
       Rational[33347699371171377780, 95462290655362971421], Rational[
        2417518828360535375, 2580061909604404633]}, {
       Rational[1563923425108089629220, 4476943782126048459529], Rational[
        113375621358468176435, 120998480598001309717]}}, {{
      0.34932835908102483`, 0.9370003722207149}, {0.3493282219782136, 
      0.9370004233347703}, {0.3493287703843278, 0.9370002188795623}, {
      0.34932850597062365`, 0.9370003174579669}, {0.34932835908102483`, 
      0.9370003722207149}}]], 
    LineBox[NCache[{{
       Rational[1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[1408948411811910900, 4033188871627882429], Rational[
        102137408866917935, 109005104638591417]}, {
       Rational[69962584730158724100, 200271656071988238721], Rational[
        5071726074906246875, 5412747461405087533]}, {
       Rational[37087131495862506660, 106163943494809220521], Rational[
        2072876307579875, 2212255798095589]}, {
       Rational[1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}}, {{0.3493385685000205, 
      0.9369965659258364}, {0.3493385647578733, 0.9369965673218381}, {
      0.34933842413032457`, 0.9369966197517157}, {0.3493382995675537, 
      0.9369966661921744}, {0.3493385685000205, 0.9369965659258364}}]]}, {
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]], 
    LineBox[NCache[{{
       Rational[30275548612294020, 86835618024200161], Rational[
        2199643990362875, 2346908595248653]}, {
       Rational[58614910637049060, 168119924080760761], Rational[
        4258674053319875, 4543781731912453]}, {
       Rational[1215061569605940, 3485098692701389], Rational[
        88281781576415, 94191856559497]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[30275548612294020, 86835618024200161], Rational[
        2199643990362875, 2346908595248653]}}, {{0.34865357443366785`, 
      0.9372516657939226}, {0.34864939987060584`, 0.9372532187032281}, {
      0.3486448094427176, 0.9372549262860229}, {0.34864030193639595`, 
      0.9372566021716758}, {0.34865357443366785`, 0.9372516657939226}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{
       Rational[30672446211479940, 88055830644545761], Rational[
        2230840076346875, 2379887314717453]}, {
       Rational[15468578586034980, 44408915295545161], Rational[
        1125076033221875, 1200240953933653]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[652557906207060, 1873345871666389], Rational[
        47459897599415, 50630969504497]}, {
       Rational[30672446211479940, 88055830644545761], Rational[
        2230840076346875, 2379887314717453]}}, {{0.3483295312413229, 
      0.937372144702459}, {0.3483214684053924, 0.9373751408286531}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483381878790984, 
      0.9373689278298266}, {0.3483295312413229, 0.937372144702459}}]], 
    LineBox[NCache[{{
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[23473695879060, 67263362505061], Rational[
        1703634566375, 1817928716353]}, {
       Rational[1168338637307940, 3347942355498889], Rational[
        84796421204915, 90484928526997]}, {
       Rational[620619724438980, 1778465850229489], Rational[
        45044997695915, 48066644600797]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}}, {{0.3489813626960392, 
      0.9371296607428278}, {0.3489818974972267, 0.9371294655561144}, {
      0.3489721486360065, 0.9371330959234302}, {0.34896353188839513`, 
      0.937136304604214}, {0.3489813626960392, 0.9371296607428278}}]]}, {
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[720215279260808100, 2220534257596274929], Rational[
        56770026381083435, 60014439394493917]}, {
       Rational[1430059818968454660, 4409097248935213129], Rational[
        112722687529880435, 119164790511762517]}, {
       Rational[30469266921104340, 93941573278217821], Rational[
        1904602896875, 2013450785053]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[720215279260808100, 2220534257596274929], Rational[
        56770026381083435, 60014439394493917]}}, {{0.3243432416307056, 
      0.9459394598009333}, {0.32434299772222325`, 0.9459395434321164}, {
      0.3243427362118623, 0.9459396330985389}, {0.3243422709303421, 
      0.945939792631274}, {0.3243432416307056, 0.9459394598009333}}]], 
    LineBox[NCache[{{
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[32126799626087460, 99057479923378321], Rational[
        2532513638340875, 2677229187118333]}, {
       Rational[60563587493254020, 186737575847079721], Rational[
        4774152321561875, 5046961509380533]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}}, {{
      0.32432432432431796`, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.3243248228295104, 0.9459457750297335}, {
      0.3243245887632697, 0.9459458552811228}, {0.32432432432431796`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[2882990978740474980, 8888968320782893729], Rational[
        227255549118389435, 240242387048186317]}, {
       Rational[1490136922724577540, 4594459322761765129], Rational[
        117462047769536435, 124174576290858517]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[59717907541732020, 184124881775627221], Rational[
        3733021677875, 3946350639253]}, {
       Rational[2882990978740474980, 8888968320782893729], Rational[
        227255549118389435, 240242387048186317]}}, {{0.3243335868348056, 
      0.9459427701773874}, {0.324333467344498, 0.9459428111467916}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32433371832115376`, 
      0.9459427250949042}, {0.3243335868348056, 0.9459427701773874}}]], 
    LineBox[
     NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]]}, {
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[71016218645751167460, 218741550669862583521], Rational[
        5591692854916266875, 5911933801888177933]}, {
       Rational[137345952675110206020, 423048041893997044921], Rational[
        10814382350381463875, 11433730861999920133]}, {
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}}, {{0.3246579844866325, 
      0.945831482405337}, {0.32465792181904896`, 0.9458315039159022}, {
      0.32465811103685993`, 0.9458314389667842}, {0.32465805079775056`, 
      0.94583145964395}, {0.3246579844866325, 0.945831482405337}}]], 
    LineBox[NCache[{{
       Rational[62238108208238340, 191704534079029609], Rational[
        4900548282045395, 5181203623757557]}, {
       Rational[55789711755836100, 171842690180520409], Rational[
        4392820544703395, 4644397031905957]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[62238108208238340, 191704534079029609], Rational[
        4900548282045395, 5181203623757557]}}, {{0.32465642248493126`, 
      0.9458320185631649}, {0.32465571679091565`, 0.9458322607920278}, {
      0.3246536163947128, 0.9458329817471163}, {0.32465792181904896`, 
      0.9458315039159022}, {0.32465642248493126`, 0.9458320185631649}}]], 
    LineBox[NCache[{{
       Rational[2965247461490902980, 9133322208048808729], Rational[
        233474849852462435, 246846546163481317]}, {
       Rational[1571845702526205540, 4841477323167760129], Rational[
        123762549099785435, 130850738463993517]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[59717236885060020, 183936266719487221], Rational[
        4701957212852375, 4971250451878033]}, {
       Rational[2965247461490902980, 9133322208048808729], Rational[
        233474849852462435, 246846546163481317]}}, {{0.3246625262905711, 
      0.9458299234125679}, {0.3246624114099439, 0.945829962846113}, {
      0.32466265953338735`, 0.9458298776753762}, {0.324662655984706, 
      0.9458298788941674}, {0.3246625262905711, 0.9458299234125679}}]], 
    LineBox[NCache[{{
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[1411203231825060660, 4346799858604460629], Rational[
        111117487455594935, 117481077259580017]}, {
       Rational[335940988292675220, 1034768641232147693], Rational[
        5211014419785594875, 5509443846560353933]}, {
       Rational[33304921459360800900, 102586177244064363721], Rational[
        2622416425650693875, 2772599384974712533]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}}, {{0.3246536163947128, 
      0.9458329817471163}, {0.3246533720736172, 0.9458330656100093}, {
      0.324653236391716, 0.9458331121822624}, {0.32465310974717915`, 
      0.945833155652457}, {0.3246536163947128, 0.9458329817471163}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[916444912740, 2821362036481], Rational[
        72118179035, 76253028013]}, {
       Rational[1018028148900, 3134576641681], Rational[
        80125857035, 84718287613]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}}, {{0.3246671944187816, 
      0.9458283201732871}, {0.3249709459546273, 0.9457239969962877}, {
      0.32482357843130766`, 0.9457746257985313}, {0.3247737303223364, 
      0.9457917445288957}, {0.3246671944187816, 0.9458283201732871}}]], 
    LineBox[NCache[{{
       Rational[27982432305253860, 86145550824909409], Rational[
        2202004434042875, 2328258130402957]}, {
       Rational[54838144823767620, 168822977278558009], Rational[
        4315360263879875, 4562783169690757]}, {
       Rational[1151980038463380, 3546461802215341], Rational[
        90652747355135, 95850318978793]}, {
       Rational[916444912740, 2821362036481], Rational[
        72118179035, 76253028013]}, {
       Rational[27982432305253860, 86145550824909409], Rational[
        2202004434042875, 2328258130402957]}}, {{0.3248273652823705, 
      0.945773325254863}, {0.3248263104215053, 0.9457736875478895}, {
      0.32482516454675514`, 0.945774081098176}, {0.32482357843130766`, 
      0.9457746257985313}, {0.3248273652823705, 0.945773325254863}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[1281346811852100, 3946598015117689], Rational[
        100886451734915, 106664811219397]}, {
       Rational[2356079553919140, 7256905331535889], Rational[
        185507741291915, 196132576527997]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}}, {{0.32466265953338735`, 
      0.9458298776753762}, {0.3246671944187816, 0.9458283201732871}, {
      0.32467122492430733`, 0.9458269375024103}, {0.32466725777453226`, 
      0.9458282992852778}, {0.32466265953338735`, 0.9458298776753762}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[61564681972574340, 189563108791086409], Rational[
        4845604678005875, 5123327264623957]}, {
       Rational[31546886478872100, 97135938106772209], Rational[
        2482985847384875, 2625295624507357]}, {
       Rational[1018028148900, 3134576641681], Rational[
        80125857035, 84718287613]}, {
       Rational[1287390492264660, 3963976870946941], Rational[
        101326982129135, 107134510025593]}, {
       Rational[61564681972574340, 189563108791086409], Rational[
        4845604678005875, 5123327264623957]}}, {{0.32477143029144717`, 
      0.9457925343680995}, {0.3247704927109021, 0.94579285631911}, {
      0.3247737303223364, 0.9457917445288957}, {0.3247724530635618, 
      0.9457921831623568}, {0.32477143029144717`, 0.9457925343680995}}]], 
    LineBox[NCache[{{
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[1234990029118020, 3800216746114489], Rational[
        97133672270915, 102708560705797]}, {
       Rational[687271116249060, 2114866801473889], Rational[
        54056216177915, 57158562201997]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}}, {{0.3249709459546273, 
      0.9457239969962877}, {0.3249877337821894, 0.945718231232828}, {
      0.32497883979400094`, 0.9457212875287878}, {0.3249713484414661, 
      0.9457238617528835}, {0.3249709459546273, 0.9457239969962877}}]]}, {
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}, {
       Rational[51046118803330980, 163255202444787961], Rational[
        4191068007661955, 4412302768778053]}, {
       Rational[1088486217580020, 3481238690966989], Rational[
        89370089178335, 94087532188297]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}}, {{0.3126812390580769, 
      0.949858117162678}, {0.31267682768391103`, 0.9498595693202244}, {
      0.31267210157246345`, 0.9498611250583021}, {0.31266358915626513`, 
      0.9498639263492876}, {0.3126812390580769, 0.949858117162678}}]], 
    LineBox[NCache[{{
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}}, {{0.3123488737011284, 
      0.9499674631777875}, {0.3123487477068532, 0.9499675037897174}, {
      0.31235738495680626`, 0.9499646646386125}, {0.31235338706108307`, 
      0.9499659791756702}, {0.3123488737011284, 0.9499674631777875}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}}, {{0.3125091700837764, 
      0.9499147428129929}, {0.3125070728177473, 0.9499154327826254}, {
      0.31251365998876024`, 0.9499132654811647}, {0.3125114787648051, 
      0.9499139832847661}, {0.3125091700837764, 0.9499147428129929}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]]}, {
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}}, {{0.30176969517543684`, 
      0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
      0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
    LineBox[NCache[{{
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[765359700, 2480514373], Rational[
        82709563895, 86952084913]}}, {{0.3085487866270066, 
      0.9512085187808336}, {0.308504684760319, 0.9512227780109836}, {
      0.30861627103969247`, 0.9511866258430023}, {0.3085839936182402, 
      0.9511970978009971}, {0.3085487866270066, 0.9512085187808336}}]], 
    LineBox[NCache[{{
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}}, {{0.3078099741182387, 0.951447853136455}, {
      0.30752485362109816`, 0.9515400473559973}, {0.30679327976625276`, 
      0.9517761178018613}, {0.308504684760319, 0.9512227780109836}, {
      0.3078099741182387, 0.951447853136455}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}}, {{
      0.30679327976625276`, 0.9517761178018613}, {0.3067391357604564, 
      0.951793623905296}, {0.30669990171844624`, 0.951806267190967}, {
      0.3066637876842829, 0.9518179034033067}, {0.30679327976625276`, 
      0.9517761178018613}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]]}, {
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}, {
       Rational[52526786655249060, 174560813091613561], Rational[
        4499201629597955, 4717859813286853]}, {
       Rational[1087162788413940, 3612991991381389], Rational[
        93122868642335, 97648432199497]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}}, {{0.3009123259075126, 
      0.9536518086366076}, {0.30090823779379267`, 0.9536530985780685}, {
      0.30090373601915316`, 0.9536545190206821}, {0.3008995357277869, 
      0.9536558435573469}, {0.3009123259075126, 0.9536518086366076}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}}, {{0.30176969517543684`, 
      0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
      0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
    LineBox[NCache[{{
       Rational[24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}, {
       Rational[12362392881034980, 41130105494637961], Rational[
        1060223393995955, 1111624472828053]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[524659125015060, 1745452572986389], Rational[
        44992796169335, 47174393864497]}, {
       Rational[24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}}, {{0.3005768281862969, 
      0.9537576056609856}, {0.30056798377642474`, 0.95376039293078}, {
      0.3006035440003288, 0.9537491827715378}, {0.30058629672039294`, 
      0.9537546215977171}, {0.3005768281862969, 0.9537576056609856}}]], 
    LineBox[NCache[{{
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[23473695879060, 77929596127861], Rational[
        2008384098455, 2106205300753]}, {
       Rational[897985570020, 2981279369737], Rational[
        99652508020835, 104505928176997]}, {
       Rational[616968371446980, 2048364205039489], Rational[
        52790266447835, 55361194730797]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}}, {{0.30121715242654856`, 
      0.9535555681428098}, {0.3012167012972341, 0.9535557135560206}, {
      0.30120812532212227`, 0.9535584225620007}, {0.3012005237784781, 
      0.9535608236877191}, {0.30121715242654856`, 0.9535555681428098}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[1586690669435620856100, 4714794839550322414729], Rational[
        119994226482051104435, 127426887555414119317]}, {
       Rational[3152887011218176374660, 9368693347049256272929], Rational[
        238438612426629077435, 253207928298628547917]}, {
       Rational[67230098352002240340, 199771924886056288021], Rational[
        5084310061431584375, 5399241213136656433]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[1586690669435620856100, 4714794839550322414729], Rational[
        119994226482051104435, 127426887555414119317]}}, {{0.3365344036023745,
       0.9416711714775992}, {0.3365343377591927, 0.9416711950086302}, {
      0.3365342672167183, 0.9416712202190881}, {0.33653414021169575`, 
      0.9416712656079345}, {0.3365344036023745, 0.9416711714775992}}]], 
    LineBox[NCache[{{
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[74825706918077267460, 222345120657198083521], Rational[
        4363007661264875, 4633251800562589]}, {
       Rational[141155440947436306020, 419444471906661544921], Rational[
        10675121658699939875, 11336337078558420133]}, {
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}}, {{0.33652943857305795`, 
      0.9416729458648061}, {0.33652943675059394`, 0.9416729465159204}, {
      0.3365295658250142, 0.9416729003882544}, {0.33652950605306214`, 
      0.9416729217492037}, {0.33652943857305795`, 0.9416729458648061}}]], 
    LineBox[NCache[{{
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}}, {{0.33652704380338894`, 
      0.9416738016897753}, {0.3365249785928707, 0.9416745397337686}, {
      0.33652710696729654`, 0.9416737788808326}, {0.33652943675059394`, 
      0.9416729465159204}, {0.33652704380338894`, 0.9416738016897753}}]], 
    LineBox[NCache[{{
       Rational[6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}, {
       Rational[3381870895231407153540, 10049186633056996064929], Rational[
        255757802411813381435, 271599638731270163917]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[135427403518458484020, 402420739635533217421], Rational[
        10241847942658553375, 10876236206365762633]}, {
       Rational[6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}}, {{
      0.33653183422410443`, 0.9416720897179441}, {0.33653180289304974`, 
      0.9416721009149381}, {0.3365319013128205, 0.9416720657419392}, {
      0.3365318687131115, 0.9416720773923696}, {0.33653183422410443`, 
      0.9416720897179441}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]]}, {
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}, {
       Rational[57221875256938980, 170119513062987961], Rational[
        4329920847829955, 4597824677378053]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}}, {{0.33636679528493924`, 
      0.941731054510139}, {0.33636279711047706`, 0.9417324825658919}, {
      0.33635804728494656`, 0.9417341790681847}, {0.33636712149662834`, 
      0.941730937111983}, {0.33636679528493924`, 0.941731054510139}}]], 
    LineBox[NCache[{{
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[1488001345786680900, 4422348805510437841], Rational[
        8657994348956855, 9194072360728561]}, {
       Rational[2903646469922634660, 8629667113871993641], Rational[
        219635117548276115, 233234246320864693]}, {
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}}, {{0.3364720560450009, 
      0.9416934509174593}, {0.33647138689010364`, 0.9416936899989369}, {
      0.33647308505664836`, 0.9416930832455157}, {0.33647259292946413`, 
      0.9416932590856318}, {0.3364720560450009, 0.9416934509174593}}]], 
    LineBox[NCache[{{
       Rational[1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}, {
       Rational[1622404558737060, 4822035090573289], Rational[
        122727184908755, 130325272718197]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}}, {{0.3364607667470176, 
      0.9416974845667732}, {0.33645639823499773`, 0.9416990453887529}, {
      0.336445163503074, 0.9417030593185731}, {0.33647138689010364`, 
      0.9416936899989369}, {0.3364607667470176, 0.9416974845667732}}]], 
    LineBox[NCache[{{
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}}, {{0.33652704380338894`, 
      0.9416738016897753}, {0.3365249785928707, 0.9416745397337686}, {
      0.33652710696729654`, 0.9416737788808326}, {0.33652943675059394`, 
      0.9416729465159204}, {0.33652704380338894`, 0.9416738016897753}}]], 
    LineBox[NCache[{{
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}, {
       Rational[2574305660940673380, 7651519396954022041], Rational[
        194742247747414115, 206797821539297893]}, {
       Rational[1313480608719643140, 3904019294373800641], Rational[
        99362964873385115, 105514034983075693]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}}, {{0.336445163503074, 0.9417030593185731}, {
      0.3364443256299513, 0.9417033586811647}, {0.3364437214869342, 
      0.9417035745243919}, {0.3364431652816213, 0.9417037732404301}, {
      0.336445163503074, 0.9417030593185731}}]]}, {
    LineBox[
     NCache[{{Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[72932063665540595460, 216609431553452363521], Rational[
        5512490626325718875, 5854308960904117933]}, {
       Rational[141101379760210834020, 419073499658892904921], Rational[
        10664996326161891875, 11326310801591700133]}, {
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}}, {{0.33669834039292784`, 
      0.941612567660738}, {0.3366982766047329, 0.9416125904697102}, {
      0.33669846757131283`, 0.9416125221847516}, {0.33669840702182563`, 
      0.9416125438358205}, {0.33669834039292784`, 0.941612567660738}}]], 
    LineBox[NCache[{{
       Rational[64555911121202340, 191733082302229609], Rational[
        4879415865453395, 5181975197357557]}, {
       Rational[58107514668800100, 172581501749400409], Rational[
        4392028395807395, 4664364912145957]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[64555911121202340, 191733082302229609], Rational[
        4879415865453395, 5181975197357557]}}, {{0.33669677838612433`, 
      0.9416131261958864}, {0.3366960773882707, 0.9416133768544994}, {
      0.3366940050526227, 0.9416141178638251}, {0.3366982766047329, 
      0.9416125904697102}, {0.33669677838612433`, 0.9416131261958864}}]], 
    LineBox[NCache[{{
       Rational[2966381784104830980, 8810085126519313729], Rational[
        224207359685009435, 238110408824846317]}, {
       Rational[1573527728088933540, 4673342517025345129], Rational[
        118931635592708435, 126306554514198517]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[59693745272188020, 177288969019472221], Rational[
        4511816747855375, 4791593757283033]}, {
       Rational[2966381784104830980, 8810085126519313729], Rational[
        224207359685009435, 238110408824846317]}}, {{0.3367029650117341, 
      0.9416109139938358}, {0.33670284648652465`, 0.9416109563762897}, {
      0.3367030990141309, 0.9416108660762634}, {0.3367030989143586, 
      0.9416108661126774}, {0.3367029650117341, 0.9416109139938358}}]], 
    LineBox[NCache[{{
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[1148885916741780, 3412257732141157], Rational[
        112629739298094935, 119613466988840017]}, {
       Rational[69935801778757646340, 207713464747777715521], Rational[
        5286106979903694875, 5613877425615613933]}, {
       Rational[35220766479150228900, 104607796550415063721], Rational[
        2662167472590969875, 2827237744605812533]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}}, {{0.3366940050526227, 
      0.9416141178638251}, {0.33669376903158654`, 0.9416142022587083}, {
      0.33669363641726013`, 0.9416142496777126}, {0.3366935127266141, 
      0.9416142939058498}, {0.3366940050526227, 0.9416141178638251}}]]}, {
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{
       Rational[1631501601306069629220, 4850560523195926779529], Rational[
        123458027379996128435, 131096230356646669717]}, {
       Rational[3154166308242233595780, 9377543680876754154529], Rational[
        238680265400848853435, 253447126510182544717]}, {
       Rational[65282023065926747220, 194087785228584846421], Rational[
        4939985024017208375, 5245615816988779633]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[1631501601306069629220, 4850560523195926779529], Rational[
        123458027379996128435, 131096230356646669717]}}, {{
      0.33635320979999017`, 0.9417359068535316}, {0.33635314487251045`, 
      0.9417359300432218}, {0.33635307337368775`, 0.9417359555799462}, {
      0.3363530067244335, 0.9417359793843807}, {0.33635320979999017`, 
      0.9417359068535316}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{
       Rational[31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}, {
       Rational[57221875256938980, 170119513062987961], Rational[
        4329920847829955, 4597824677378053]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}}, {{0.33636679528493924`, 
      0.941731054510139}, {0.33636279711047706`, 0.9417324825658919}, {
      0.33635804728494656`, 0.9417341790681847}, {0.33636712149662834`, 
      0.941730937111983}, {0.33636679528493924`, 0.941731054510139}}]], 
    LineBox[NCache[{{
       Rational[1475073779923894712100, 4385559958028050654729], Rational[
        111622909125615728435, 118528647514271639317]}, {
       Rational[741734959414075230660, 2205262233466126922929], Rational[
        56129160558158003435, 59601681985570997917]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[31480577209902678900, 93595248530194376221], Rational[
        2382221067406583375, 2529601311626875033]}, {
       Rational[1475073779923894712100, 4385559958028050654729], Rational[
        111622909125615728435, 118528647514271639317]}}, {{0.336347876677339, 
      0.9417378116305224}, {0.33634773595530687`, 0.9417378618903128}, {
      0.33634830195663734`, 0.9417376597383201}, {0.33634802732263547`, 
      0.9417377578265461}, {0.336347876677339, 0.9417378116305224}}]], 
    LineBox[NCache[{{
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[1410617255990337780, 4193796754331727229], Rational[
        106741669045869935, 113345858225181817]}, {
       Rational[69988719523183625220, 208078117713115993921], Rational[
        4083316718880875, 4335954441916189]}, {
       Rational[37074357471404655780, 110222980719605698921], Rational[
        2805425909522145875, 2978999478908262133]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}}, {{0.33635804728494656`, 
      0.9417341790681847}, {0.33635803989149604`, 0.941734181709653}, {
      0.33635790390837406`, 0.9417342302785668}, {0.3363577833711235, 
      0.9417342733306798}, {0.33635804728494656`, 0.9417341790681847}}]]}, {
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{
       Rational[28794880760375940, 85434986272385761], Rational[
        2173952939130875, 2309053683037453]}, {
       Rational[57134242785130980, 169520555832575161], Rational[
        4313575928487875, 4581636644123653]}, {
       Rational[1216384998772020, 3609131989646989], Rational[
        91837190608415, 97544107828297]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[28794880760375940, 85434986272385761], Rational[
        2173952939130875, 2309053683037453]}}, {{0.33703851333892004`, 
      0.9414908605637703}, {0.33703430539455576`, 0.9414923669297107}, {
      0.3370297906148329, 0.9414939831124638}, {0.3370218484890817, 
      0.9414968254312973}, {0.33703851333892004`, 0.9414908605637703}}]], 
    LineBox[NCache[{{
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1216018849208100, 3611448956327689], Rational[
        91907239268915, 97606728549397]}, {
       Rational[134750093604420, 400198767556817], Rational[
        173138484209915, 183875109417997]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}}, {{0.3367030990141309, 
      0.9416108660762634}, {0.33670322831767263`, 0.9416108188842716}, {
      0.3367121794916941, 0.9416076190116587}, {0.336707917485751, 
      0.9416091430641936}, {0.3367030990141309, 0.9416108660762634}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}, {
       Rational[57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[2321366343877140, 6890945085608389], Rational[
        175356013681415, 186241759070497]}, {
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}}, {{0.33686965239543426`, 
      0.9415512929707555}, {0.33686753259919433`, 0.9415520513918699}, {
      0.3368742454035669, 0.9415496494538566}, {0.3368719841818607, 
      0.9415504586972813}, {0.33686965239543426`, 0.9415512929707555}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[
     NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[
     NCache[{{Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[-850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}}, {{-0.30121715242654856`, 
      0.9535555681428098}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.3006035440003288, 
      0.9537491827715378}, {-0.3008995357277869, 
      0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
    LineBox[NCache[{{
       Rational[-12362392881034980, 41130105494637961], Rational[
        1060223393995955, 1111624472828053]}, {
       Rational[-24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}, {
       Rational[-524659125015060, 1745452572986389], Rational[
        44992796169335, 47174393864497]}, {
       Rational[-428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[-12362392881034980, 41130105494637961], Rational[
        1060223393995955, 1111624472828053]}}, {{-0.30056798377642474`, 
      0.95376039293078}, {-0.3005768281862969, 
      0.9537576056609856}, {-0.30058629672039294`, 
      0.9537546215977171}, {-0.3006035440003288, 
      0.9537491827715378}, {-0.30056798377642474`, 0.95376039293078}}]], 
    LineBox[NCache[{{
       Rational[-23473695879060, 77929596127861], Rational[
        2008384098455, 2106205300753]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-616968371446980, 2048364205039489], Rational[
        52790266447835, 55361194730797]}, {
       Rational[-897985570020, 2981279369737], Rational[
        99652508020835, 104505928176997]}, {
       Rational[-23473695879060, 77929596127861], Rational[
        2008384098455, 2106205300753]}}, {{-0.3012167012972341, 
      0.9535557135560206}, {-0.30121715242654856`, 
      0.9535555681428098}, {-0.3012005237784781, 
      0.9535608236877191}, {-0.30120812532212227`, 
      0.9535584225620007}, {-0.3012167012972341, 0.9535557135560206}}]], 
    LineBox[NCache[{{
       Rational[-951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[-529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}}, {{-0.3015169680122312, 
      0.9534608103327713}, {-0.30176969517543684`, 
      0.9533808511403534}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.30121715242654856`, 
      0.9535555681428098}, {-0.3015169680122312, 0.9534608103327713}}]], 
    LineBox[NCache[{{
       Rational[-52526786655249060, 174560813091613561], Rational[
        4499201629597955, 4717859813286853]}, {
       Rational[-27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}, {
       Rational[-850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[-1087162788413940, 3612991991381389], Rational[
        93122868642335, 97648432199497]}, {
       Rational[-52526786655249060, 174560813091613561], Rational[
        4499201629597955, 4717859813286853]}}, {{-0.30090823779379267`, 
      0.9536530985780685}, {-0.3009123259075126, 
      0.9536518086366076}, {-0.3008995357277869, 
      0.9536558435573469}, {-0.30090373601915316`, 
      0.9536545190206821}, {-0.30090823779379267`, 0.9536530985780685}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]]}, {
    LineBox[
     NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
       Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-420, 1369], Rational[
        59240195, 62241733]}}, {{-0.30679327976625276`, 
      0.9517761178018613}, {-0.308504684760319, 
      0.9512227780109836}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
    LineBox[NCache[{{
       Rational[-13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[-1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-13538146020, 43384429513], Rational[
        81322090955, 85596306877]}}, {{-0.312050801911394, 
      0.9500654166289914}, {-0.3121887685620624, 
      0.9500200905468634}, {-0.3123487477068532, 
      0.9499675037897174}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.312050801911394, 0.9500654166289914}}]], 
    LineBox[NCache[{{
       Rational[-888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[-420, 1369], Rational[59240195, 62241733]}, {
       Rational[-21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[-42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[-888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}}, {{-0.3067391357604564, 
      0.951793623905296}, {-0.30679327976625276`, 
      0.9517761178018613}, {-0.3066637876842829, 
      0.9518179034033067}, {-0.30669990171844624`, 
      0.951806267190967}, {-0.3067391357604564, 0.951793623905296}}]], 
    LineBox[NCache[{{
       Rational[-26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[-27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[-420, 1369], Rational[59240195, 62241733]}, {
       Rational[-26591514180, 86469480001], Rational[
        2223761435, 2337012973]}}, {{-0.30752485362109816`, 
      0.9515400473559973}, {-0.3078099741182387, 
      0.951447853136455}, {-0.308504684760319, 
      0.9512227780109836}, {-0.30679327976625276`, 
      0.9517761178018613}, {-0.30752485362109816`, 0.9515400473559973}}]], 
    LineBox[NCache[{{
       Rational[-951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[-529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}}, {{-0.3015169680122312, 
      0.9534608103327713}, {-0.30176969517543684`, 
      0.9533808511403534}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.30121715242654856`, 
      0.9535555681428098}, {-0.3015169680122312, 0.9534608103327713}}]], 
    LineBox[NCache[{{
       Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[-765359700, 2480514373], Rational[
        82709563895, 86952084913]}, {
       Rational[-47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[-24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[-784970340, 2544435721], Rational[
        65414195, 68768533]}}, {{-0.308504684760319, 
      0.9512227780109836}, {-0.3085487866270066, 
      0.9512085187808336}, {-0.3085839936182402, 
      0.9511970978009971}, {-0.30861627103969247`, 
      0.9511866258430023}, {-0.308504684760319, 0.9512227780109836}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[-886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[-27811140, 89084641], Rational[
        2287355, 2407693]}}, {{-0.3121878214674514, 
      0.9500193753937898}, {-0.3123487477068532, 
      0.9499675037897174}, {-0.31251365998876024`, 
      0.9499132654811647}, {-0.31266358915626513`, 
      0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[-54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[-105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[-2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[-1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[-54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}}, {{-0.3125070728177473, 
      0.9499154327826254}, {-0.3125091700837764, 
      0.9499147428129929}, {-0.3125114787648051, 
      0.9499139832847661}, {-0.31251365998876024`, 
      0.9499132654811647}, {-0.3125070728177473, 0.9499154327826254}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[-1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-13538146020, 43384429513], Rational[
        81322090955, 85596306877]}}, {{-0.312050801911394, 
      0.9500654166289914}, {-0.3121887685620624, 
      0.9500200905468634}, {-0.3123487477068532, 
      0.9499675037897174}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.312050801911394, 0.9500654166289914}}]], 
    LineBox[NCache[{{
       Rational[-51046118803330980, 163255202444787961], Rational[
        4191068007661955, 4412302768778053]}, {
       Rational[-25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}, {
       Rational[-886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[-1088486217580020, 3481238690966989], Rational[
        89370089178335, 94087532188297]}, {
       Rational[-51046118803330980, 163255202444787961], Rational[
        4191068007661955, 4412302768778053]}}, {{-0.31267682768391103`, 
      0.9498595693202244}, {-0.3126812390580769, 
      0.949858117162678}, {-0.31266358915626513`, 
      0.9498639263492876}, {-0.31267210157246345`, 
      0.9498611250583021}, {-0.31267682768391103`, 0.9498595693202244}}]], 
    LineBox[NCache[{{
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[-2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[-934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{-0.3123487477068532, 
      0.9499675037897174}, {-0.3123488737011284, 
      0.9499674631777875}, {-0.31235338706108307`, 
      0.9499659791756702}, {-0.31235738495680626`, 
      0.9499646646386125}, {-0.3123487477068532, 0.9499675037897174}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[3334325892390360, 59931201879300109], Rational[
        1617253402519895, 1619762212954057]}, {
       Rational[6620639369604120, 119002828675368709], Rational[
        3211311314056895, 3216292666901857]}, {
       Rational[141061256453880, 2535586354272841], Rational[
        68423230039115, 68529360926293]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[3334325892390360, 59931201879300109], Rational[
        1617253402519895, 1619762212954057]}}, {{0.055635892287052846`, 
      0.9984511242365715}, {0.055634302506075345`, 0.99845121282145}, {
      0.055632598044302754`, 0.9984513077935726}, {0.055629564097747025`, 
      0.998451476752178}, {0.055635892287052846`, 0.9984511242365715}}]], 
    LineBox[NCache[{{
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[148735183325400, 2679142584376141], Rational[
        72297589454615, 72409259037193]}, {
       Rational[280386979067160, 5050703402711941], Rational[
        136294990103615, 136505497370593]}, {
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}}, {{
      0.05551272166396486, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055515964022509884`, 0.9984577996783445}, {
      0.05551444159572073, 0.9984578843267645}, {0.05551272166396486, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}, {
       Rational[6898780066008600, 124140806854867909], Rational[
        3349972118128895, 3355156942023457]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[276471710255160, 4974852318889441], Rational[
        134247677812115, 134455468078093]}, {
       Rational[13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}}, {{0.055572996661813666`, 
      0.9984546269320488}, {0.05557221868288574, 0.9984546702332693}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05557385275647299, 
      0.9984545792822846}, {0.055572996661813666`, 0.9984546269320488}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}}, {{0.05335581007315412, 
      0.9985755642344867}, {0.05332694227105627, 0.9985770778039331}, {
      0.05341234804750035, 0.9985725416984682}, {0.05338542323743814, 
      0.9985739815229381}, {0.05335581007315412, 0.9985755642344867}}]], 
    LineBox[NCache[{{
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[4709822040, 89427752101], Rational[
        2413611935, 2416966273]}}, {{0.052666224179276154`, 
      0.9986121701252221}, {0.05235963653104727, 0.9986282919093847}, {
      0.051461775981644774`, 0.9986748704484417}, {0.05332694227105627, 
      0.9985770778039331}, {0.052666224179276154`, 0.9986121701252221}}]], 
    LineBox[NCache[{{
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}}, {{
      0.051461775981644774`, 0.9986748704484417}, {0.051362477317232876`, 
      0.9986800767826137}, {0.0513057597812975, 0.998682992230855}, {
      0.05125291173417329, 0.9986857057518916}, {0.051461775981644774`, 
      0.9986748704484417}}]]}, {
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[328652907399293400, 5693345736355670341], Rational[
        153617620152863615, 153874209090693793]}, {
       Rational[635617521801947160, 11011056802342006141], Rational[
        297099888108008615, 297596129793027193]}, {
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}}, {{0.05772493941684346, 
      0.9983325254489666}, {0.05772451575063832, 0.9983325499392853}, {
      0.057725794746774896`, 0.9983324759922636}, {0.05772538760010337, 
      0.9983324995343061}, {0.05772493941684346, 0.9983325254489666}}]], 
    LineBox[
     NCache[{{Rational[288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}, {
       Rational[258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}}, {{0.05771438316318603, 
      0.9983331357695645}, {0.05770961460149852, 0.9983334114321719}, {
      0.057695423572456085`, 0.9983342316328183}, {0.05772451575063832, 
      0.9983325499392853}, {0.05771438316318603, 0.9983331357695645}}]], 
    LineBox[NCache[{{
       Rational[13722601429698840, 237597581031702109], Rational[
        6410837058541895, 6421556244100057]}, {
       Rational[7274204977296600, 125949643227847909], Rational[
        3398362361932895, 3404044411563457]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[276359934143160, 4784913056614441], Rational[
        129106097179115, 129321974503093]}, {
       Rational[13722601429698840, 237597581031702109], Rational[
        6410837058541895, 6421556244100057]}}, {{0.057755644523451034`, 
      0.9983307495643271}, {0.05775486766673308, 0.998330794506893}, {
      0.057756545109266685`, 0.9983306974365064}, {0.057756521565451, 
      0.9983306988251031}, {0.057755644523451034`, 0.9983307495643271}}]], 
    LineBox[NCache[{{
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[306276712819985880, 5308745809168569541], Rational[
        143240633942447615, 143479616464015393]}, {
       Rational[154132170332255640, 2671638464213128141], Rational[
        72086180048126615, 72206444978733193]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{0.057695423572456085`, 
      0.9983342316328183}, {0.0576937735438313, 0.9983343270138672}, {
      0.05769285700042841, 0.998334379980534}, {0.05769200151774722, 
      0.9983344294177339}, {0.057695423572456085`, 0.9983342316328183}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
       Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}}, {{
      0.05778664766421107, 0.9983289220101631}, {0.05987721684131372, 
      0.9982056217920867}, {0.058854996448841713`, 0.9982665403218245}, {
      0.058512511842774076`, 0.9982866736872372}, {0.05778664766421107, 
      0.9983289220101631}}]], 
    LineBox[NCache[{{
       Rational[129435691394520, 2198254220261989], Rational[
        59309195994335, 59412276223297]}, {
       Rational[253660545555480, 4308542953016989], Rational[
        116245121187335, 116447106838297]}, {
       Rational[5328645590520, 90521680116961], Rational[
        2442289353875, 2446531895053]}, {
       Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
       Rational[129435691394520, 2198254220261989], Rational[
        59309195994335, 59412276223297]}}, {{0.05888112948969742, 
      0.9982650011830118}, {0.05887385789617305, 0.9982654300613713}, {
      0.0588659598853554, 0.9982658958231533}, {0.058854996448841713`, 
      0.9982665403218245}, {0.05888112948969742, 0.9982650011830118}}]], 
    LineBox[NCache[{{
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[5929707956760, 102564378455869], Rational[
        2767373606375, 2772010228537]}, {
       Rational[10903367424600, 188679892495669], Rational[
        5090934839375, 5099456553937]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}}, {{0.057756545109266685`, 
      0.9983306974365064}, {0.05778664766421107, 0.9983289220101631}, {
      0.05781449706060873, 0.9983273430544132}, {0.057787649125623064`, 
      0.9983288975066528}, {0.057756545109266685`, 0.9983306974365064}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[284825931528600, 4869087047950189], Rational[
        131371600233335, 131596947241897]}, {
       Rational[145950517321560, 2495291714366389], Rational[
        67324856976335, 67440316604497]}, {
       Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
       Rational[5956029185400, 101805871163761], Rational[
        2746797207875, 2751510031453]}, {
       Rational[284825931528600, 4869087047950189], Rational[
        131371600233335, 131596947241897]}}, {{0.05849678363185299, 
      0.9982875969900139}, {0.05849036266231507, 0.9982879732187631}, {
      0.058512511842774076`, 0.9982866736872372}, {0.05850378880231142, 
      0.9982871864815586}, {0.05849678363185299, 0.9982875969900139}}]], 
    LineBox[NCache[{{
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[5709136429080, 95255876673469], Rational[
        2569854998375, 2574483153337]}, {
       Rational[3177236968920, 53058129438469], Rational[
        1431430109375, 1434003498337]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}}, {{
      0.05987721684131372, 0.9982056217920867}, {0.05999719288676217, 
      0.9981985456939935}, {0.059934742384982205`, 0.9982022974374484}, {
      0.05988218963890559, 0.998205451405813}, {0.05987721684131372, 
      0.9982056217920867}}]]}, {
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[15412068821520, 1536640171076389], Rational[
        41528726480255, 41530815434497]}, {
       Rational[30603465582480, 3054428610551389], Rational[
        82547980889255, 82552124609497]}, {
       Rational[652074509520, 65153396549761], Rational[
        1760814415955, 1760902609453]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[15412068821520, 1536640171076389], Rational[
        41528726480255, 41530815434497]}}, {{0.010029718805752761`, 
      0.9999497011021781}, {0.010019374974671752`, 0.9999498048019769}, {
      0.010008296482624312`, 0.9999499157434792}, {0.00998824856166895, 
      0.9999501126457893}, {0.010029718805752761`, 0.9999497011021781}}]], 
    LineBox[NCache[{{
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[688588039440, 74212665112861], Rational[
        2005661364455, 2005747705753]}, {
       Rational[1298087456400, 140039934639061], Rational[
        3784700493455, 3784863098353]}, {
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}}, {{
      0.009259060499196689, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.009278578506684948, 0.9999569530615678}, {
      0.009269409184927795, 0.9999570381031561}, {0.009259060499196689, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}}, {{0.008893975659595573, 
      0.9999604470247172}, {0.008582491162820024, 0.9999631671195144}, {
      0.008758571032184852, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.008893975659595573, 0.9999604470247172}}]], 
    LineBox[NCache[{{
       Rational[61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}, {
       Rational[31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[1279458104400, 132807791521561], Rational[
        3589233196955, 3589399770853]}, {
       Rational[61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}}, {{0.009628557206223525, 
      0.999953644368459}, {0.009623696702826043, 0.9999536911579513}, {
      0.009638937938426856, 0.9999535434289022}, {0.009633908445742682, 
      0.9999535928264797}, {0.009628557206223525, 0.999953644368459}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]]}, {
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[-530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[-1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-530545680, 61817212501], Rational[
        1670673935, 1670735473]}}, {{-0.008582491162820024, 
      0.9999631671195144}, {-0.008893975659595573, 
      0.9999604470247172}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.008582491162820024, 0.9999631671195144}}]], 
    LineBox[NCache[{{
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[3183274080, 1912165198981], Rational[
        51680068895, 51680140513]}, {
       Rational[6007206240, 3739252571581], Rational[
        101060749895, 101060880313]}, {
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}}, {{
      0.0015431428065269253`, 0.9999988092523474}, {0.0014597922573371738`, 
      0.9999988092523474}, {0.0016647484650888838`, 0.9999986142065542}, {
      0.001606525936668697, 0.9999987095105485}, {0.0015431428065269253`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[-544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[544320, 2237248549], Rational[60466175, 60466177]}}, {{
      0.00024329885038624737`, 0.9999999669236572}, {-0.00024329885038624737`,
       0.9999999669236572}, {-0.0014597922573371738`, 0.9999988092523474}, {
      0.0014597922573371738`, 0.9999988092523474}, {0.00024329885038624737`, 
      0.9999999669236572}}]], 
    LineBox[NCache[{{
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}}, {{0.008893975659595573, 
      0.9999604470247172}, {0.008582491162820024, 0.9999631671195144}, {
      0.008758571032184852, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.008893975659595573, 0.9999604470247172}}]], 
    LineBox[NCache[{{
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[-6007206240, 3739252571581], Rational[
        101060749895, 101060880313]}, {
       Rational[-3183274080, 1912165198981], Rational[
        51680068895, 51680140513]}, {
       Rational[-90720, 62145829], Rational[
        1679615, 1679617]}}, {{-0.0014597922573371738`, 
      0.9999988092523474}, {-0.0015431428065269253`, 
      0.9999988092523474}, {-0.001606525936668697, 
      0.9999987095105485}, {-0.0016647484650888838`, 
      0.9999986142065542}, {-0.0014597922573371738`, 
      0.9999988092523474}}]]}, {
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}}, {{0.05335581007315412, 
      0.9985755642344867}, {0.05332694227105627, 0.9985770778039331}, {
      0.05341234804750035, 0.9985725416984682}, {0.05338542323743814, 
      0.9985739815229381}, {0.05335581007315412, 0.9985755642344867}}]], 
    LineBox[NCache[{{
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[4709822040, 89427752101], Rational[
        2413611935, 2416966273]}}, {{0.052666224179276154`, 
      0.9986121701252221}, {0.05235963653104727, 0.9986282919093847}, {
      0.051461775981644774`, 0.9986748704484417}, {0.05332694227105627, 
      0.9985770778039331}, {0.052666224179276154`, 0.9986121701252221}}]], 
    LineBox[NCache[{{
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}}, {{
      0.051461775981644774`, 0.9986748704484417}, {0.051362477317232876`, 
      0.9986800767826137}, {0.0513057597812975, 0.998682992230855}, {
      0.05125291173417329, 0.9986857057518916}, {0.051461775981644774`, 
      0.9986748704484417}}]]}, {
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}, {
       Rational[-61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}, {
       Rational[-1279458104400, 132807791521561], Rational[
        3589233196955, 3589399770853]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}}, {{-0.009623696702826043, 
      0.9999536911579513}, {-0.009628557206223525, 
      0.999953644368459}, {-0.009633908445742682, 
      0.9999535928264797}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.009623696702826043, 0.9999536911579513}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[-1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-530545680, 61817212501], Rational[
        1670673935, 1670735473]}}, {{-0.008582491162820024, 
      0.9999631671195144}, {-0.008893975659595573, 
      0.9999604470247172}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.008582491162820024, 0.9999631671195144}}]], 
    LineBox[NCache[{{
       Rational[-30603465582480, 3054428610551389], Rational[
        82547980889255, 82552124609497]}, {
       Rational[-15412068821520, 1536640171076389], Rational[
        41528726480255, 41530815434497]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-652074509520, 65153396549761], Rational[
        1760814415955, 1760902609453]}, {
       Rational[-30603465582480, 3054428610551389], Rational[
        82547980889255, 82552124609497]}}, {{-0.010019374974671752`, 
      0.9999498048019769}, {-0.010029718805752761`, 
      0.9999497011021781}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.010008296482624312`, 
      0.9999499157434792}, {-0.010019374974671752`, 0.9999498048019769}}]], 
    LineBox[NCache[{{
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[-1298087456400, 140039934639061], Rational[
        3784700493455, 3784863098353]}, {
       Rational[-688588039440, 74212665112861], Rational[
        2005661364455, 2005747705753]}, {
       Rational[-20154960, 2176875649], Rational[
        46655, 46657]}}, {{-0.00925866390634608, 
      0.9999571339777525}, {-0.009259060499196689, 
      0.9999571339777525}, {-0.009269409184927795, 
      0.9999570381031561}, {-0.009278578506684948, 
      0.9999569530615678}, {-0.00925866390634608, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}, {
       Rational[51046118803330980, 163255202444787961], Rational[
        4191068007661955, 4412302768778053]}, {
       Rational[1088486217580020, 3481238690966989], Rational[
        89370089178335, 94087532188297]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}}, {{0.3126812390580769, 
      0.949858117162678}, {0.31267682768391103`, 0.9498595693202244}, {
      0.31267210157246345`, 0.9498611250583021}, {0.31266358915626513`, 
      0.9498639263492876}, {0.3126812390580769, 0.949858117162678}}]], 
    LineBox[NCache[{{
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}}, {{0.3123488737011284, 
      0.9499674631777875}, {0.3123487477068532, 0.9499675037897174}, {
      0.31235738495680626`, 0.9499646646386125}, {0.31235338706108307`, 
      0.9499659791756702}, {0.3123488737011284, 0.9499674631777875}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}}, {{0.3125091700837764, 
      0.9499147428129929}, {0.3125070728177473, 0.9499154327826254}, {
      0.31251365998876024`, 0.9499132654811647}, {0.3125114787648051, 
      0.9499139832847661}, {0.3125091700837764, 0.9499147428129929}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]]}, {
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[
     NCache[{{Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}}, {{0.30176969517543684`, 
      0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
      0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
    LineBox[NCache[{{
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[765359700, 2480514373], Rational[
        82709563895, 86952084913]}}, {{0.3085487866270066, 
      0.9512085187808336}, {0.308504684760319, 0.9512227780109836}, {
      0.30861627103969247`, 0.9511866258430023}, {0.3085839936182402, 
      0.9511970978009971}, {0.3085487866270066, 0.9512085187808336}}]], 
    LineBox[NCache[{{
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}}, {{0.3078099741182387, 0.951447853136455}, {
      0.30752485362109816`, 0.9515400473559973}, {0.30679327976625276`, 
      0.9517761178018613}, {0.308504684760319, 0.9512227780109836}, {
      0.3078099741182387, 0.951447853136455}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}}, {{
      0.30679327976625276`, 0.9517761178018613}, {0.3067391357604564, 
      0.951793623905296}, {0.30669990171844624`, 0.951806267190967}, {
      0.3066637876842829, 0.9518179034033067}, {0.30679327976625276`, 
      0.9517761178018613}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]]}, {
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}, {
       Rational[52526786655249060, 174560813091613561], Rational[
        4499201629597955, 4717859813286853]}, {
       Rational[1087162788413940, 3612991991381389], Rational[
        93122868642335, 97648432199497]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}}, {{0.3009123259075126, 
      0.9536518086366076}, {0.30090823779379267`, 0.9536530985780685}, {
      0.30090373601915316`, 0.9536545190206821}, {0.3008995357277869, 
      0.9536558435573469}, {0.3009123259075126, 0.9536518086366076}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}}, {{0.30176969517543684`, 
      0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
      0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
    LineBox[NCache[{{
       Rational[24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}, {
       Rational[12362392881034980, 41130105494637961], Rational[
        1060223393995955, 1111624472828053]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[524659125015060, 1745452572986389], Rational[
        44992796169335, 47174393864497]}, {
       Rational[24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}}, {{0.3005768281862969, 
      0.9537576056609856}, {0.30056798377642474`, 0.95376039293078}, {
      0.3006035440003288, 0.9537491827715378}, {0.30058629672039294`, 
      0.9537546215977171}, {0.3005768281862969, 0.9537576056609856}}]], 
    LineBox[NCache[{{
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[23473695879060, 77929596127861], Rational[
        2008384098455, 2106205300753]}, {
       Rational[897985570020, 2981279369737], Rational[
        99652508020835, 104505928176997]}, {
       Rational[616968371446980, 2048364205039489], Rational[
        52790266447835, 55361194730797]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}}, {{0.30121715242654856`, 
      0.9535555681428098}, {0.3012167012972341, 0.9535557135560206}, {
      0.30120812532212227`, 0.9535584225620007}, {0.3012005237784781, 
      0.9535608236877191}, {0.30121715242654856`, 0.9535555681428098}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[2935063873262519075, 2937372190000356733], Rational[
        3146698439844120, 79388437567577209]}, {
       Rational[5827983481563137195, 5832567060364518133], Rational[
        6248275278540120, 157636947577419409]}, {
       Rational[124175419501174055, 124273082754785017], Rational[
        133131879027000, 3358731966345541]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[2935063873262519075, 2937372190000356733], Rational[
        3146698439844120, 79388437567577209]}}, {{0.9992141558547821, 
      0.039636734721798496`}, {0.9992141404026832, 0.03963712425649093}, {
      0.9992141238356202, 0.03963754189407789}, {0.9992140943445931, 
      0.039638285191744116`}, {0.9992141558547821, 0.039636734721798496`}}]], 
    LineBox[NCache[{{
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[131127310674077795, 131230590537363517], Rational[
        140686743519000, 3546772717226041]}, {
       Rational[247198482008735915, 247393186730051317], Rational[
        265222225863000, 6686302344055441]}, {
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}}, {{0.9992129578617494, 
      0.03966692376734613}, {0.9992129578429004, 0.039666924088039346`}, {
      0.9992129894191376, 0.03966612882627343}, {0.9992129746017303, 
      0.039666502083741374`}, {0.9992129578617494, 0.03966692376734613}}]], 
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[
     NCache[{{Rational[11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}, {
       Rational[209574895590633895, 209739848272493177], Rational[
        6518475399948120, 164390691889251409]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[243560314932454415, 243752013057708817], Rational[
        261222696315000, 6587892244802941]}, {
       Rational[11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}}, {{0.9992135443211284, 
      0.039652148052885874`}, {0.9992135367541365, 0.03965233873666984}, {
      0.9992135606180044, 0.03965173734190166}, {0.9992135526478337, 
      0.03965193822365165}, {0.9992135443211284, 0.039652148052885874`}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]]}, {
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[
     NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}}, {{0.9991917077452939, 
      0.04019864637358589}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991922713741342, 0.04018463417312623}, {0.9991920030047765, 
      0.04019130665475978}, {0.9991917077452939, 0.04019864637358589}}]], 
    LineBox[NCache[{{
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4313150789675, 4316669720437], Rational[
        3631320, 89951233]}}, {{0.9991848042611785, 0.040369874640851226`}, {
      0.9991817177288312, 0.04044619594863786}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991848042611785, 0.040369874640851226`}}]], 
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[NCache[{{
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{0.9991726161568688, 0.04067027552107858}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991710262485654, 
      0.04070946207886584}, {0.9991704867557557, 0.040722701112279346`}, {
      0.9991726161568688, 0.04067027552107858}}]]}, {
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[281822574602617262795, 282038550693128648917], Rational[
        298254627481671000, 7622663532246720241]}, {
       Rational[545049971377910864915, 545467675164720856717], Rational[
        576831317240367000, 14742369599046509641]}, {
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}}, {{0.9992342239021331, 
      0.0391275578422824}, {0.9992342198797671, 0.039127660554980084`}, {
      0.9992342320226061, 0.039127350462202906`}, {0.9992342281571793, 
      0.039127449177347624`}, {0.9992342239021331, 0.0391275578422824}}]], 
    LineBox[NCache[{{
       Rational[247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}, {
       Rational[221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}}, {{0.9992341236749975, 
      0.039130117344885515`}, {0.9992340783956379, 0.03913127359001167}, {
      0.9992339436316785, 0.03913471465863656}, {0.9992342198797671, 
      0.039127660554980084`}, {0.9992341236749975, 0.039130117344885515`}}]], 
    LineBox[NCache[{{
       Rational[9069354982487555, 9076302752773789], Rational[
        12446502622548120, 318161207306692009]}, {
       Rational[6235475576506438955, 6240252439867542133], Rational[
        5087010783960, 130035058864897]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[236891979178885415, 237073453291053817], Rational[
        250656488019000, 6407390629487941]}, {
       Rational[9069354982487555, 9076302752773789], Rational[
        12446502622548120, 318161207306692009]}}, {{0.9992345153665011, 
      0.03912011375588694}, {0.9992345079935251, 0.03912030208134308}, {
      0.9992345239134193, 0.03911989540393076}, {0.9992345236902352, 
      0.039119901144380784`}, {0.9992345153665011, 0.03912011375588694}}]], 
    LineBox[NCache[{{
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[262740584268181364555, 262942019085679352917], Rational[
        278116879630023000, 7106541056369712241]}, {
       Rational[132224222452968404675, 132325595618789924317], Rational[
        139963087525023000, 3576367449156484441]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{0.9992339436316785, 
      0.03913471465863656}, {0.9992339279611905, 0.03913511481071291}, {
      0.999233919256426, 0.039135337068198904`}, {0.9992339111314975, 
      0.03913554451963107}, {0.9992339436316785, 0.03913471465863656}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
       Rational[3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}}, {{0.9992348092271364, 
      0.03911255693197017}, {0.9992544114729591, 0.03860837321158893}, {
      0.999244884873686, 0.038854341191946876`}, {0.9992416681404906, 
      0.03893698077111374}, {0.9992348092271364, 0.03911255693197017}}]], 
    LineBox[NCache[{{
       Rational[109456717393303595, 109539405422200693], Rational[
        115010583975000, 2960524470870289]}, {
       Rational[214525471745056115, 214687547599982893], Rational[
        225420744591000, 5802366151350889]}, {
       Rational[3474910467455, 3477536050081], Rational[
        4736089766520, 121901736674461]}, {
       Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
       Rational[109456717393303595, 109539405422200693], Rational[
        115010583975000, 2960524470870289]}}, {{0.9992451298363508, 
      0.038848043685040363`}, {0.9992450616873749, 0.03884979656764995}, {
      0.9992449876613245, 0.03885170052308396}, {0.999244884873686, 
      0.038854341191946876`}, {0.9992451298363508, 0.038848043685040363`}}]], 
    LineBox[NCache[{{
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[5079270085013075, 5083158326322253], Rational[
        5372465437080, 137382657468169]}, {
       Rational[9342667507272155, 9349821812723653], Rational[
        9883609669080, 252697886830369]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}}, {{0.9992345239134193, 
      0.03911989540393076}, {0.9992348092271364, 0.03911255693197017}, {
      0.9992350737357435, 0.039105848846494894`}, {0.999234819059144, 
      0.039112355837445795`}, {0.9992345239134193, 0.03911989540393076}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[241970539160219555, 242154208251709693], Rational[
        254856055167000, 6544708331127289]}, {
       Rational[124000112148890075, 124094242633316293], Rational[
        10046817459000, 257992188426853]}, {
       Rational[3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[5059449548841695, 5063289618248257], Rational[
        4108439160, 105509379613]}, {
       Rational[241970539160219555, 242154208251709693], Rational[
        254856055167000, 6544708331127289]}}, {{0.9992415201337355, 
      0.038940781204088046`}, {0.9992414596968503, 0.03894233201501957}, {
      0.9992416681404906, 0.03893698077111374}, {0.9992415860643795, 
      0.038939089349870386`}, {0.9992415201337355, 0.038940781204088046`}}]], 
    LineBox[NCache[{{
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[4768489604744915, 4772045037435853], Rational[
        4977724573080, 128974190200969]}, {
       Rational[2655370959081995, 2657352124469653], Rational[
        2772791605080, 71820327688369]}, {
       Rational[73904848955, 73959992677], Rational[
        77175000, 1998918721]}}, {{0.9992544114729591, 0.03860837321158893}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992549456966465, 
      0.038594734072946335`}, {0.9992544588391524, 0.03860733714709912}, {
      0.9992544114729591, 0.03860837321158893}}]]}, {
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[58656593204356595, 58736899890802093], Rational[
        82984339562040, 1587483780832489]}, {
       Rational[116586549473509115, 116746187855504293], Rational[
        164950931570040, 3155302374473089]}, {
       Rational[2486723436542135, 2490128884030057], Rational[
        3518542059480, 67300780649461]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[58656593204356595, 58736899890802093], Rational[
        82984339562040, 1587483780832489]}}, {{0.9986327728124091, 
      0.05227413379840792}, {0.9986326030431696, 0.052277376933672015`}, {
      0.9986324211932314, 0.052280850616079434`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986327728124091, 0.05227413379840792}}]], 
    LineBox[NCache[{{
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[2820455325047675, 2824351827429157], Rational[
        4008300783480, 76333833173761]}, {
       Rational[5321938282856195, 5329291432665757], Rational[
        7563709815480, 144034903585561]}, {
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}}, {{0.9986200673694267, 
      0.0525162931528657}, {0.998620060791334, 0.05251641128472774}, {
      0.9986203905817822, 0.052510146770119406`}, {0.9986202387498475, 
      0.05251303418262735}, {0.9986200673694267, 0.0525162931528657}}]], 
    LineBox[NCache[{{
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}}, {{0.9986140079157789, 
      0.052631388318033816`}, {0.9986088173750893, 0.0527297765454445}, {
      0.9986117423805552, 0.052665796434609176`}, {0.998620060791334, 
      0.05251641128472774}, {0.9986140079157789, 0.052631388318033816`}}]], 
    LineBox[NCache[{{
       Rational[244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}, {
       Rational[126337140553118075, 126510954795622693], Rational[
        179172271346040, 3419214994476289]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[5057847424569695, 5064805141208257], Rational[
        7172636307480, 136886625438061]}, {
       Rational[244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}}, {{0.9986261734962991, 
      0.05240005351240964}, {0.998626093346735, 0.052401580958053584`}, {
      0.9986263446562902, 0.05239678973301335}, {0.9986262617327658, 
      0.05239837189737359}, {0.9986261734962991, 0.05240005351240964}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}}, {{0.9982908021397157, 
      0.058442054351885896`}, {0.9982844022323214, 0.05855127721911394}, {
      0.9982768783152648, 0.05867941128397784}, {0.9982872015050002, 
      0.05849402355946547}, {0.9982908021397157, 0.058442054351885896`}}]], 
    LineBox[NCache[{{
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[69474617337755, 69579790222597], Rational[
        103357631160, 1880534870881]}, {
       Rational[135810819896675, 136016558439997], Rational[
        202116935160, 3676123201081]}, {
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}}, {{0.998486250683378, 
      0.05500188336788336}, {0.9984847369201849, 0.05502910891376845}, {
      0.9984884564252704, 0.05496182642525455}, {0.9984874007570721, 
      0.05498100148019129}, {0.998486250683378, 0.05500188336788336}}]], 
    LineBox[NCache[{{
       Rational[80596512395, 80720622613], Rational[120932280, 2181638449]}, {
       Rational[80361184715, 80485657813], Rational[120932280, 2175288049]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[80596512395, 80720622613], Rational[
        120932280, 2181638449]}}, {{0.9984624719931234, 
      0.05543186134046724}, {0.9984534748005762, 0.055593685652616756`}, {
      0.9984307508758192, 0.056000066283315934`}, {0.9984847369201849, 
      0.05502910891376845}, {0.9984624719931234, 0.05543186134046724}}]], 
    LineBox[NCache[{{
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}}, {{0.9986140079157789, 
      0.052631388318033816`}, {0.9986088173750893, 0.0527297765454445}, {
      0.9986117423805552, 0.052665796434609176`}, {0.998620060791334, 
      0.05251641128472774}, {0.9986140079157789, 0.052631388318033816`}}]], 
    LineBox[
     NCache[{{Rational[2215959515, 2219442373], Rational[
        3359160, 59984929]}, {
       Rational[2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[133213704398915, 133423447746397], Rational[
        202116935160, 3606039128281]}, {
       Rational[68098381843835, 68205676911397], Rational[
        103357631160, 1843396673281]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}}, {{
      0.9984307508758192, 0.056000066283315934`}, {0.9984291816559333, 
      0.05602828923668368}, {0.9984279873513637, 0.056049567952511155`}, {
      0.9984268894845603, 0.0560691210188837}, {0.9984307508758192, 
      0.056000066283315934`}}]]}, {
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}}, {{0.9991917077452939, 
      0.04019864637358589}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991922713741342, 0.04018463417312623}, {0.9991920030047765, 
      0.04019130665475978}, {0.9991917077452939, 0.04019864637358589}}]], 
    LineBox[NCache[{{
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4313150789675, 4316669720437], Rational[
        3631320, 89951233]}}, {{0.9991848042611785, 0.040369874640851226`}, {
      0.9991817177288312, 0.04044619594863786}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991848042611785, 0.040369874640851226`}}]], 
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[NCache[{{
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{0.9991726161568688, 0.04067027552107858}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991710262485654, 
      0.04070946207886584}, {0.9991704867557557, 0.040722701112279346`}, {
      0.9991726161568688, 0.04067027552107858}}]]}, {
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}, {
       Rational[217602834075243155, 217980111261262093], Rational[
        346468680122040, 5891354358412489]}, {
       Rational[4504695037434095, 4512505726142257], Rational[
        7172636307480, 121959614220061]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}}, {{0.9982693137527345, 
      0.05880796901334926}, {0.9982692128018655, 0.05880968263728767}, {
      0.9982691016516805, 0.05881156933259782}, {0.9982689971811269, 
      0.05881334062139265}, {0.9982693137527345, 0.05880796901334926}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}}, {{0.9982908021397157, 
      0.058442054351885896`}, {0.9982844022323214, 0.05855127721911394}, {
      0.9982768783152648, 0.05867941128397784}, {0.9982872015050002, 
      0.05849402355946547}, {0.9982908021397157, 0.058442054351885896`}}]], 
    LineBox[NCache[{{
       Rational[103355651186683595, 103535691879067093], Rational[
        164950931570040, 2798261942677489]}, {
       Rational[51993442117186115, 52084023516179293], Rational[
        82984339562040, 1407676311248089]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[2204809890259655, 2208650054087257], Rational[
        3518542059480, 59693244705061]}, {
       Rational[103355651186683595, 103535691879067093], Rational[
        164950931570040, 2798261942677489]}}, {{0.998261076068398, 
      0.058947637837009764`}, {0.9982608601855606, 0.05895129363117828}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982613072539511, 
      0.05894372264172944}, {0.998261076068398, 0.058947637837009764`}}]], 
    LineBox[NCache[{{
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}, {
       Rational[4760731805872595, 4768950347319757], Rational[
        7563709815480, 128890549927561]}, {
       Rational[2522755762663115, 2527111323737557], Rational[
        4008300783480, 68300306046961]}, {
       Rational[74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{0.9982768783152648, 
      0.05867941128397784}, {0.9982768701026119, 0.058679558769887896`}, {
      0.9982766561090783, 0.05868319919288848}, {0.9982764664803131, 
      0.05868642492939968}, {0.9982768783152648, 0.05867941128397784}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[
     NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[2775410121613400075, 2775411713977311733], Rational[
        80352257217120, 75011127404792209]}, {
       Rational[5515031224471418195, 5515034391102633133], Rational[
        159729844065120, 149054983543314409]}, {
       Rational[117600269318755055, 117600336898400017], Rational[
        3407418252000, 3178387483740541]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[2775410121613400075, 2775411713977311733], Rational[
        80352257217120, 75011127404792209]}}, {{0.99999942626029, 
      0.0010712044998804613`}, {0.9999994258184101, 0.0010716169313366402`}, {
      0.9999994253448014, 0.001072058793784929}, {0.9999994244858278, 
      0.0010728544568136466`}, {0.99999942626029, 0.0010712044998804613`}}]], 
    LineBox[NCache[{{
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[130987141877183795, 130987221340173517], Rational[
        3899510748000, 3540195171356041]}, {
       Rational[247103955124241915, 247104105131021317], Rational[
        7358827644000, 6678489327865441]}, {
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}}, {{0.9999993924754957, 
      0.0011022924430534329`}, {0.9999993924566322, 0.0011023040058826046`}, {
      0.9999993933531156, 0.001101495979529944}, {0.9999993929409658, 
      0.0011018700910842073`}, {0.9999993924754957, 
      0.0011022924430534329`}}]], 
    LineBox[NCache[{{
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}}, {{0.9999993758431868, 
      0.0011172781834264166`}, {0.999999361322529, 0.0011301970682159044`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993758431868, 
      0.0011172781834264166`}}]], 
    LineBox[NCache[{{
       Rational[11445496056259183835, 11445502821763159333], Rational[
        336341707521120, 309337914101707009]}, {
       Rational[5918018220479263955, 5918021719919097133], Rational[
        173940515169120, 159946532970786409]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[236985164750035415, 236985304777803817], Rational[
        6962753196000, 6405008237237941]}, {
       Rational[11445496056259183835, 11445502821763159333], Rational[
        336341707521120, 309337914101707009]}}, {{0.9999994088941236, 
      0.0010872954532516}, {0.9999994086808061, 0.001087491625722763}, {
      0.999999409349215, 0.0010868754274419138`}, {0.9999994091288972, 
      0.0010870795068645498`}, {0.9999994088941236, 0.0010872954532516}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]]}, {
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[57272593020755, 57272720167597], Rational[
        3261656160, 1547911355881]}, {
       Rational[102915835759835, 102916069551397], Rational[
        5928824160, 2781515393281]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[57272593020755, 57272720167597], Rational[
        3261656160, 1547911355881]}}, {{0.9999977799754992, 
      0.0021071336854064327`}, {0.9999977283279179, 0.002131508664061902}, {
      0.9999976662084546, 0.0021604468534031965`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999977799754992, 
      0.0021071336854064327`}}]], 
    LineBox[NCache[{{
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[2628907206572675, 2628909983244157], Rational[
        103267392480, 71051621168761]}, {
       Rational[5130390164381195, 5130395605920757], Rational[
        201952608480, 138659340700561]}, {
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}}, {{0.999998934497495, 
      0.0014597956398017748`}, {0.999998928070082, 0.0014639541785377629`}, {
      0.9999989437936256, 0.0014534135995957146`}, {0.9999989393528336, 
      0.001456465950722517}, {0.999998934497495, 0.0014597956398017748`}}]], 
    LineBox[NCache[{{
       Rational[2924930300075, 2924933722453], Rational[
        120929760, 79052262769]}, {
       Rational[2874138681995, 2874142164853], Rational[
        120929760, 77679517969]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[2924930300075, 2924933722453], Rational[
        120929760, 79052262769]}}, {{0.9999988299297267, 
      0.0015297444470801674`}, {0.9999987882095595, 0.0015567779404637926`}, {
      0.9999986772643072, 0.0016262256115399626`}, {0.999998928070082, 
      0.0014639541785377629`}, {0.9999988299297267, 
      0.0015297444470801674`}}]], 
    LineBox[NCache[{{
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}}, {{0.9999993758431868, 
      0.0011172781834264166`}, {0.999999361322529, 0.0011301970682159044`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993758431868, 
      0.0011172781834264166`}}]], 
    LineBox[NCache[{{
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[95998336538615, 95998464285193], Rational[
        4232723040, 2594553088789]}, {
       Rational[4569845401980635, 4569851510987557], Rational[
        201952608480, 123509500296961]}, {
       Rational[2331869358771155, 2331872489139757], Rational[
        103267392480, 63023580787561]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}}, {{
      0.9999986772643072, 0.0016262256115399626`}, {0.9999986692851917, 
      0.0016313881023631747`}, {0.9999986631935617, 0.0016351180111200654`}, {
      0.9999986575729949, 0.0016385516530406654`}, {0.9999986772643072, 
      0.0016262256115399626`}}]]}, {
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[124178076893714795, 124178076948858517], Rational[
        100018800000, 3356164241861041]}, {
       Rational[240249248228372915, 240249248337866317], Rational[
        196036848000, 6493222928050441]}, {
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}}, {{0.9999999995312164, 
      0.00003061956501314109}, {0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999995559303, 
      0.000029801521258249907`}, {0.9999999995442509, 
      0.000030190993004895817`}, {0.9999999995312164, 
      0.00003061956501314109}}]], 
    LineBox[NCache[{{
       Rational[109947098963555, 109947099054493], Rational[
        120839040, 2971543217689]}, {
       Rational[98976115985075, 98976116086093], Rational[
        120839040, 2675030164489]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[109947098963555, 109947099054493], Rational[
        120839040, 2971543217689]}}, {{0.9999999991728932, 
      0.0000406654156266917}, {0.99999999897937, 0.00004517296350678101}, {
      0.9999999982679552, 0.00005849598373705504}, {0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999991728932, 
      0.0000406654156266917}}]], 
    LineBox[NCache[{{
       Rational[5046965624437835, 5046965624439733], Rational[
        117573120, 136404476336209]}, {
       Rational[2677233302173955, 2677233302177533], Rational[
        117573120, 72357656815609]}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[101559956668415, 101559956668417], 0}, {
       Rational[5046965624437835, 5046965624439733], Rational[
        117573120, 136404476336209]}}, {{0.999999999999624, 
       8.619447334719898*^-7}, {0.9999999999986635, 
       1.6248884385465218`*^-6}, {0.9999999999744781, 0}, {
       0.9999999999999803, 0}, {0.999999999999624, 8.619447334719898*^-7}}]], 
    LineBox[NCache[{{
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {
       Rational[2539105576758695, 2539105581331033], Rational[
        3265920, 54420678169]}, {
       Rational[119171651580704555, 119171651801442517], Rational[
        196036848000, 3220855454093041]}, {
       Rational[60017939938400675, 60017940052493917], Rational[
        100018800000, 1622106487905241]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}}, {{0.9999999982679552, 
      0.00005849598373705504}, {0.9999999981992328, 0.00006001248256881126}, {
      0.999999998147731, 0.000060864838796437675`}, {0.9999999980990143, 
      0.00006165982365877993}, {0.9999999982679552, 
      0.00005849598373705504}}]]}, {
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]], 
    LineBox[NCache[{{
       Rational[2938854043985258315, 2938861090857841333], Rational[
        173940515169120, 79428678131293009]}, {
       Rational[5681717548300172435, 5681731177009876333], Rational[
        336341707521120, 153560302081348009]}, {
       Rational[117596299031256815, 117596581221036817], Rational[
        6962753196000, 3178285978946941]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[2938854043985258315, 2938861090857841333], Rational[
        173940515169120, 79428678131293009]}}, {{0.9999976021756848, 
      0.0021898956304120033`}, {0.9999976013103614, 0.002190290738962888}, {
      0.9999976003572802, 0.002190725832137662}, {0.9999975994621932, 
      0.0021911315687507993`}, {0.9999976021756848, 
      0.0021898956304120033`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[57272593020755, 57272720167597], Rational[
        3261656160, 1547911355881]}, {
       Rational[102915835759835, 102916069551397], Rational[
        5928824160, 2781515393281]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[57272593020755, 57272720167597], Rational[
        3261656160, 1547911355881]}}, {{0.9999977799754992, 
      0.0021071336854064327`}, {0.9999977283279179, 0.002131508664061902}, {
      0.9999976662084546, 0.0021604468534031965`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999977799754992, 
      0.0021071336854064327`}}]], 
    LineBox[NCache[{{
       Rational[2659358943846512075, 2659365510862791733], Rational[
        159729844065120, 71874743536832209]}, {
       Rational[1337278299513680195, 1337281604329683133], Rational[
        80352257217120, 36142746062964409]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[56753856460063175, 56753996492431417], Rational[
        3407418252000, 1533891797092741]}, {
       Rational[2659358943846512075, 2659365510862791733], Rational[
        159729844065120, 71874743536832209]}}, {{0.9999975306078639, 
      0.002222336194956528}, {0.9999975287060016, 0.0022231918149533533`}, {
      0.999997536325647, 0.002219750919450864}, {0.9999975326430403, 
      0.0022214202191173094`}, {0.9999975306078639, 0.002222336194956528}}]], 
    LineBox[NCache[{{
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[2538996036168935, 2539001961854233], Rational[
        148256529120, 68621674644709]}, {
       Rational[125976746276675315, 125977040515394317], Rational[
        7358827644000, 3404784878794441]}, {
       Rational[66733576486067435, 66733732458839317], Rational[
        3899510748000, 1803614390779441]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}}, {{0.9999976662084546, 
      0.0021604468534031965`}, {0.9999976661359908, 0.0021604912717097494`}, {
      0.999997664346473, 0.0021613194095850183`}, {0.9999976627596548, 
      0.002162053467712024}, {0.9999976662084546, 
      0.0021604468534031965`}}]]}, {
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{
       Rational[46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}, {
       Rational[91953324577835, 91953545315797], 
        Rational[-5445468000, 2485230954481]}, {
       Rational[1959184117415, 1959188689753], 
        Rational[-114397920, 52951045669]}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}}, {{
      0.999997536325647, -0.002219750919450864}, {
      0.9999975994621932, -0.0021911315687507993`}, {
      0.9999976662084546, -0.0021604468534031965`}, {
      0.999997755272468, -0.0021058530528218836`}, {
      0.999997536325647, -0.002219750919450864}}]], 
    LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
       Rational[60466175, 60466177], 0}, {
       Rational[2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
       0.9999999669236572, 0}, {
       0.9999999982679552, -0.00005849598373705504}, {
       0.9999999995126164, -0.000031030010397435706`}, {
       0.9999999999744781, 0}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}, {
       Rational[95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}, {
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}}, {{
      0.999999409349215, -0.0010868754274419138`}, {
      0.9999994244858278, -0.0010728544568136466`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999993924566322, -0.0011023040058826046`}, {
      0.999999409349215, -0.0010868754274419138`}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[-36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{-0.3236788205981743, 
      0.9461670123986633}, {-0.3239817687990915, 
      0.9460633233913346}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
    LineBox[NCache[{{
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[-850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}}, {{-0.30121715242654856`, 
      0.9535555681428098}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.3006035440003288, 
      0.9537491827715378}, {-0.3008995357277869, 
      0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
    LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
       Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-420, 1369], Rational[
        59240195, 62241733]}}, {{-0.30679327976625276`, 
      0.9517761178018613}, {-0.308504684760319, 
      0.9512227780109836}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
    LineBox[
     NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[-886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[-27811140, 89084641], Rational[
        2287355, 2407693]}}, {{-0.3121878214674514, 
      0.9500193753937898}, {-0.3123487477068532, 
      0.9499675037897174}, {-0.31251365998876024`, 
      0.9499132654811647}, {-0.31266358915626513`, 
      0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]]}, {
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-27169362907294020, 77775909717950161], Rational[
        1969622822412875, 2102051613998653]}, {
       Rational[-52526786655249060, 150362895800510761], Rational[
        3807832564137875, 4063862048662453]}, {
       Rational[-1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}}, {{-0.3493385685000205, 
      0.9369965659258364}, {-0.3493433542367187, 
      0.9369947806147202}, {-0.3493287703843278, 
      0.9370002188795623}, {-0.34933343346178514`, 
      0.9369984803965367}, {-0.3493385685000205, 0.9369965659258364}}]], 
    LineBox[NCache[{{
       Rational[-23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}, {
       Rational[-21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}}, {{-0.3494601384688116, 
      0.9369512322047066}, {-0.34951545146274193`, 
      0.9369305999240205}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3493433542367187, 
      0.9369947806147202}, {-0.3494601384688116, 0.9369512322047066}}]], 
    LineBox[NCache[{{
       Rational[-1164687284315940, 3337292575938889], Rational[
        84526028974835, 90197096646997]}, {
       Rational[-27981694020, 80176700561], Rational[
        44774605465835, 47778812720797]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-23473695879060, 67263362505061], Rational[
        1703634566375, 1817928716353]}, {
       Rational[-1164687284315940, 3337292575938889], Rational[
        84526028974835, 90197096646997]}}, {{-0.3489916624970394, 
      0.9371258290679048}, {-0.34900031834948086`, 
      0.9371226055256425}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3489818974972267, 
      0.9371294655561144}, {-0.3489916624970394, 0.9371258290679048}}]], 
    LineBox[NCache[{{
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[-24584322229679940, 70298802364295761], Rational[
        1779998587164875, 1899967631467453]}, {
       Rational[-12362392881034980, 35349206989295161], Rational[
        895054865271875, 955383972683653]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{-0.3496812698622838, 
      0.9368687217525875}, {-0.34970100072353216`, 
      0.936861361187613}, {-0.3497118215795684, 
      0.9368573220324184}, {-0.34972192968228955`, 
      0.9368535487963914}, {-0.3496812698622838, 0.9368687217525875}}]]}, {
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[-2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[-46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}}, {{-0.3246536163947128, 
      0.9458329817471163}, {-0.32465792181904896`, 
      0.9458315039159022}, {-0.32466265953338735`, 
      0.9458298776753762}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3246536163947128, 0.9458329817471163}}]], 
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[-36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{-0.3236788205981743, 
      0.9461670123986633}, {-0.3239817687990915, 
      0.9460633233913346}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3236788205981743, 0.9461670123986633}}]], 
    LineBox[NCache[{{
       Rational[-1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[-555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[-1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}}, {{-0.32499716480299246`, 
      0.945714990295024}, {-0.32500596123655756`, 
      0.9457119673323263}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3249877337821894, 
      0.945718231232828}, {-0.32499716480299246`, 0.945714990295024}}]], 
    LineBox[NCache[{{Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[-46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[-24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[-725594100, 2237248549], Rational[
        35, 37]}}, {{-0.3243243135968618, 
      0.9459459459459459}, {-0.32432432431604696`, 
      0.9459459459459459}, {-0.32433384424435047`, 
      0.9459426819191684}, {-0.3243422709303421, 
      0.945939792631274}, {-0.3243243135968618, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[-14737380, 42309241], Rational[
        1071875, 1143493]}}, {{-0.3483253221205268, 
      0.9373690962690633}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.34085513966319986`, 
      0.9401157740900306}, {-0.34273298696070237`, 
      0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
    LineBox[NCache[{{
       Rational[-24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[-47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[-992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[-24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}}, {{-0.34073363653122035`, 
      0.9401598740930124}, {-0.3407688633142627, 
      0.9401471064541279}, {-0.3408072943473893, 
      0.9401331756908088}, {-0.34085513966319986`, 
      0.9401157740900306}, {-0.34073363653122035`, 0.9401598740930124}}]], 
    LineBox[NCache[{{
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[-951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}}, {{-0.3489813626960392, 
      0.9371296607428278}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.34835324342619145`, 
      0.9373633301947772}, {-0.34864030193639595`, 
      0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[-21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[-684739860, 1997531173], Rational[
        65779024535, 70021565713]}, {
       Rational[-42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}}, {{-0.3428363586493514, 
      0.9393951411204431}, {-0.3428762052546066, 
      0.9393805979288231}, {-0.34273298696070237`, 
      0.9394327908462171}, {-0.34279307840368806`, 
      0.9394109352625867}, {-0.3428363586493514, 0.9393951411204431}}]], 
    LineBox[
     NCache[{{Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[-988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[-27811140, 82557841], Rational[
        2100875, 2231293]}}, {{-0.3368685477131118, 
      0.9415504821643773}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368742454035669, 
      0.9415496494538566}, {-0.3370218484890817, 
      0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]]}, {
    LineBox[NCache[{{
       Rational[-1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[-51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[-1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}}, {{-0.33635804728494656`, 
      0.9417341790681847}, {-0.33636712149662834`, 
      0.941730937111983}, {-0.33634830195663734`, 
      0.9417376597383201}, {-0.3363530067244335, 
      0.9417359793843807}, {-0.33635804728494656`, 0.9417341790681847}}]], 
    LineBox[NCache[{{
       Rational[-741734959414075230660, 2205262233466126922929], Rational[
        56129160558158003435, 59601681985570997917]}, {
       Rational[-1475073779923894712100, 4385559958028050654729], Rational[
        111622909125615728435, 118528647514271639317]}, {
       Rational[-31480577209902678900, 93595248530194376221], Rational[
        2382221067406583375, 2529601311626875033]}, {
       Rational[-25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[-741734959414075230660, 2205262233466126922929], Rational[
        56129160558158003435, 
         59601681985570997917]}}, {{-0.33634773595530687`, 
      0.9417378618903128}, {-0.336347876677339, 
      0.9417378116305224}, {-0.33634802732263547`, 
      0.9417377578265461}, {-0.33634830195663734`, 
      0.9417376597383201}, {-0.33634773595530687`, 0.9417378618903128}}]], 
    LineBox[NCache[{{
       Rational[-1410617255990337780, 4193796754331727229], Rational[
        106741669045869935, 113345858225181817]}, {
       Rational[-1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[-37074357471404655780, 110222980719605698921], Rational[
        2805425909522145875, 2978999478908262133]}, {
       Rational[-69988719523183625220, 208078117713115993921], Rational[
        4083316718880875, 4335954441916189]}, {
       Rational[-1410617255990337780, 4193796754331727229], Rational[
        106741669045869935, 113345858225181817]}}, {{-0.33635803989149604`, 
      0.941734181709653}, {-0.33635804728494656`, 
      0.9417341790681847}, {-0.3363577833711235, 
      0.9417342733306798}, {-0.33635790390837406`, 
      0.9417342302785668}, {-0.33635803989149604`, 0.941734181709653}}]], 
    LineBox[NCache[{{
       Rational[-57221875256938980, 170119513062987961], Rational[
        4329920847829955, 4597824677378053]}, {
       Rational[-31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[-57221875256938980, 170119513062987961], Rational[
        4329920847829955, 4597824677378053]}}, {{-0.33636279711047706`, 
      0.9417324825658919}, {-0.33636679528493924`, 
      0.941731054510139}, {-0.33636712149662834`, 
      0.941730937111983}, {-0.33635804728494656`, 
      0.9417341790681847}, {-0.33636279711047706`, 0.9417324825658919}}]], 
    LineBox[NCache[{{
       Rational[-3154166308242233595780, 9377543680876754154529], Rational[
        238680265400848853435, 253447126510182544717]}, {
       Rational[-1631501601306069629220, 4850560523195926779529], Rational[
        123458027379996128435, 131096230356646669717]}, {
       Rational[-51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[-65282023065926747220, 194087785228584846421], Rational[
        4939985024017208375, 5245615816988779633]}, {
       Rational[-3154166308242233595780, 9377543680876754154529], Rational[
        238680265400848853435, 
         253447126510182544717]}}, {{-0.33635314487251045`, 
      0.9417359300432218}, {-0.33635320979999017`, 
      0.9417359068535316}, {-0.3363530067244335, 
      0.9417359793843807}, {-0.33635307337368775`, 
      0.9417359555799462}, {-0.33635314487251045`, 0.9417359300432218}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{
       Rational[-43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[-48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}}, {{-0.336445163503074, 
      0.9417030593185731}, {-0.33647138689010364`, 
      0.9416936899989369}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33636712149662834`, 
      0.941730937111983}, {-0.336445163503074, 0.9417030593185731}}]], 
    LineBox[
     NCache[{{Rational[-60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[-112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[-2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}}, {{-0.3365249785928707, 
      0.9416745397337686}, {-0.33652704380338894`, 
      0.9416738016897753}, {-0.33652943675059394`, 
      0.9416729465159204}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.3365249785928707, 0.9416745397337686}}]], 
    LineBox[NCache[{{
       Rational[-54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}, {
       Rational[-43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[-1313480608719643140, 3904019294373800641], Rational[
        99362964873385115, 105514034983075693]}, {
       Rational[-2574305660940673380, 7651519396954022041], Rational[
        194742247747414115, 206797821539297893]}, {
       Rational[-54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}}, {{-0.3364443256299513, 
      0.9417033586811647}, {-0.336445163503074, 
      0.9417030593185731}, {-0.3364431652816213, 
      0.9417037732404301}, {-0.3364437214869342, 
      0.9417035745243919}, {-0.3364443256299513, 0.9417033586811647}}]], 
    LineBox[NCache[{{
       Rational[-1622404558737060, 4822035090573289], Rational[
        122727184908755, 130325272718197]}, {
       Rational[-1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}, {
       Rational[-48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[-43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[-1622404558737060, 4822035090573289], Rational[
        122727184908755, 130325272718197]}}, {{-0.33645639823499773`, 
      0.9416990453887529}, {-0.3364607667470176, 
      0.9416974845667732}, {-0.33647138689010364`, 
      0.9416936899989369}, {-0.336445163503074, 
      0.9417030593185731}, {-0.33645639823499773`, 0.9416990453887529}}]], 
    LineBox[NCache[{{
       Rational[-57221875256938980, 170119513062987961], Rational[
        4329920847829955, 4597824677378053]}, {
       Rational[-31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[-57221875256938980, 170119513062987961], Rational[
        4329920847829955, 4597824677378053]}}, {{-0.33636279711047706`, 
      0.9417324825658919}, {-0.33636679528493924`, 
      0.941731054510139}, {-0.33636712149662834`, 
      0.941730937111983}, {-0.33635804728494656`, 
      0.9417341790681847}, {-0.33636279711047706`, 0.9417324825658919}}]], 
    LineBox[NCache[{{
       Rational[-48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[-60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}, {
       Rational[-2903646469922634660, 8629667113871993641], Rational[
        219635117548276115, 233234246320864693]}, {
       Rational[-1488001345786680900, 4422348805510437841], Rational[
        8657994348956855, 9194072360728561]}, {
       Rational[-48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{-0.33647138689010364`, 
      0.9416936899989369}, {-0.3364720560450009, 
      0.9416934509174593}, {-0.33647259292946413`, 
      0.9416932590856318}, {-0.33647308505664836`, 
      0.9416930832455157}, {-0.33647138689010364`, 0.9416936899989369}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[-105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[-54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{-0.33652710696729654`, 
      0.9416737788808326}, {-0.33652943675059394`, 
      0.9416729465159204}, {-0.3365319013128205, 
      0.9416720657419392}, {-0.33653414021169575`, 
      0.9416712656079345}, {-0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{
       Rational[-3381870895231407153540, 10049186633056996064929], Rational[
        255757802411813381435, 271599638731270163917]}, {
       Rational[-6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}, {
       Rational[-135427403518458484020, 402420739635533217421], Rational[
        10241847942658553375, 10876236206365762633]}, {
       Rational[-105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[-3381870895231407153540, 10049186633056996064929], Rational[
        255757802411813381435, 
         271599638731270163917]}}, {{-0.33653180289304974`, 
      0.9416721009149381}, {-0.33653183422410443`, 
      0.9416720897179441}, {-0.3365318687131115, 
      0.9416720773923696}, {-0.3365319013128205, 
      0.9416720657419392}, {-0.33653180289304974`, 0.9416721009149381}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{
       Rational[-60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[-112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[-2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}}, {{-0.3365249785928707, 
      0.9416745397337686}, {-0.33652704380338894`, 
      0.9416738016897753}, {-0.33652943675059394`, 
      0.9416729465159204}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.3365249785928707, 0.9416745397337686}}]], 
    LineBox[NCache[{{
       Rational[-3152887011218176374660, 9368693347049256272929], Rational[
        238438612426629077435, 253207928298628547917]}, {
       Rational[-1586690669435620856100, 4714794839550322414729], Rational[
        119994226482051104435, 127426887555414119317]}, {
       Rational[-54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[-67230098352002240340, 199771924886056288021], Rational[
        5084310061431584375, 5399241213136656433]}, {
       Rational[-3152887011218176374660, 9368693347049256272929], Rational[
        238438612426629077435, 
         253207928298628547917]}}, {{-0.3365343377591927, 
      0.9416711950086302}, {-0.3365344036023745, 
      0.9416711714775992}, {-0.33653414021169575`, 
      0.9416712656079345}, {-0.3365342672167183, 
      0.9416712202190881}, {-0.3365343377591927, 0.9416711950086302}}]], 
    LineBox[NCache[{{
       Rational[-2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[-2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}, {
       Rational[-141155440947436306020, 419444471906661544921], Rational[
        10675121658699939875, 11336337078558420133]}, {
       Rational[-74825706918077267460, 222345120657198083521], Rational[
        4363007661264875, 4633251800562589]}, {
       Rational[-2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{-0.33652943675059394`, 
      0.9416729465159204}, {-0.33652943857305795`, 
      0.9416729458648061}, {-0.33652950605306214`, 
      0.9416729217492037}, {-0.3365295658250142, 
      0.9416729003882544}, {-0.33652943675059394`, 0.9416729465159204}}]]}, {
    LineBox[NCache[{{
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[-988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[-27811140, 82557841], Rational[
        2100875, 2231293]}}, {{-0.3368685477131118, 
      0.9415504821643773}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368742454035669, 
      0.9415496494538566}, {-0.3370218484890817, 
      0.9414968254312973}, {-0.3368685477131118, 0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[-57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}, {
       Rational[-112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}, {
       Rational[-2321366343877140, 6890945085608389], Rational[
        175356013681415, 186241759070497]}, {
       Rational[-1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[-57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}}, {{-0.33686753259919433`, 
      0.9415520513918699}, {-0.33686965239543426`, 
      0.9415512929707555}, {-0.3368719841818607, 
      0.9415504586972813}, {-0.3368742454035669, 
      0.9415496494538566}, {-0.33686753259919433`, 0.9415520513918699}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[-14737380, 42309241], Rational[
        1071875, 1143493]}}, {{-0.3483253221205268, 
      0.9373690962690633}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.34085513966319986`, 
      0.9401157740900306}, {-0.34273298696070237`, 
      0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{
       Rational[-57134242785130980, 169520555832575161], Rational[
        4313575928487875, 4581636644123653]}, {
       Rational[-28794880760375940, 85434986272385761], Rational[
        2173952939130875, 2309053683037453]}, {
       Rational[-988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[-1216384998772020, 3609131989646989], Rational[
        91837190608415, 97544107828297]}, {
       Rational[-57134242785130980, 169520555832575161], Rational[
        4313575928487875, 4581636644123653]}}, {{-0.33703430539455576`, 
      0.9414923669297107}, {-0.33703851333892004`, 
      0.9414908605637703}, {-0.3370218484890817, 
      0.9414968254312973}, {-0.3370297906148329, 
      0.9414939831124638}, {-0.33703430539455576`, 0.9414923669297107}}]], 
    LineBox[NCache[{{
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[-134750093604420, 400198767556817], Rational[
        173138484209915, 183875109417997]}, {
       Rational[-1216018849208100, 3611448956327689], Rational[
        91907239268915, 97606728549397]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{-0.33670322831767263`, 
      0.9416108188842716}, {-0.3367030990141309, 
      0.9416108660762634}, {-0.336707917485751, 
      0.9416091430641936}, {-0.3367121794916941, 
      0.9416076190116587}, {-0.33670322831767263`, 0.9416108188842716}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[
     NCache[{{Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[-850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}}, {{-0.30121715242654856`, 
      0.9535555681428098}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.3006035440003288, 
      0.9537491827715378}, {-0.3008995357277869, 
      0.9536558435573469}, {-0.30121715242654856`, 0.9535555681428098}}]], 
    LineBox[NCache[{{
       Rational[-12362392881034980, 41130105494637961], Rational[
        1060223393995955, 1111624472828053]}, {
       Rational[-24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}, {
       Rational[-524659125015060, 1745452572986389], Rational[
        44992796169335, 47174393864497]}, {
       Rational[-428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[-12362392881034980, 41130105494637961], Rational[
        1060223393995955, 1111624472828053]}}, {{-0.30056798377642474`, 
      0.95376039293078}, {-0.3005768281862969, 
      0.9537576056609856}, {-0.30058629672039294`, 
      0.9537546215977171}, {-0.3006035440003288, 
      0.9537491827715378}, {-0.30056798377642474`, 0.95376039293078}}]], 
    LineBox[NCache[{{
       Rational[-23473695879060, 77929596127861], Rational[
        2008384098455, 2106205300753]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-616968371446980, 2048364205039489], Rational[
        52790266447835, 55361194730797]}, {
       Rational[-897985570020, 2981279369737], Rational[
        99652508020835, 104505928176997]}, {
       Rational[-23473695879060, 77929596127861], Rational[
        2008384098455, 2106205300753]}}, {{-0.3012167012972341, 
      0.9535557135560206}, {-0.30121715242654856`, 
      0.9535555681428098}, {-0.3012005237784781, 
      0.9535608236877191}, {-0.30120812532212227`, 
      0.9535584225620007}, {-0.3012167012972341, 0.9535557135560206}}]], 
    LineBox[NCache[{{
       Rational[-951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[-529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}}, {{-0.3015169680122312, 
      0.9534608103327713}, {-0.30176969517543684`, 
      0.9533808511403534}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.30121715242654856`, 
      0.9535555681428098}, {-0.3015169680122312, 0.9534608103327713}}]], 
    LineBox[NCache[{{
       Rational[-52526786655249060, 174560813091613561], Rational[
        4499201629597955, 4717859813286853]}, {
       Rational[-27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}, {
       Rational[-850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[-1087162788413940, 3612991991381389], Rational[
        93122868642335, 97648432199497]}, {
       Rational[-52526786655249060, 174560813091613561], Rational[
        4499201629597955, 4717859813286853]}}, {{-0.30090823779379267`, 
      0.9536530985780685}, {-0.3009123259075126, 
      0.9536518086366076}, {-0.3008995357277869, 
      0.9536558435573469}, {-0.30090373601915316`, 
      0.9536545190206821}, {-0.30090823779379267`, 0.9536530985780685}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[59240195, 62241733]}, {
       Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-420, 1369], Rational[
        59240195, 62241733]}}, {{-0.30679327976625276`, 
      0.9517761178018613}, {-0.308504684760319, 
      0.9512227780109836}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.30679327976625276`, 0.9517761178018613}}]], 
    LineBox[NCache[{{
       Rational[-13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[-1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-13538146020, 43384429513], Rational[
        81322090955, 85596306877]}}, {{-0.312050801911394, 
      0.9500654166289914}, {-0.3121887685620624, 
      0.9500200905468634}, {-0.3123487477068532, 
      0.9499675037897174}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.312050801911394, 0.9500654166289914}}]], 
    LineBox[NCache[{{
       Rational[-888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[-420, 1369], Rational[59240195, 62241733]}, {
       Rational[-21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[-42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[-888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}}, {{-0.3067391357604564, 
      0.951793623905296}, {-0.30679327976625276`, 
      0.9517761178018613}, {-0.3066637876842829, 
      0.9518179034033067}, {-0.30669990171844624`, 
      0.951806267190967}, {-0.3067391357604564, 0.951793623905296}}]], 
    LineBox[NCache[{{
       Rational[-26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[-27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[-420, 1369], Rational[59240195, 62241733]}, {
       Rational[-26591514180, 86469480001], Rational[
        2223761435, 2337012973]}}, {{-0.30752485362109816`, 
      0.9515400473559973}, {-0.3078099741182387, 
      0.951447853136455}, {-0.308504684760319, 
      0.9512227780109836}, {-0.30679327976625276`, 
      0.9517761178018613}, {-0.30752485362109816`, 0.9515400473559973}}]], 
    LineBox[NCache[{{
       Rational[-951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[-529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[-951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}}, {{-0.3015169680122312, 
      0.9534608103327713}, {-0.30176969517543684`, 
      0.9533808511403534}, {-0.30177261911955555`, 
      0.9533765237030577}, {-0.30121715242654856`, 
      0.9535555681428098}, {-0.3015169680122312, 0.9534608103327713}}]], 
    LineBox[NCache[{{
       Rational[-784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[-765359700, 2480514373], Rational[
        82709563895, 86952084913]}, {
       Rational[-47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[-24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[-784970340, 2544435721], Rational[
        65414195, 68768533]}}, {{-0.308504684760319, 
      0.9512227780109836}, {-0.3085487866270066, 
      0.9512085187808336}, {-0.3085839936182402, 
      0.9511970978009971}, {-0.30861627103969247`, 
      0.9511866258430023}, {-0.308504684760319, 0.9512227780109836}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[-886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[-27811140, 89084641], Rational[
        2287355, 2407693]}}, {{-0.3121878214674514, 
      0.9500193753937898}, {-0.3123487477068532, 
      0.9499675037897174}, {-0.31251365998876024`, 
      0.9499132654811647}, {-0.31266358915626513`, 
      0.9498639263492876}, {-0.3121878214674514, 0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[-54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[-105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[-2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[-1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[-54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}}, {{-0.3125070728177473, 
      0.9499154327826254}, {-0.3125091700837764, 
      0.9499147428129929}, {-0.3125114787648051, 
      0.9499139832847661}, {-0.31251365998876024`, 
      0.9499132654811647}, {-0.3125070728177473, 0.9499154327826254}}]], 
    LineBox[
     NCache[{{Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[-1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-13538146020, 43384429513], Rational[
        81322090955, 85596306877]}}, {{-0.312050801911394, 
      0.9500654166289914}, {-0.3121887685620624, 
      0.9500200905468634}, {-0.3123487477068532, 
      0.9499675037897174}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.312050801911394, 0.9500654166289914}}]], 
    LineBox[NCache[{{
       Rational[-51046118803330980, 163255202444787961], Rational[
        4191068007661955, 4412302768778053]}, {
       Rational[-25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}, {
       Rational[-886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[-1088486217580020, 3481238690966989], Rational[
        89370089178335, 94087532188297]}, {
       Rational[-51046118803330980, 163255202444787961], Rational[
        4191068007661955, 4412302768778053]}}, {{-0.31267682768391103`, 
      0.9498595693202244}, {-0.3126812390580769, 
      0.949858117162678}, {-0.31266358915626513`, 
      0.9498639263492876}, {-0.31267210157246345`, 
      0.9498611250583021}, {-0.31267682768391103`, 0.9498595693202244}}]], 
    LineBox[NCache[{{
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[-46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[-2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[-934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[-35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{-0.3123487477068532, 
      0.9499675037897174}, {-0.3123488737011284, 
      0.9499674631777875}, {-0.31235338706108307`, 
      0.9499659791756702}, {-0.31235738495680626`, 
      0.9499646646386125}, {-0.3123487477068532, 0.9499675037897174}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[-1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-27169362907294020, 77775909717950161], Rational[
        1969622822412875, 2102051613998653]}, {
       Rational[-52526786655249060, 150362895800510761], Rational[
        3807832564137875, 4063862048662453]}, {
       Rational[-1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}}, {{-0.3493385685000205, 
      0.9369965659258364}, {-0.3493433542367187, 
      0.9369947806147202}, {-0.3493287703843278, 
      0.9370002188795623}, {-0.34933343346178514`, 
      0.9369984803965367}, {-0.3493385685000205, 0.9369965659258364}}]], 
    LineBox[NCache[{{
       Rational[-787052969751878595780, 2253047192393646084529], Rational[
        57056923596380051435, 60893167361990434717]}, {
       Rational[-1563923425108089629220, 4476943782126048459529], Rational[
        113375621358468176435, 120998480598001309717]}, {
       Rational[-33347699371171377780, 95462290655362971421], Rational[
        2417518828360535375, 2580061909604404633]}, {
       Rational[-27169362907294020, 77775909717950161], Rational[
        1969622822412875, 2102051613998653]}, {
       Rational[-787052969751878595780, 2253047192393646084529], Rational[
        57056923596380051435, 60893167361990434717]}}, {{-0.3493282219782136, 
      0.9370004233347703}, {-0.34932835908102483`, 
      0.9370003722207149}, {-0.34932850597062365`, 
      0.9370003174579669}, {-0.3493287703843278, 
      0.9370002188795623}, {-0.3493282219782136, 0.9370004233347703}}]], 
    LineBox[NCache[{{
       Rational[-1408948411811910900, 4033188871627882429], Rational[
        102137408866917935, 109005104638591417]}, {
       Rational[-1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[-37087131495862506660, 106163943494809220521], Rational[
        2072876307579875, 2212255798095589]}, {
       Rational[-69962584730158724100, 200271656071988238721], Rational[
        5071726074906246875, 5412747461405087533]}, {
       Rational[-1408948411811910900, 4033188871627882429], Rational[
        102137408866917935, 109005104638591417]}}, {{-0.3493385647578733, 
      0.9369965673218381}, {-0.3493385685000205, 
      0.9369965659258364}, {-0.3493382995675537, 
      0.9369966661921744}, {-0.34933842413032457`, 
      0.9369966197517157}, {-0.3493385647578733, 0.9369965673218381}}]], 
    LineBox[NCache[{{
       Rational[-55545339888441060, 158999182499413561], Rational[
        4026524116261955, 4297275202686853]}, {
       Rational[-30187916140486020, 86412196416852961], Rational[
        2188314374536955, 2335464768023053]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[-55545339888441060, 158999182499413561], Rational[
        4026524116261955, 4297275202686853]}}, {{-0.34934355645914045`, 
      0.9369947062604667}, {-0.3493478628278273, 
      0.9369931006877662}, {-0.3493433542367187, 
      0.9369947806147202}, {-0.3493385685000205, 
      0.9369965659258364}, {-0.34934355645914045`, 0.9369947062604667}}]], 
    LineBox[NCache[{{
       Rational[-3243015953426428512900, 9283436239554963709729], Rational[
        235096355826272501435, 250903682150134154317]}, {
       Rational[-1676819611643872994340, 4800051947044614977929], Rational[
        121557865223768576435, 129731133703908512917]}, {
       Rational[-52526786655249060, 150362895800510761], Rational[
        3807832564137875, 4063862048662453]}, {
       Rational[-67149145227195446100, 192220743103416251221], Rational[
        4867852414079960375, 5195155219011250033]}, {
       Rational[-3243015953426428512900, 9283436239554963709729], Rational[
        235096355826272501435, 
         250903682150134154317]}}, {{-0.3493335732310577, 
      0.9369984282877006}, {-0.34933363849870175`, 
      0.9369984039544881}, {-0.34933343346178514`, 
      0.9369984803965367}, {-0.3493335013852729, 
      0.9369984550733822}, {-0.3493335732310577, 0.9369984282877006}}]], 
    LineBox[
     NCache[{{Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]]}, {
    LineBox[NCache[{{
       Rational[-23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}, {
       Rational[-21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}}, {{-0.3494601384688116, 
      0.9369512322047066}, {-0.34951545146274193`, 
      0.9369305999240205}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3493433542367187, 
      0.9369947806147202}, {-0.3494601384688116, 0.9369512322047066}}]], 
    LineBox[NCache[{{
       Rational[-15380946114226980, 43985493688197961], Rational[
        1113746417395955, 1188797126708053]}, {
       Rational[-27602875462871940, 78935089063198561], Rational[
        1998690139288955, 2133380785491853]}, {
       Rational[-524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-15380946114226980, 43985493688197961], Rational[
        1113746417395955, 1188797126708053]}}, {{-0.3496822434973361, 
      0.9368683624598555}, {-0.3496908129256937, 
      0.9368651639131338}, {-0.34970100072353216`, 
      0.936861361187613}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3496822434973361, 0.9368683624598555}}]], 
    LineBox[NCache[{{
       Rational[-29813515172245140, 85313407029315109], Rational[
        1665684772535, 1777770052081]}, {
       Rational[-23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}, {
       Rational[-730810061922427620, 2091275793022922041], Rational[
        52957465296802115, 56520967378997893]}, {
       Rational[-1425969537152257860, 4080522277474370641], Rational[
        103331195507431115, 110284385877685693]}, {
       Rational[-29813515172245140, 85313407029315109], Rational[
        1665684772535, 1777770052081]}}, {{-0.34945873351419104`, 
      0.9369517562663424}, {-0.3494601384688116, 
      0.9369512322047066}, {-0.34945656826355154`, 
      0.9369525638458921}, {-0.34945760375430623`, 
      0.936952177636767}, {-0.34945873351419104`, 0.9369517562663424}}]], 
    LineBox[NCache[{{
       Rational[-809855302102980, 2317298494923889], Rational[
        58680441651755, 62629689051997]}, {
       Rational[-794663905342020, 2273770286703889], Rational[
        57577975167755, 61453250991997]}, {
       Rational[-21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}, {
       Rational[-23570473268580, 67448245662169], Rational[
        1707992348195, 1822925558437]}, {
       Rational[-809855302102980, 2317298494923889], Rational[
        58680441651755, 62629689051997]}}, {{-0.3494825133132361, 
      0.9369428866721146}, {-0.3494917274576508, 
      0.9369394497168804}, {-0.34951545146274193`, 
      0.9369305999240205}, {-0.3494601384688116, 
      0.9369512322047066}, {-0.3494825133132361, 0.9369428866721146}}]], 
    LineBox[NCache[{{
       Rational[-55545339888441060, 158999182499413561], Rational[
        4026524116261955, 4297275202686853]}, {
       Rational[-30187916140486020, 86412196416852961], Rational[
        2188314374536955, 2335464768023053]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-1087162788413940, 3112060580891389], Rational[
        78810542628335, 84109745429497]}, {
       Rational[-55545339888441060, 158999182499413561], Rational[
        4026524116261955, 4297275202686853]}}, {{-0.34934355645914045`, 
      0.9369947062604667}, {-0.3493478628278273, 
      0.9369931006877662}, {-0.3493433542367187, 
      0.9369947806147202}, {-0.3493385685000205, 
      0.9369965659258364}, {-0.34934355645914045`, 0.9369947062604667}}]], 
    LineBox[NCache[{{
       Rational[-21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}, {
       Rational[-26438493191851860, 75642890103105109], Rational[
        1915461846115895, 2044402435219057]}, {
       Rational[-1258314750598843140, 3600137716857080641], Rational[
        91164191645593115, 97301019374515693]}, {
       Rational[-641968241764873380, 1836715576650992041], Rational[
        46510057553956115, 49640961531107893]}, {
       Rational[-21038573808420, 60193544292169], Rational[
        1175210435, 1254319621]}}, {{-0.34951545146274193`, 
      0.9369305999240205}, {-0.3495172270098994, 
      0.936929937627791}, {-0.34951850444692195`, 
      0.9369294610850718}, {-0.3495196806330883, 
      0.93692902231175}, {-0.34951545146274193`, 0.9369305999240205}}]]}, {
    LineBox[NCache[{{
       Rational[-1164687284315940, 3337292575938889], Rational[
        84526028974835, 90197096646997]}, {
       Rational[-27981694020, 80176700561], Rational[
        44774605465835, 47778812720797]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-23473695879060, 67263362505061], Rational[
        1703634566375, 1817928716353]}, {
       Rational[-1164687284315940, 3337292575938889], Rational[
        84526028974835, 90197096646997]}}, {{-0.3489916624970394, 
      0.9371258290679048}, {-0.34900031834948086`, 
      0.9371226055256425}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3489818974972267, 
      0.9371294655561144}, {-0.3489916624970394, 0.9371258290679048}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{
       Rational[-1147562487575700, 3288224435195557], Rational[
        108018373783590935, 115265597093206417]}, {
       Rational[-1164687284315940, 3337292575938889], Rational[
        84526028974835, 90197096646997]}, {
       Rational[-37141192683087978660, 106424415932518340521], Rational[
        2695488766038873875, 2876335565743738933]}, {
       Rational[-71856227982695396100, 205896845365674438721], Rational[
        5214899247810798875, 5564779604477687533]}, {
       Rational[-1147562487575700, 3288224435195557], Rational[
        108018373783590935, 115265597093206417]}}, {{-0.3489915333311037, 
      0.9371258771708334}, {-0.3489916624970394, 
      0.9371258290679048}, {-0.34899127571100313`, 
      0.9371259731101288}, {-0.34899139836299176`, 
      0.9371259274337911}, {-0.3489915333311037, 0.9371258771708334}}]], 
    LineBox[NCache[{{
       Rational[-32866730902243140, 94175444793142609], Rational[
        2385246900648395, 2545282291706557]}, {
       Rational[-2275416725002260, 6519891212425093], Rational[
        2146738359594395, 2290772588149357]}, {
       Rational[-27981694020, 80176700561], Rational[
        44774605465835, 47778812720797]}, {
       Rational[-1164687284315940, 3337292575938889], Rational[
        84526028974835, 90197096646997]}, {
       Rational[-32866730902243140, 94175444793142609], Rational[
        2385246900648395, 2545282291706557]}}, {{-0.3489946978688051, 
      0.9371246986711004}, {-0.3489961183195742, 
      0.9371241696796614}, {-0.34900031834948086`, 
      0.9371226055256425}, {-0.3489916624970394, 
      0.9371258290679048}, {-0.3489946978688051, 0.9371246986711004}}]], 
    LineBox[NCache[{{
       Rational[-1511734136704404900, 4331837759184989929], Rational[
        109716009899252435, 117076696194188917]}, {
       Rational[-801889596996758340, 2297793747346498129], Rational[
        58198102401503435, 62102533712067517]}, {
       Rational[-23473695879060, 67263362505061], Rational[
        1703634566375, 1817928716353]}, {
       Rational[-30421908872798100, 87173314876786021], Rational[
        2207910323462375, 2356035537210433]}, {
       Rational[-1511734136704404900, 4331837759184989929], Rational[
        109716009899252435, 117076696194188917]}}, {{-0.3489821689418094, 
      0.9371293644746543}, {-0.348982408853181, 
      0.9371292751328535}, {-0.3489818974972267, 
      0.9371294655561144}, {-0.3489818979099, 
      0.9371294654055008}, {-0.3489821689418094, 0.9371293644746543}}]], 
    LineBox[NCache[{{
       Rational[-27981694020, 80176700561], Rational[
        44774605465835, 47778812720797]}, {
       Rational[-758279235531359220, 2172714910924527229], Rational[
        55029726246093935, 58722024619581817]}, {
       Rational[-35587924729251471780, 101970819616250578921], Rational[
        2582679237315345875, 2755968097736502133]}, {
       Rational[-17922283749429041220, 51353054839120363921], Rational[
        1300651066531572875, 1387920401057307133]}, {
       Rational[-27981694020, 80176700561], Rational[
        44774605465835, 47778812720797]}}, {{-0.34900031834948086`, 
      0.9371226055256425}, {-0.3490007969838521, 
      0.9371224272765176}, {-0.34900106582628665`, 
      0.9371223271548463}, {-0.3490013165833317, 
      0.9371222337684113}, {-0.34900031834948086`, 0.9371226055256425}}]]}, {
    LineBox[NCache[{{
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[-24584322229679940, 70298802364295761], Rational[
        1779998587164875, 1899967631467453]}, {
       Rational[-12362392881034980, 35349206989295161], Rational[
        895054865271875, 955383972683653]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{-0.3496812698622838, 
      0.9368687217525875}, {-0.34970100072353216`, 
      0.936861361187613}, {-0.3497118215795684, 
      0.9368573220324184}, {-0.34972192968228955`, 
      0.9368535487963914}, {-0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{
       Rational[-46221980748695374980, 132171792693525931937], Rational[
        56893088257125779435, 60727580426755157917]}, {
       Rational[-1519112493237640856100, 4343901715704236734729], Rational[
        109989638095488656435, 117402749073087479317]}, {
       Rational[-31440819788177622900, 89904975214876976221], Rational[
        2276436192403055375, 2429864194996675033]}, {
       Rational[-24584322229679940, 70298802364295761], Rational[
        1779998587164875, 1899967631467453]}, {
       Rational[-46221980748695374980, 132171792693525931937], Rational[
        56893088257125779435, 60727580426755157917]}}, {{-0.3497113855137975, 
      0.9368574848086655}, {-0.3497115249513331, 
      0.9368574327592288}, {-0.34971167850313767`, 
      0.9368573754411696}, {-0.3497118215795684, 
      0.9368573220324184}, {-0.3497113855137975, 0.9368574848086655}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{
       Rational[-15380946114226980, 43985493688197961], Rational[
        1113746417395955, 1188797126708053]}, {
       Rational[-27602875462871940, 78935089063198561], Rational[
        1998690139288955, 2133380785491853]}, {
       Rational[-524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-15380946114226980, 43985493688197961], Rational[
        1113746417395955, 1188797126708053]}}, {{-0.3496822434973361, 
      0.9368683624598555}, {-0.3496908129256937, 
      0.9368651639131338}, {-0.34970100072353216`, 
      0.936861361187613}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3496822434973361, 0.9368683624598555}}]], 
    LineBox[NCache[{{
       Rational[-709812997558417539780, 2029644358757822004529], Rational[
        51391319662899875435, 54855252939400594717]}, {
       Rational[-356918393813218373220, 1020574123676544789529], Rational[
        25841297999622302435, 27583084423690399717]}, {
       Rational[-12362392881034980, 35349206989295161], Rational[
        895054865271875, 955383972683653]}, {
       Rational[-15148987966433891220, 43317164580001176421], Rational[
        1096806211119686375, 1170734177837869633]}, {
       Rational[-709812997558417539780, 2029644358757822004529], Rational[
        51391319662899875435, 54855252939400594717]}}, {{-0.3497228440517705, 
      0.9368532074708072}, {-0.3497231465436783, 
      0.9368530945519595}, {-0.34972192968228955`, 
      0.9368535487963914}, {-0.3497225202368838, 
      0.9368533283492975}, {-0.3497228440517705, 0.9368532074708072}}]], 
    LineBox[NCache[{{
       Rational[-524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}, {
       Rational[-679928050666958100, 1944312478241407429], Rational[
        49231114142172935, 52548985898416417]}, {
       Rational[-33734333736997044900, 96466135257119463721], Rational[
        1883252072331875, 2010171815564389]}, {
       Rational[-17869366005003062340, 51098901683841605521], Rational[
        1293853399477044875, 1381051396860583933]}, {
       Rational[-524659125015060, 1500307759856389], Rational[
        37988658651335, 40548858374497]}}, {{-0.34970100072353216`, 
      0.936861361187613}, {-0.3497010168252069, 
      0.9368613551809101}, {-0.3497013086207096, 
      0.9368612462627334}, {-0.34970156727759333`, 
      0.9368611497140815}, {-0.34970100072353216`, 0.936861361187613}}]]}, {
    LineBox[NCache[{{
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[-951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}}, {{-0.3489813626960392, 
      0.9371296607428278}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.34835324342619145`, 
      0.9373633301947772}, {-0.34864030193639595`, 
      0.9372566021716758}, {-0.3489813626960392, 0.9371296607428278}}]], 
    LineBox[NCache[{{
       Rational[-15468578586034980, 44408915295545161], Rational[
        1125076033221875, 1200240953933653]}, {
       Rational[-30672446211479940, 88055830644545761], Rational[
        2230840076346875, 2379887314717453]}, {
       Rational[-652557906207060, 1873345871666389], Rational[
        47459897599415, 50630969504497]}, {
       Rational[-529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[-15468578586034980, 44408915295545161], Rational[
        1125076033221875, 1200240953933653]}}, {{-0.3483214684053924, 
      0.9373751408286531}, {-0.3483295312413229, 
      0.937372144702459}, {-0.3483381878790984, 
      0.9373689278298266}, {-0.34835324342619145`, 
      0.9373633301947772}, {-0.3483214684053924, 0.9373751408286531}}]], 
    LineBox[NCache[{{
       Rational[-23473695879060, 67263362505061], Rational[
        1703634566375, 1817928716353]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-620619724438980, 1778465850229489], Rational[
        45044997695915, 48066644600797]}, {
       Rational[-1168338637307940, 3347942355498889], Rational[
        84796421204915, 90484928526997]}, {
       Rational[-23473695879060, 67263362505061], Rational[
        1703634566375, 1817928716353]}}, {{-0.3489818974972267, 
      0.9371294655561144}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.34896353188839513`, 
      0.937136304604214}, {-0.3489721486360065, 
      0.9371330959234302}, {-0.3489818974972267, 0.9371294655561144}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{
       Rational[-58614910637049060, 168119924080760761], Rational[
        4258674053319875, 4543781731912453]}, {
       Rational[-30275548612294020, 86835618024200161], Rational[
        2199643990362875, 2346908595248653]}, {
       Rational[-951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[-1215061569605940, 3485098692701389], Rational[
        88281781576415, 94191856559497]}, {
       Rational[-58614910637049060, 168119924080760761], Rational[
        4258674053319875, 4543781731912453]}}, {{-0.34864939987060584`, 
      0.9372532187032281}, {-0.34865357443366785`, 
      0.9372516657939226}, {-0.34864030193639595`, 
      0.9372566021716758}, {-0.3486448094427176, 
      0.9372549262860229}, {-0.34864939987060584`, 0.9372532187032281}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[-706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[-14737380, 42309241], Rational[
        1071875, 1143493]}}, {{-0.3483253221205268, 
      0.9373690962690633}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.34085513966319986`, 
      0.9401157740900306}, {-0.34273298696070237`, 
      0.9394327908462171}, {-0.3483253221205268, 0.9373690962690633}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[886858187460, 2636578104049], 
        Rational[-67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], 
        Rational[-129761461235, 137798741077]}, {
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}}, {{
      0.33670322831767263`, -0.9416108188842716}, {
      0.3368685477131118, -0.9415504821643773}, {
      0.33636712149662834`, -0.941730937111983}, {
      0.33652710696729654`, -0.9416737788808326}, {
      0.33670322831767263`, -0.9416108188842716}}]], 
    LineBox[NCache[{{
       Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
       Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[605220, 1775593], Rational[-58514435, 62241733]}}, {{
      0.34085513966319986`, -0.9401157740900306}, {
      0.34273298696070237`, -0.9394327908462171}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.3368685477131118, -0.9415504821643773}, {
      0.34085513966319986`, -0.9401157740900306}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111061374601], 
        Rational[-2839053875, 3001658773]}, {
       Rational[19127445540, 58858940401], 
        Rational[-1504440875, 1590782173]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[725594100, 2237248549], Rational[-35, 37]}, {
       Rational[36057984900, 111061374601], 
        Rational[-2839053875, 3001658773]}}, {{
      0.3246671944187816, -0.9458283201732871}, {
      0.3249709459546273, -0.9457239969962877}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3243243135968618, -0.9459459459459459}, {
      0.3246671944187816, -0.9458283201732871}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[850096266180, 2433411873649], 
        Rational[-61624168235, 65767888477]}, {
       Rational[428113022820, 1224294978649], 
        Rational[-31000099235, 33089053477]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}}, {{
      0.3483253221205268, -0.9373690962690633}, {
      0.3489813626960392, -0.9371296607428278}, {
      0.3493433542367187, -0.9369947806147202}, {
      0.3496812698622838, -0.9368687217525875}, {
      0.3483253221205268, -0.9373690962690633}}]]}, {
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-2520, 47989], Rational[-1295, 1297]}, {
       Rational[2520, 47989], Rational[-1295, 1297]}, {
       Rational[420, 1369], Rational[-35, 37]}}, {{
      0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
      0.05251203400779345, -0.9984579799537394}, {
      0.30679327976625276`, -0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1476760021], Rational[-39840815, 39912433]}, {
       Rational[-166866840, 2887636621], Rational[-77913815, 78044233]}, {
       Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
       Rational[-2520, 47989], Rational[-1295, 1297]}, {
       Rational[-88424280, 1476760021], 
        Rational[-39840815, 
         39912433]}}, {{-0.05987721684131372, -0.9982056217920867}, \
{-0.05778664766421107, -0.9983289220101631}, {-0.05551034205581972, \
-0.9984579799537394}, {-0.05251203400779345, -0.9984579799537394}, \
{-0.05987721684131372, -0.9982056217920867}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
       Rational[559860, 1726309], Rational[-35, 37]}}, {{
      0.3243104218306224, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.30177261911955555`, -0.9533765237030577}, {
      0.3121878214674514, -0.9500193753937898}, {
      0.3243104218306224, -0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[166866840, 2887636621], Rational[-77913815, 78044233]}, {
       Rational[88424280, 1476760021], Rational[-39840815, 39912433]}, {
       Rational[2520, 47989], Rational[-1295, 1297]}, {
       Rational[3359160, 60514129], Rational[-1295, 1297]}, {
       Rational[166866840, 2887636621], Rational[-77913815, 78044233]}}, {{
      0.05778664766421107, -0.9983289220101631}, {
      0.05987721684131372, -0.9982056217920867}, {
      0.05251203400779345, -0.9984579799537394}, {
      0.05551034205581972, -0.9984579799537394}, {
      0.05778664766421107, -0.9983289220101631}}]], 
    LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
       Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
       Rational[-420, 1369], 
        Rational[-35, 
         37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[-18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-428113022820, 1224294978649], 
        Rational[-31000099235, 33089053477]}, {
       Rational[-850096266180, 2433411873649], 
        Rational[-61624168235, 65767888477]}, {
       Rational[-18113180820, 51903003301], 
        Rational[-1314590375, 
         1402783873]}}, {{-0.3489813626960392, -0.9371296607428278}, \
{-0.3483253221205268, -0.9373690962690633}, {-0.3496812698622838, \
-0.9368687217525875}, {-0.3493433542367187, -0.9369947806147202}, \
{-0.3489813626960392, -0.9371296607428278}}]], 
    LineBox[NCache[{{
       Rational[-12362392881034980, 35349206989295161], 
        Rational[-895054865271875, 955383972683653]}, {
       Rational[-24584322229679940, 70298802364295761], 
        Rational[-1779998587164875, 1899967631467453]}, {
       Rational[-524659125015060, 1500307759856389], 
        Rational[-37988658651335, 40548858374497]}, {
       Rational[-428113022820, 1224294978649], 
        Rational[-31000099235, 33089053477]}, {
       Rational[-12362392881034980, 35349206989295161], 
        Rational[-895054865271875, 
         955383972683653]}}, {{-0.34972192968228955`, -0.9368535487963914}, \
{-0.3497118215795684, -0.9368573220324184}, {-0.34970100072353216`, \
-0.936861361187613}, {-0.3496812698622838, -0.9368687217525875}, \
{-0.34972192968228955`, -0.9368535487963914}}]], 
    LineBox[NCache[{{
       Rational[-23473695879060, 67263362505061], 
        Rational[-1703634566375, 1817928716353]}, {
       Rational[-18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[-27981694020, 80176700561], 
        Rational[-44774605465835, 47778812720797]}, {
       Rational[-1164687284315940, 3337292575938889], 
        Rational[-84526028974835, 90197096646997]}, {
       Rational[-23473695879060, 67263362505061], 
        Rational[-1703634566375, 
         1817928716353]}}, {{-0.3489818974972267, -0.9371294655561144}, \
{-0.3489813626960392, -0.9371296607428278}, {-0.34900031834948086`, \
-0.9371226055256425}, {-0.3489916624970394, -0.9371258290679048}, \
{-0.3489818974972267, -0.9371294655561144}}]], 
    LineBox[NCache[{{
       Rational[-951522738180, 2729239083649], 
        Rational[-69135063515, 73763218477]}, {
       Rational[-529539494820, 1520122188649], 
        Rational[-38510994515, 41084383477]}, {
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[-951522738180, 2729239083649], 
        Rational[-69135063515, 
         73763218477]}}, {{-0.34864030193639595`, -0.9372566021716758}, \
{-0.34835324342619145`, -0.9373633301947772}, {-0.3483253221205268, \
-0.9373690962690633}, {-0.3489813626960392, -0.9371296607428278}, \
{-0.34864030193639595`, -0.9372566021716758}}]], 
    LineBox[NCache[{{
       Rational[-52526786655249060, 150362895800510761], 
        Rational[-3807832564137875, 4063862048662453]}, {
       Rational[-27169362907294020, 77775909717950161], 
        Rational[-1969622822412875, 2102051613998653]}, {
       Rational[-850096266180, 2433411873649], 
        Rational[-61624168235, 65767888477]}, {
       Rational[-1087162788413940, 3112060580891389], 
        Rational[-78810542628335, 84109745429497]}, {
       Rational[-52526786655249060, 150362895800510761], 
        Rational[-3807832564137875, 
         4063862048662453]}}, {{-0.34933343346178514`, -0.9369984803965367}, \
{-0.3493287703843278, -0.9370002188795623}, {-0.3493433542367187, \
-0.9369947806147202}, {-0.3493385685000205, -0.9369965659258364}, \
{-0.34933343346178514`, -0.9369984803965367}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]]}, {
    LineBox[NCache[{{
       Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
       Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-706527780, 2061452521], 
        Rational[-52340435, 
         55714933]}}, {{-0.34273298696070237`, -0.9394327908462171}, \
{-0.34085513966319986`, -0.9401157740900306}, {-0.3368685477131118, \
-0.9415504821643773}, {-0.3483253221205268, -0.9373690962690633}, \
{-0.34273298696070237`, -0.9394327908462171}}]], 
    LineBox[NCache[{{
       Rational[-988284659460, 2932405314049], 
        Rational[-74617575515, 79254197677]}, {
       Rational[-1817227904100, 5394380629849], 
        Rational[-137272356515, 145794071077]}, {
       Rational[-35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-988284659460, 2932405314049], 
        Rational[-74617575515, 
         79254197677]}}, {{-0.3370218484890817, -0.9414968254312973}, \
{-0.3368742454035669, -0.9415496494538566}, {-0.33670322831767263`, \
-0.9416108188842716}, {-0.3368685477131118, -0.9415504821643773}, \
{-0.3370218484890817, -0.9414968254312973}}]], 
    LineBox[NCache[{{
       Rational[-684739860, 1997531173], 
        Rational[-65779024535, 70021565713]}, {
       Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
       Rational[-21572615232420, 62916629680969], 
        Rational[-1597369221875, 1700449450837]}, {
       Rational[-42276757592580, 123314685055969], 
        Rational[-3130843674875, 3332829325837]}, {
       Rational[-684739860, 1997531173], 
        Rational[-65779024535, 
         70021565713]}}, {{-0.34279307840368806`, -0.9394109352625867}, \
{-0.34273298696070237`, -0.9394327908462171}, {-0.3428762052546066, \
-0.9393805979288231}, {-0.3428363586493514, -0.9393951411204431}, \
{-0.34279307840368806`, -0.9394109352625867}}]], 
    LineBox[NCache[{{
       Rational[-26591514180, 77769255601], 
        Rational[-1975183595, 2101871773]}, {
       Rational[-27062169540, 79218205201], 
        Rational[-2012227595, 2141032573]}, {
       Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
       Rational[-706527780, 2061452521], Rational[-52340435, 55714933]}, {
       Rational[-26591514180, 77769255601], 
        Rational[-1975183595, 
         2101871773]}}, {{-0.3419283619793073, -0.9397260196233674}, \
{-0.34161553485509144`, -0.9398397858938132}, {-0.34085513966319986`, \
-0.9401157740900306}, {-0.34273298696070237`, -0.9394327908462171}, \
{-0.3419283619793073, -0.9397260196233674}}]], 
    LineBox[NCache[{{
       Rational[-951522738180, 2729239083649], 
        Rational[-69135063515, 73763218477]}, {
       Rational[-529539494820, 1520122188649], 
        Rational[-38510994515, 41084383477]}, {
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[-951522738180, 2729239083649], 
        Rational[-69135063515, 
         73763218477]}}, {{-0.34864030193639595`, -0.9372566021716758}, \
{-0.34835324342619145`, -0.9373633301947772}, {-0.3483253221205268, \
-0.9373690962690633}, {-0.3489813626960392, -0.9371296607428278}, \
{-0.34864030193639595`, -0.9372566021716758}}]], 
    LineBox[NCache[{{
       Rational[-605220, 1775593], Rational[-58514435, 62241733]}, {
       Rational[-992671530900, 2912706234181], 
        Rational[-74008966535, 78721790113]}, {
       Rational[-47470988588100, 139305534333169], 
        Rational[-3539667432875, 3765014441437]}, {
       Rational[-24325086220260, 71390328433369], 
        Rational[-1814008707875, 1929468336037]}, {
       Rational[-605220, 1775593], 
        Rational[-58514435, 
         62241733]}}, {{-0.34085513966319986`, -0.9401157740900306}, \
{-0.3408072943473893, -0.9401331756908088}, {-0.3407688633142627, \
-0.9401471064541279}, {-0.34073363653122035`, -0.9401598740930124}, \
{-0.34085513966319986`, -0.9401157740900306}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[
     NCache[{{Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[-1715801432100, 5098553419849], 
        Rational[-129761461235, 137798741077]}, {
       Rational[-886858187460, 2636578104049], 
        Rational[-67106680235, 71258867677]}, {
       Rational[-27811140, 82557841], 
        Rational[-2100875, 
         2231293]}}, {{-0.3368685477131118, -0.9415504821643773}, \
{-0.33670322831767263`, -0.9416108188842716}, {-0.33652710696729654`, \
-0.9416737788808326}, {-0.33636712149662834`, -0.941730937111983}, \
{-0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[-54775484566548900, 162763529822241961], 
        Rational[-4142425381689875, 4399014319520053]}, {
       Rational[-105936253633657860, 314788147038653761], 
        Rational[-8011546072782875, 8507787757801453]}, {
       Rational[-2193467562685140, 6517906973798389], 
        Rational[-165884774733335, 176159647940497]}, {
       Rational[-1715801432100, 5098553419849], 
        Rational[-129761461235, 137798741077]}, {
       Rational[-54775484566548900, 162763529822241961], 
        Rational[-4142425381689875, 
         4399014319520053]}}, {{-0.33653414021169575`, -0.9416712656079345}, \
{-0.3365319013128205, -0.9416720657419392}, {-0.33652943675059394`, \
-0.9416729465159204}, {-0.33652710696729654`, -0.9416737788808326}, \
{-0.33653414021169575`, -0.9416712656079345}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[
     NCache[{{Rational[-988284659460, 2932405314049], 
        Rational[-74617575515, 79254197677]}, {
       Rational[-1817227904100, 5394380629849], 
        Rational[-137272356515, 145794071077]}, {
       Rational[-35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-988284659460, 2932405314049], 
        Rational[-74617575515, 
         79254197677]}}, {{-0.3370218484890817, -0.9414968254312973}, \
{-0.3368742454035669, -0.9415496494538566}, {-0.33670322831767263`, \
-0.9416108188842716}, {-0.3368685477131118, -0.9415504821643773}, \
{-0.3370218484890817, -0.9414968254312973}}]], 
    LineBox[NCache[{{
       Rational[-51046118803330980, 151763527552325161], 
        Rational[-3862734439305875, 4101716960873653]}, {
       Rational[-25688695055375940, 76375277966135761], 
        Rational[-1943931771180875, 2064196701787453]}, {
       Rational[-886858187460, 2636578104049], 
        Rational[-67106680235, 71258867677]}, {
       Rational[-1088486217580020, 3236093877836989], 
        Rational[-82365951660335, 87461996698297]}, {
       Rational[-51046118803330980, 151763527552325161], 
        Rational[-3862734439305875, 
         4101716960873653]}}, {{-0.3363530067244335, -0.9417359793843807}, \
{-0.33634830195663734`, -0.9417376597383201}, {-0.33636712149662834`, \
-0.941730937111983}, {-0.33635804728494656`, -0.9417341790681847}, \
{-0.3363530067244335, -0.9417359793843807}}]], 
    LineBox[NCache[{{
       Rational[-35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[-46059989023860, 136797045108061], 
        Rational[-3481340111375, 3697217435353]}, {
       Rational[-1763377207620, 5237262350737], 
        Rational[-172868091979835, 183587277537997]}, {
       Rational[-1212367496216100, 3600799176767689], 
        Rational[-91636847038835, 97318896669397]}, {
       Rational[-35540502900, 105554387101], 
        Rational[-2686247375, 
         2852821273]}}, {{-0.33670322831767263`, -0.9416108188842716}, \
{-0.3367030990141309, -0.9416108660762634}, {-0.3366982766047329, \
-0.9416125904697102}, {-0.3366940050526227, -0.9416141178638251}, \
{-0.33670322831767263`, -0.9416108188842716}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
       Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
       Rational[-420, 1369], 
        Rational[-35, 
         37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2836461354049], 
        Rational[-72817630235, 76661117677]}, {
       Rational[-1715801432100, 5490324589849], 
        Rational[-140954923235, 148387151077]}, {
       Rational[-35540502900, 113784681901], 
        Rational[-2921398655, 3075261673]}, {
       Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
       Rational[-886858187460, 2836461354049], 
        Rational[-72817630235, 
         76661117677]}}, {{-0.31266358915626513`, -0.9498639263492876}, \
{-0.31251365998876024`, -0.9499132654811647}, {-0.3123487477068532, \
-0.9499675037897174}, {-0.3121878214674514, -0.9500193753937898}, \
{-0.31266358915626513`, -0.9498639263492876}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-2520, 47989], Rational[-1295, 1297]}, {
       Rational[2520, 47989], Rational[-1295, 1297]}, {
       Rational[420, 1369], Rational[-35, 37]}}, {{
      0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
      0.05251203400779345, -0.9984579799537394}, {
      0.30679327976625276`, -0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2825183043649], 
        Rational[-72817630235, 76356298477]}, {
       Rational[-428113022820, 1424178228649], 
        Rational[-36711049235, 38491303477]}, {
       Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
       Rational[-18113180820, 60133298101], 
        Rational[-1549741655, 1625224273]}, {
       Rational[-850096266180, 2825183043649], 
        Rational[-72817630235, 
         76356298477]}}, {{-0.3008995357277869, -0.9536558435573469}, \
{-0.3006035440003288, -0.9537491827715378}, {-0.30177261911955555`, \
-0.9533765237030577}, {-0.30121715242654856`, -0.9535555681428098}, \
{-0.3008995357277869, -0.9536558435573469}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-725594100, 2237248549], Rational[-35, 37]}, {
       Rational[-36057984900, 111296339401], 
        Rational[-2845767155, 3008009173]}, {
       Rational[-19127445540, 59093905201], 
        Rational[-1511154155, 1597132573]}, {
       Rational[-559860, 1726309], 
        Rational[-35, 
         37]}}, {{-0.3243104218306224, -0.9459459459459459}, \
{-0.3243243135968618, -0.9459459459459459}, {-0.3239817687990915, \
-0.9460633233913346}, {-0.3236788205981743, -0.9461670123986633}, \
{-0.3243104218306224, -0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{
       Rational[46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}, {
       Rational[91953324577835, 91953545315797], 
        Rational[-5445468000, 2485230954481]}, {
       Rational[1959184117415, 1959188689753], 
        Rational[-114397920, 52951045669]}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}}, {{
      0.999997536325647, -0.002219750919450864}, {
      0.9999975994621932, -0.0021911315687507993`}, {
      0.9999976662084546, -0.0021604468534031965`}, {
      0.999997755272468, -0.0021058530528218836`}, {
      0.999997536325647, -0.002219750919450864}}]], 
    LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
       Rational[60466175, 60466177], 0}, {
       Rational[2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
       0.9999999669236572, 0}, {
       0.9999999982679552, -0.00005849598373705504}, {
       0.9999999995126164, -0.000031030010397435706`}, {
       0.9999999999744781, 0}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}, {
       Rational[95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}, {
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}}, {{
      0.999999409349215, -0.0010868754274419138`}, {
      0.9999994244858278, -0.0010728544568136466`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999993924566322, -0.0011023040058826046`}, {
      0.999999409349215, -0.0010868754274419138`}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[4564623713879075, 4568123153712253], 
        Rational[-4831680976920, 123462787938169]}, {
       Rational[8828021136138155, 8834786640113653], 
        Rational[-9342825208920, 238778017300369]}, {
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}}, {{
      0.9992345239134193, -0.03911989540393076}, {
      0.9992348092271364, -0.03911255693197017}, {
      0.9992339436316785, -0.03913471465863656}, {
      0.9992342198797671, -0.039127660554980084`}, {
      0.9992345239134193, -0.03911989540393076}}]], 
    LineBox[NCache[{{
       Rational[3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}, {
       Rational[3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}}, {{
      0.9992416681404906, -0.03893698077111374}, {
      0.999244884873686, -0.038854341191946876`}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9992348092271364, -0.03911255693197017}, {
      0.9992416681404906, -0.03893698077111374}}]], 
    LineBox[NCache[{{
       Rational[190591686523595, 190741693302997], 
        Rational[-204411879000, 5155180900081]}, {
       Rational[101030624684675, 101110087674397], 
        Rational[-108319743000, 2732705072281]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], 
        Rational[-4118236920, 103820425069]}, {
       Rational[190591686523595, 190741693302997], 
        Rational[-204411879000, 5155180900081]}}, {{
      0.9992135606180044, -0.03965173734190166}, {
      0.9992140943445931, -0.039638285191744116`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992129578429004, -0.039666924088039346`}, {
      0.9992135606180044, -0.03965173734190166}}]], 
    LineBox[NCache[{{
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[4253843233610915, 4257009864825853], 
        Rational[-4436940112920, 115054320670969]}, {
       Rational[2140724587947995, 2142316951859653], 
        Rational[-2232007144920, 57900458158369]}, {
       Rational[73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}}, {{
      0.9992544114729591, -0.03860837321158893}, {
      0.9992555238741025, -0.038579761462092126`}, {
      0.9992561372147378, -0.038563872152256755`}, {
      0.9992567094657605, -0.038549041163284524`}, {
      0.9992544114729591, -0.03860837321158893}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[
     NCache[{{Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
      0.9991817177288312, -0.040198439917688907`}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9982872015050002, -0.05849402355946547}, {
      0.9986117423805552, -0.052665796434609176`}, {
      0.9991817177288312, -0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[1797717936035, 1800848304637], 
        Rational[-2868538680, 48671575801]}, {
       Rational[3523063132715, 3529172139637], 
        Rational[-5609794680, 95383030801]}, {
       Rational[74008966535, 74136713113], 
        Rational[-117575640, 2003694949]}, {
       Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[1797717936035, 1800848304637], 
        Rational[-2868538680, 48671575801]}}, {{
      0.9982617255468217, -0.058936630523909676`}, {
      0.9982689971811269, -0.05881334062139265}, {
      0.9982768783152648, -0.05867941128397784}, {
      0.9982872015050002, -0.05849402355946547}, {
      0.9982617255468217, -0.058936630523909676`}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], 
        Rational[-164689560, 4096167721]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}}, {{
      0.999212933414984, -0.03966733970189627}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.9991726161568688, -0.04067027552107858}, {
      0.9991914195509732, -0.04020576578338795}, {
      0.999212933414984, -0.03966733970189627}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[3955915715675, 3961357255237], 
        Rational[-5609794680, 107063709601]}, {
       Rational[2027090518355, 2029867189837], 
        Rational[-2868538680, 54861275401]}, {
       Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[82722627575, 82836937513], 
        Rational[-117575640, 2238836149]}, {
       Rational[3955915715675, 3961357255237], 
        Rational[-5609794680, 107063709601]}}, {{
      0.9986263446562902, -0.05239678973301335}, {
      0.9986320920423257, -0.052287130749929904`}, {
      0.9986117423805552, -0.052665796434609176`}, {
      0.998620060791334, -0.05251641128472774}, {
      0.9986263446562902, -0.05239678973301335}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[79293561515, 79527353077], 
        Rational[-164689560, 2149387921]}, {
       Rational[44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}}, {{
      0.9970950553425245, -0.07570068190693623}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970602371013954, -0.07662160859421709}, {
      0.9971269781178355, -0.07574792761439644}, {
      0.9970950553425245, -0.07570068190693623}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[886858187460, 2636578104049], 
        Rational[-67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], 
        Rational[-129761461235, 137798741077]}, {
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}}, {{
      0.33670322831767263`, -0.9416108188842716}, {
      0.3368685477131118, -0.9415504821643773}, {
      0.33636712149662834`, -0.941730937111983}, {
      0.33652710696729654`, -0.9416737788808326}, {
      0.33670322831767263`, -0.9416108188842716}}]], 
    LineBox[NCache[{{
       Rational[25688695055375940, 76375277966135761], 
        Rational[-1943931771180875, 2064196701787453]}, {
       Rational[51046118803330980, 151763527552325161], 
        Rational[-3862734439305875, 4101716960873653]}, {
       Rational[1088486217580020, 3236093877836989], 
        Rational[-82365951660335, 87461996698297]}, {
       Rational[886858187460, 2636578104049], 
        Rational[-67106680235, 71258867677]}, {
       Rational[25688695055375940, 76375277966135761], 
        Rational[-1943931771180875, 2064196701787453]}}, {{
      0.33634830195663734`, -0.9417376597383201}, {
      0.3363530067244335, -0.9417359793843807}, {
      0.33635804728494656`, -0.9417341790681847}, {
      0.33636712149662834`, -0.941730937111983}, {
      0.33634830195663734`, -0.9417376597383201}}]], 
    LineBox[NCache[{{
       Rational[46059989023860, 136797045108061], 
        Rational[-3481340111375, 3697217435353]}, {
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[1212367496216100, 3600799176767689], 
        Rational[-91636847038835, 97318896669397]}, {
       Rational[1763377207620, 5237262350737], 
        Rational[-172868091979835, 183587277537997]}, {
       Rational[46059989023860, 136797045108061], 
        Rational[-3481340111375, 3697217435353]}}, {{
      0.3367030990141309, -0.9416108660762634}, {
      0.33670322831767263`, -0.9416108188842716}, {
      0.3366940050526227, -0.9416141178638251}, {
      0.3366982766047329, -0.9416125904697102}, {
      0.3367030990141309, -0.9416108660762634}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5394380629849], 
        Rational[-137272356515, 145794071077]}, {
       Rational[988284659460, 2932405314049], 
        Rational[-74617575515, 79254197677]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[1817227904100, 5394380629849], 
        Rational[-137272356515, 145794071077]}}, {{
      0.3368742454035669, -0.9415496494538566}, {
      0.3370218484890817, -0.9414968254312973}, {
      0.3368685477131118, -0.9415504821643773}, {
      0.33670322831767263`, -0.9416108188842716}, {
      0.3368742454035669, -0.9415496494538566}}]], 
    LineBox[NCache[{{
       Rational[105936253633657860, 314788147038653761], 
        Rational[-8011546072782875, 8507787757801453]}, {
       Rational[54775484566548900, 162763529822241961], 
        Rational[-4142425381689875, 4399014319520053]}, {
       Rational[1715801432100, 5098553419849], 
        Rational[-129761461235, 137798741077]}, {
       Rational[2193467562685140, 6517906973798389], 
        Rational[-165884774733335, 176159647940497]}, {
       Rational[105936253633657860, 314788147038653761], 
        Rational[-8011546072782875, 8507787757801453]}}, {{
      0.3365319013128205, -0.9416720657419392}, {
      0.33653414021169575`, -0.9416712656079345}, {
      0.33652710696729654`, -0.9416737788808326}, {
      0.33652943675059394`, -0.9416729465159204}, {
      0.3365319013128205, -0.9416720657419392}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]]}, {
    LineBox[NCache[{{
       Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
       Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[605220, 1775593], Rational[-58514435, 62241733]}}, {{
      0.34085513966319986`, -0.9401157740900306}, {
      0.34273298696070237`, -0.9394327908462171}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.3368685477131118, -0.9415504821643773}, {
      0.34085513966319986`, -0.9401157740900306}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1520122188649], 
        Rational[-38510994515, 41084383477]}, {
       Rational[951522738180, 2729239083649], 
        Rational[-69135063515, 73763218477]}, {
       Rational[18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[529539494820, 1520122188649], 
        Rational[-38510994515, 41084383477]}}, {{
      0.34835324342619145`, -0.9373633301947772}, {
      0.34864030193639595`, -0.9372566021716758}, {
      0.3489813626960392, -0.9371296607428278}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.34835324342619145`, -0.9373633301947772}}]], 
    LineBox[NCache[{{
       Rational[992671530900, 2912706234181], 
        Rational[-74008966535, 78721790113]}, {
       Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
       Rational[24325086220260, 71390328433369], 
        Rational[-1814008707875, 1929468336037]}, {
       Rational[47470988588100, 139305534333169], 
        Rational[-3539667432875, 3765014441437]}, {
       Rational[992671530900, 2912706234181], 
        Rational[-74008966535, 78721790113]}}, {{
      0.3408072943473893, -0.9401331756908088}, {
      0.34085513966319986`, -0.9401157740900306}, {
      0.34073363653122035`, -0.9401598740930124}, {
      0.3407688633142627, -0.9401471064541279}, {
      0.3408072943473893, -0.9401331756908088}}]], 
    LineBox[NCache[{{
       Rational[27062169540, 79218205201], 
        Rational[-2012227595, 2141032573]}, {
       Rational[26591514180, 77769255601], 
        Rational[-1975183595, 2101871773]}, {
       Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
       Rational[27062169540, 79218205201], 
        Rational[-2012227595, 2141032573]}}, {{
      0.34161553485509144`, -0.9398397858938132}, {
      0.3419283619793073, -0.9397260196233674}, {
      0.34273298696070237`, -0.9394327908462171}, {
      0.34085513966319986`, -0.9401157740900306}, {
      0.34161553485509144`, -0.9398397858938132}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5394380629849], 
        Rational[-137272356515, 145794071077]}, {
       Rational[988284659460, 2932405314049], 
        Rational[-74617575515, 79254197677]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[1817227904100, 5394380629849], 
        Rational[-137272356515, 145794071077]}}, {{
      0.3368742454035669, -0.9415496494538566}, {
      0.3370218484890817, -0.9414968254312973}, {
      0.3368685477131118, -0.9415504821643773}, {
      0.33670322831767263`, -0.9416108188842716}, {
      0.3368742454035669, -0.9415496494538566}}]], 
    LineBox[NCache[{{
       Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
       Rational[684739860, 1997531173], 
        Rational[-65779024535, 70021565713]}, {
       Rational[42276757592580, 123314685055969], 
        Rational[-3130843674875, 3332829325837]}, {
       Rational[21572615232420, 62916629680969], 
        Rational[-1597369221875, 1700449450837]}, {
       Rational[706527780, 2061452521], Rational[-52340435, 55714933]}}, {{
      0.34273298696070237`, -0.9394327908462171}, {
      0.34279307840368806`, -0.9394109352625867}, {
      0.3428363586493514, -0.9393951411204431}, {
      0.3428762052546066, -0.9393805979288231}, {
      0.34273298696070237`, -0.9394327908462171}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111061374601], 
        Rational[-2839053875, 3001658773]}, {
       Rational[19127445540, 58858940401], 
        Rational[-1504440875, 1590782173]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[725594100, 2237248549], Rational[-35, 37]}, {
       Rational[36057984900, 111061374601], 
        Rational[-2839053875, 3001658773]}}, {{
      0.3246671944187816, -0.9458283201732871}, {
      0.3249709459546273, -0.9457239969962877}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3243243135968618, -0.9459459459459459}, {
      0.3246671944187816, -0.9458283201732871}}]], 
    LineBox[
     NCache[{{Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 141927681003061], 
        Rational[-3628093004375, 3835883270353]}, {
       Rational[36057984900, 111061374601], 
        Rational[-2839053875, 3001658773]}, {
       Rational[39648161298900, 122124502228541], 
        Rational[-90534380554835, 95719204449397]}, {
       Rational[2224529419735140, 6851917881045889], 
        Rational[-175155670111835, 185186969757997]}, {
       Rational[46078618375860, 141927681003061], 
        Rational[-3628093004375, 3835883270353]}}, {{
      0.32466265953338735`, -0.9458298776753762}, {
      0.3246671944187816, -0.9458283201732871}, {
      0.3246536163947128, -0.9458329817471163}, {
      0.32465792181904896`, -0.9458315039159022}, {
      0.32466265953338735`, -0.9458298776753762}}]], 
    LineBox[NCache[{{
       Rational[1018028148900, 3134576641681], 
        Rational[-80125857035, 84718287613]}, {
       Rational[916444912740, 2821362036481], 
        Rational[-72118179035, 76253028013]}, {
       Rational[19127445540, 58858940401], 
        Rational[-1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], 
        Rational[-2839053875, 3001658773]}, {
       Rational[1018028148900, 3134576641681], 
        Rational[-80125857035, 84718287613]}}, {{
      0.3247737303223364, -0.9457917445288957}, {
      0.32482357843130766`, -0.9457746257985313}, {
      0.3249709459546273, -0.9457239969962877}, {
      0.3246671944187816, -0.9458283201732871}, {
      0.3247737303223364, -0.9457917445288957}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144083523835561], 
        Rational[-3683642025875, 3894149292853]}, {
       Rational[24789197220900, 76429128863761], 
        Rational[-1953982548875, 2065652131453]}, {
       Rational[725594100, 2237248549], Rational[-35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[-35, 37]}, {
       Rational[46731163177860, 144083523835561], 
        Rational[-3683642025875, 3894149292853]}}, {{
      0.32433384424435047`, -0.9459426819191684}, {
      0.3243422709303421, -0.945939792631274}, {
      0.3243243135968618, -0.9459459459459459}, {
      0.32432432431604696`, -0.9459459459459459}, {
      0.32433384424435047`, -0.9459426819191684}}]], 
    LineBox[NCache[{{
       Rational[19127445540, 58858940401], 
        Rational[-1504440875, 1590782173]}, {
       Rational[23510209408980, 72341836214461], 
        Rational[-1849053875375, 1955184762553]}, {
       Rational[1103439894934020, 3395229295624489], 
        Rational[-86781601090835, 91762953935797]}, {
       Rational[555720982065060, 1709879350983889], 
        Rational[-43704144997835, 46212955431997]}, {
       Rational[19127445540, 58858940401], 
        Rational[-1504440875, 1590782173]}}, {{
      0.3249709459546273, -0.9457239969962877}, {
      0.3249877337821894, -0.945718231232828}, {
      0.32499716480299246`, -0.945714990295024}, {
      0.32500596123655756`, -0.9457119673323263}, {
      0.3249709459546273, -0.9457239969962877}}]]}, {
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[850096266180, 2433411873649], 
        Rational[-61624168235, 65767888477]}, {
       Rational[428113022820, 1224294978649], 
        Rational[-31000099235, 33089053477]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}}, {{
      0.3483253221205268, -0.9373690962690633}, {
      0.3489813626960392, -0.9371296607428278}, {
      0.3493433542367187, -0.9369947806147202}, {
      0.3496812698622838, -0.9368687217525875}, {
      0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{
       Rational[27169362907294020, 77775909717950161], 
        Rational[-1969622822412875, 2102051613998653]}, {
       Rational[52526786655249060, 150362895800510761], 
        Rational[-3807832564137875, 4063862048662453]}, {
       Rational[1087162788413940, 3112060580891389], 
        Rational[-78810542628335, 84109745429497]}, {
       Rational[850096266180, 2433411873649], 
        Rational[-61624168235, 65767888477]}, {
       Rational[27169362907294020, 77775909717950161], 
        Rational[-1969622822412875, 2102051613998653]}}, {{
      0.3493287703843278, -0.9370002188795623}, {
      0.34933343346178514`, -0.9369984803965367}, {
      0.3493385685000205, -0.9369965659258364}, {
      0.3493433542367187, -0.9369947806147202}, {
      0.3493287703843278, -0.9370002188795623}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1520122188649], 
        Rational[-38510994515, 41084383477]}, {
       Rational[951522738180, 2729239083649], 
        Rational[-69135063515, 73763218477]}, {
       Rational[18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[529539494820, 1520122188649], 
        Rational[-38510994515, 41084383477]}}, {{
      0.34835324342619145`, -0.9373633301947772}, {
      0.34864030193639595`, -0.9372566021716758}, {
      0.3489813626960392, -0.9371296607428278}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.34835324342619145`, -0.9373633301947772}}]], 
    LineBox[NCache[{{
       Rational[24584322229679940, 70298802364295761], 
        Rational[-1779998587164875, 1899967631467453]}, {
       Rational[12362392881034980, 35349206989295161], 
        Rational[-895054865271875, 955383972683653]}, {
       Rational[428113022820, 1224294978649], 
        Rational[-31000099235, 33089053477]}, {
       Rational[524659125015060, 1500307759856389], 
        Rational[-37988658651335, 40548858374497]}, {
       Rational[24584322229679940, 70298802364295761], 
        Rational[-1779998587164875, 1899967631467453]}}, {{
      0.3497118215795684, -0.9368573220324184}, {
      0.34972192968228955`, -0.9368535487963914}, {
      0.3496812698622838, -0.9368687217525875}, {
      0.34970100072353216`, -0.936861361187613}, {
      0.3497118215795684, -0.9368573220324184}}]], 
    LineBox[NCache[{{
       Rational[18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[23473695879060, 67263362505061], 
        Rational[-1703634566375, 1817928716353]}, {
       Rational[1164687284315940, 3337292575938889], 
        Rational[-84526028974835, 90197096646997]}, {
       Rational[27981694020, 80176700561], 
        Rational[-44774605465835, 47778812720797]}, {
       Rational[18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}}, {{
      0.3489813626960392, -0.9371296607428278}, {
      0.3489818974972267, -0.9371294655561144}, {
      0.3489916624970394, -0.9371258290679048}, {
      0.34900031834948086`, -0.9371226055256425}, {
      0.3489813626960392, -0.9371296607428278}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
       Rational[559860, 1726309], Rational[-35, 37]}}, {{
      0.3243104218306224, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.30177261911955555`, -0.9533765237030577}, {
      0.3121878214674514, -0.9500193753937898}, {
      0.3243104218306224, -0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1424178228649], 
        Rational[-36711049235, 38491303477]}, {
       Rational[850096266180, 2825183043649], 
        Rational[-72817630235, 76356298477]}, {
       Rational[18113180820, 60133298101], 
        Rational[-1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
       Rational[428113022820, 1424178228649], 
        Rational[-36711049235, 38491303477]}}, {{
      0.3006035440003288, -0.9537491827715378}, {
      0.3008995357277869, -0.9536558435573469}, {
      0.30121715242654856`, -0.9535555681428098}, {
      0.30177261911955555`, -0.9533765237030577}, {
      0.3006035440003288, -0.9537491827715378}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[19127445540, 59093905201], 
        Rational[-1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], 
        Rational[-2845767155, 3008009173]}, {
       Rational[725594100, 2237248549], Rational[-35, 37]}}, {{
      0.3243243135968618, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3236788205981743, -0.9461670123986633}, {
      0.3239817687990915, -0.9460633233913346}, {
      0.3243243135968618, -0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5490324589849], 
        Rational[-140954923235, 148387151077]}, {
       Rational[886858187460, 2836461354049], 
        Rational[-72817630235, 76661117677]}, {
       Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
       Rational[35540502900, 113784681901], 
        Rational[-2921398655, 3075261673]}, {
       Rational[1715801432100, 5490324589849], 
        Rational[-140954923235, 148387151077]}}, {{
      0.31251365998876024`, -0.9499132654811647}, {
      0.31266358915626513`, -0.9498639263492876}, {
      0.3121878214674514, -0.9500193753937898}, {
      0.3123487477068532, -0.9499675037897174}, {
      0.31251365998876024`, -0.9499132654811647}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-2520, 47989], Rational[-1295, 1297]}, {
       Rational[2520, 47989], Rational[-1295, 1297]}, {
       Rational[420, 1369], Rational[-35, 37]}}, {{
      0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
      0.05251203400779345, -0.9984579799537394}, {
      0.30679327976625276`, -0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-1493523645785753435, 1498054846451851333], Rational[
        3146698439844120, 40487968823023009]}, {
       Rational[-2965660394104289315, 2974657732485406333], Rational[
        6248275278540120, 80396154932038009]}, {
       Rational[-63189936294279935, 63381640385526817], Rational[
        133131879027000, 1713017307716941]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-1493523645785753435, 1498054846451851333], Rational[
        3146698439844120, 40487968823023009]}}, {{-0.9969752771890628, 
      0.07771934555666786}, {-0.9969753365965908, 
      0.07771858347979489}, {-0.9969754002881462, 
      0.0777177664389359}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969752771890628, 0.07771934555666786}}]], 
    LineBox[NCache[{{
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-66824133083063195, 67026569735232517], Rational[
        140686743519000, 1811528911763041]}, {
       Rational[-125977844725367075, 126359474099393917], Rational[
        265222225863000, 3415120921605241]}, {
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}}, {{-0.9969798761133413, 
      0.07766032851456744}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969797551483093, 
      0.0776618814115856}, {-0.9969798119472493, 
      0.0776611522552868}, {-0.9969798761133413, 0.07766032851456744}}]], 
    LineBox[NCache[{{
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}}, {{-0.9969821838016539, 
      0.07763069735085615}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
    LineBox[NCache[{{
       Rational[-5988018998557949675, 6006171893159511733], Rational[
        12611208248052120, 162328970085392209]}, {
       Rational[-106727565181287295, 107051110508342177], Rational[
        6518475399948120, 83904924452484409]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-124032378865473575, 124408391464231417], Rational[
        261222696315000, 3362388958492741]}, {
       Rational[-5988018998557949675, 6006171893159511733], Rational[
        12611208248052120, 162328970085392209]}}, {{-0.9969776265274332, 
      0.07768920261995173}, {-0.9969776555748138, 
      0.07768882985693587}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.996977594563097, 
      0.07768961281389003}, {-0.9969776265274332, 0.07768920261995173}}]], 
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]]}, {
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[-4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}}, {{-0.9970591900551514, 
      0.07663531507393666}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.9970571401642838, 
      0.076661980394876}, {-0.9970581165668193, 
      0.07664928039930369}, {-0.9970591900551514, 0.07663531507393666}}]], 
    LineBox[NCache[{{
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}}, {{-0.997084068045367, 
      0.07631094742000208}, {-0.9970950553425245, 
      0.07616724977692807}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.997084068045367, 0.07631094742000208}}]], 
    LineBox[NCache[{{
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}}, {{-0.9969821838016539, 
      0.07763069735085615}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
    LineBox[NCache[{{
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[-1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[-44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{-0.9971269781178355, 
      0.07574792761439644}, {-0.9971304818106954, 
      0.07570206211857165}, {-0.9971324827311085, 
      0.07567570200123137}, {-0.9971343457862535, 
      0.07565114947954436}, {-0.9971269781178355, 0.07574792761439644}}]]}, {
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-139734967636989416195, 140170045665766997917], Rational[
        298254627481671000, 3788379612588297241]}, {
       Rational[-270251329452202376075, 271092778253546999317], Rational[
        576831317240367000, 7326831844690459441]}, {
       Rational[-5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}}, {{-0.9968961027412433, 
      0.07872839601641965}, {-0.9968961190258255, 
      0.07872818979336413}, {-0.9968960698649195, 
      0.07872881231083846}, {-0.9968960855144667, 
      0.0787286141496996}, {-0.9968961027412433, 0.07872839601641965}}]], 
    LineBox[NCache[{{
       Rational[-122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}, {
       Rational[-109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}}, {{-0.9968965084607524, 
      0.07872325843496522}, {-0.9968966917168626, 
      0.0787209377725977}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968961190258255, 
      0.07872818979336413}, {-0.9968965084607524, 0.07872325843496522}}]], 
    LineBox[NCache[{{
       Rational[-4495154505921275, 4509155785037989], Rational[
        12446502622548120, 158064190626872209]}, {
       Rational[-3090594291321875555, 3100220624667843133], Rational[
        5087010783960, 64602734473897]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-117412367650992575, 117778081719256417], Rational[
        250656488019000, 3183191397817741]}, {
       Rational[-4495154505921275, 4509155785037989], Rational[
        12446502622548120, 158064190626872209]}}, {{-0.9968949222905156, 
      0.07874334201305246}, {-0.9968949521626388, 
      0.07874296382942471}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968948885656367, 
      0.0787437689706121}, {-0.9968949222905156, 0.07874334201305246}}]], 
    LineBox[NCache[{{
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[-130326952092340802435, 130732571385052114717], Rational[
        278116879630023000, 3533312740136543641]}, {
       Rational[-65587747479323216315, 65791875425366239717], Rational[
        139963087525023000, 1778158795280168641]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{-0.9968972370099913, 
      0.0787140319779896}, {-0.9968973004047895, 
      0.07871322916532343}, {-0.9968973356187064, 
      0.07871278318241234}, {-0.9968973684862565, 
      0.07871236691376052}, {-0.9968972370099913, 0.0787140319779896}}]]}, {
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-1593953795, 1593957373], Rational[
        90720, 43079929]}}, {{-0.999997755272468, 
       0.0021058530528218836`}, {-0.9999993683511246, 
       0.0011170800217786276`}, {-0.9999999669236572, 
        0}, {-0.9999571339777525, 0}, {-0.999997755272468, 
       0.0021058530528218836`}}]], 
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 
      0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1753214484035, 1758750444637], Rational[
        2905560, 36649033]}, {
       Rational[-1514422595, 1519184221], Rational[
        4213039320, 53253565801]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}}, {{-0.9968937312257562, 
      0.07875831862188863}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968523330760877, 
      0.0792806729716443}, {-0.9968656691307223, 
      0.07911281163299842}, {-0.9968937312257562, 0.07875831862188863}}]], 
    LineBox[NCache[{{
       Rational[-53497353480406115, 53666331970232893], Rational[
        115010583975000, 1450441404600889]}, {
       Rational[-104859562549903595, 105190745435200693], Rational[
        225420744591000, 2842993119870289]}, {
       Rational[-1698695270615, 1704059812681], Rational[
        4736089766520, 59734204785061]}, {
       Rational[-1753214484035, 1758750444637], Rational[
        2905560, 36649033]}, {
       Rational[-53497353480406115, 53666331970232893], Rational[
        115010583975000, 1450441404600889]}}, {{-0.9968513128506619, 
      0.07929350583221037}, {-0.9968515967452565, 
      0.07928993672741803}, {-0.9968519050645529, 
      0.0792860603662787}, {-0.9968523330760877, 
      0.0792806729716443}, {-0.9968513128506619, 0.07929350583221037}}]], 
    LineBox[NCache[{{
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-2515659678373835, 2523501058320853], Rational[
        5372465437080, 68202731305969]}, {
       Rational[-4628778324036755, 4643201541104653], Rational[
        9883609669080, 125491933543369]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}}, {{-0.9968948876613628, 
      0.07874378033881048}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.996892658348146, 
      0.07877199833798752}, {-0.9968936913592455, 
      0.07875892409980523}, {-0.9968948876613628, 0.07874378033881048}}]], 
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-118830794762688155, 119204347808530693], Rational[
        254856055167000, 3221739129960289]}, {
       Rational[-60900838493535635, 61092269322842893], Rational[
        130608626967000, 1651142414130889]}, {
       Rational[-1514422595, 1519184221], Rational[
        4213039320, 53253565801]}, {
       Rational[-2484459597687095, 2492270353217257], Rational[
        4108439160, 51934200613]}, {
       Rational[-118830794762688155, 119204347808530693], Rational[
        254856055167000, 3221739129960289]}}, {{-0.9968662800249322, 
      0.07910511834958572}, {-0.9968665294082358, 
      0.07910197560744535}, {-0.9968656691307223, 
      0.07911281163299842}, {-0.9968660079272382, 
      0.07910854719060774}, {-0.9968662800249322, 0.07910511834958572}}]], 
    LineBox[NCache[{{
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-2300239621905995, 2307601145549653], Rational[
        4977724573080, 62367598528369]}, {
       Rational[-1281745509518915, 1285844832885853], Rational[
        2772791605080, 34752563050969]}, {
       Rational[-35676085235, 35790178477], Rational[
        77175000, 967302121]}}, {{-0.9968121633684135, 
      0.07978375972153999}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968098803998884, 
      0.07981267020912781}, {-0.9968119610841863, 
      0.07978667935983176}, {-0.9968121633684135, 0.07978375972153999}}]]}, {
    LineBox[NCache[{{
       Rational[-1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-29743199484434864435, 29838622684175524717], Rational[
        64443950299575000, 806449261734473641]}, {
       Rational[-59151083129868128315, 59340849379056079717], Rational[
        128159898275871000, 1603806739974488641]}, {
       Rational[-1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}}, {{-0.9968021762475885, 
      0.0799088319775938}, {-0.9968023197872132, 
      0.0799070410586499}, {-0.996802023982452, 
      0.079910731347155}, {-0.9968020975234823, 
      0.07990981399536307}, {-0.9968021762475885, 0.0799088319775938}}]], 
    LineBox[NCache[{{
       Rational[-858720333385381272373715, 861475318420360798699213], 
        Rational[1860573455972805775320, 23283116714063805370249]}, {
       Rational[-1707761986758111946770395, 1713240901470744425859013], 
        Rational[38146134182771041560, 477358846885133582017]}, {
       Rational[-36447490738636766552855, 36564423043729636688137], Rational[
        78970047200617419000, 988227649830530721301]}, {
       Rational[-29743199484434864435, 29838622684175524717], Rational[
        64443950299575000, 806449261734473641]}, {
       Rational[-858720333385381272373715, 861475318420360798699213], 
        Rational[
        1860573455972805775320, 
         23283116714063805370249]}}, {{-0.9968020151290797, 
      0.0799108417838646}, {-0.9968020173298868, 
      0.07991081433115266}, {-0.996802019685829, 
      0.07991078494328695}, {-0.996802023982452, 
      0.079910731347155}, {-0.9968020151290797, 0.0799108417838646}}]], 
    LineBox[NCache[{{
       Rational[-1636017977607577964855, 1641266458665394695913], Rational[
        3544640218236451320, 44358552936902559349]}, {
       Rational[-1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[-42996509972085907294715, 43134446507463596630437], Rational[
        93157444762347231000, 1165795851553070179201]}, {
       Rational[-81170214301084538283395, 81430615239072771300637], Rational[
        175865611522639815000, 2200827438893858683801]}, {
       Rational[-1636017977607577964855, 1641266458665394695913], Rational[
        3544640218236451320, 44358552936902559349]}}, {{-0.9968021761304471, 
      0.07990883343914519}, {-0.9968021762475885, 
      0.0799088319775938}, {-0.9968021721258479, 
      0.07990888339347162}, {-0.996802174007605, 
      0.07990885991999006}, {-0.9968021761304471, 0.07990883343914519}}]], 
    LineBox[NCache[{{
       Rational[-66420010861497230315, 66633086790549371317], Rational[
        143905690028804760, 1800894237582415441]}, {
       Rational[-37012127216063966435, 37130860095668816317], Rational[
        1955847367134360, 24476506325424401]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[-66420010861497230315, 66633086790549371317], Rational[
        143905690028804760, 1800894237582415441]}}, {{-0.9968022503636682, 
      0.07990790743047126}, {-0.9968023127043399, 
      0.07990712976478874}, {-0.9968023197872132, 
      0.0799070410586499}, {-0.9968021762475885, 
      0.0799088319775938}, {-0.9968022503636682, 0.07990790743047126}}]], 
    LineBox[NCache[{{
       Rational[-3655063818107766381112355, 3666789846525650136294013], 
        Rational[7919253942875183263320, 99102428284477030710649]}, {
       Rational[-111212562507058180509355, 111569350053942623123189], 
        Rational[4096302354513056119320, 51261593268027691705249]}, {
       Rational[-59151083129868128315, 59340849379056079717], Rational[
        128159898275871000, 1603806739974488641]}, {
       Rational[-75648199637999307304895, 75890891228005416503137], Rational[
        163903405853019987000, 2051105168324470716301]}, {
       Rational[-3655063818107766381112355, 3666789846525650136294013], 
        Rational[
        7919253942875183263320, 
         99102428284477030710649]}}, {{-0.9968020996815526, 
      0.07990978707547593}, {-0.9968021006960072, 
      0.07990977442107629}, {-0.9968020975234823, 
      0.07990981399536307}, {-0.9968020985644117, 
      0.0799098010107942}, {-0.9968020996815526, 0.07990978707547593}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]]}, {
    LineBox[NCache[{{
       Rational[-50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}, {
       Rational[-56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}}, {{-0.9968035257526957, 
      0.07989199613327916}, {-0.9968039278970945, 
      0.07988697846494877}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968023197872132, 
      0.0799070410586499}, {-0.9968035257526957, 0.07989199613327916}}]], 
    LineBox[NCache[{{
       Rational[-72750067125614216555, 72983267350728894517], Rational[
        157558634966660760, 1972520739208889041]}, {
       Rational[-133861635501432506675, 134290724546208215917], Rational[
        289909736370860760, 3629479041789411241]}, {
       Rational[-2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-72750067125614216555, 72983267350728894517], Rational[
        157558634966660760, 1972520739208889041]}}, {{-0.9968047439696827, 
      0.07987679512553676}, {-0.9968047752648168, 
      0.07987640458392865}, {-0.9968048115126713, 
      0.07987595223330056}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968047439696827, 0.07987679512553676}}]], 
    LineBox[NCache[{{
       Rational[-63666817013689253735, 63870979780279167673], Rational[
        137913252920344440, 1726242696764301829]}, {
       Rational[-50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}, {
       Rational[-1545913862193993919235, 1550871229830825650077], Rational[
        3348724143884840280, 41915438644076368921]}, {
       Rational[-3030144111803219877515, 3039861016738131725077], Rational[
        6563821798482704280, 82158405857787343921]}, {
       Rational[-63666817013689253735, 63870979780279167673], Rational[
        137913252920344440, 1726242696764301829]}}, {{-0.99680351284273, 
      0.07989215721453963}, {-0.9968035257526957, 
      0.07989199613327916}, {-0.996803495002372, 
      0.07989237980593324}, {-0.996803503554469, 
      0.07989227310282038}, {-0.99680351284273, 0.07989215721453963}}]], 
    LineBox[
     NCache[{{Rational[-1913853436052936315, 1919990304437028133], Rational[
        4145614212078360, 51891629849649409]}, {
       Rational[-1950519224098871195, 1956773531692924933], Rational[
        4224991798926360, 52885771126835809]}, {
       Rational[-56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}, {
       Rational[-50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}, {
       Rational[-1913853436052936315, 1919990304437028133], Rational[
        4145614212078360, 51891629849649409]}}, {{-0.9968036982426891, 
      0.07988984397078769}, {-0.9968037652325342, 
      0.07988900811890542}, {-0.9968039278970945, 
      0.07988697846494877}, {-0.9968035257526957, 
      0.07989199613327916}, {-0.9968036982426891, 0.07988984397078769}}]], 
    LineBox[NCache[{{
       Rational[-66420010861497230315, 66633086790549371317], Rational[
        143905690028804760, 1800894237582415441]}, {
       Rational[-37012127216063966435, 37130860095668816317], Rational[
        1955847367134360, 24476506325424401]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[-66420010861497230315, 66633086790549371317], Rational[
        143905690028804760, 1800894237582415441]}}, {{-0.9968022503636682, 
      0.07990790743047126}, {-0.9968023127043399, 
      0.07990712976478874}, {-0.9968023197872132, 
      0.0799070410586499}, {-0.9968021762475885, 
      0.0799088319775938}, {-0.9968022503636682, 0.07990790743047126}}]], 
    LineBox[NCache[{{
       Rational[-56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}, {
       Rational[-71812732924561119575, 72042986768964240073], Rational[
        155548306798408440, 1947107750512547029]}, {
       Rational[-3434793859642831535675, 3445806843272084792677], Rational[
        7439846076535040280, 93129914683029318721]}, {
       Rational[-1760341501651295419955, 1765985673361186119277], Rational[
        3812937501369752280, 47729342523275300521]}, {
       Rational[-56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}}, {{-0.9968039278970945, 
      0.07988697846494877}, {-0.9968039381107071, 
      0.07988685102684362}, {-0.9968039463237018, 
      0.07988674854751877}, {-0.996803953851365, 
      0.07988665461943806}, {-0.9968039278970945, 0.07988697846494877}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[-126592707769803404675, 126998487134714924317], Rational[
        274163944617927000, 3432391544181484441]}, {
       Rational[-65481139393985114555, 65691029939235602917], Rational[
        141812843213727000, 1775433241600962241]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{-0.9968047767343924, 
      0.07987638615584064}, {-0.9968048115126713, 
      0.07987595223330056}, {-0.9968048488287811, 
      0.07987548654892936}, {-0.9968048827146624, 
      0.07987506366944558}, {-0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[-4041232235120673122759075, 4054185978238050098703613], 
        Rational[8752166296111337503320, 109572594006433786451449]}, {
       Rational[-7815858238629600222867755, 7840911143015563007313013], 
        Rational[16926937619491620103320, 211916517378799000197649]}, {
       Rational[-161833420959251551739495, 162352160735912775134137], 
        Rational[20616786694926891000, 258111543300338275253]}, {
       Rational[-126592707769803404675, 126998487134714924317], Rational[
        274163944617927000, 3432391544181484441]}, {
       Rational[-4041232235120673122759075, 4054185978238050098703613], 
        Rational[
        8752166296111337503320, 
         109572594006433786451449]}}, {{-0.9968048473387976, 
      0.07987550514316961}, {-0.9968048478130912, 
      0.07987549922422923}, {-0.9968048483351877, 
      0.07987549270873648}, {-0.9968048488287811, 
      0.07987548654892936}, {-0.9968048473387976, 0.07987550514316961}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-72750067125614216555, 72983267350728894517], Rational[
        157558634966660760, 1972520739208889041]}, {
       Rational[-133861635501432506675, 134290724546208215917], Rational[
        289909736370860760, 3629479041789411241]}, {
       Rational[-2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-72750067125614216555, 72983267350728894517], Rational[
        157558634966660760, 1972520739208889041]}}, {{-0.9968047439696827, 
      0.07987679512553676}, {-0.9968047752648168, 
      0.07987640458392865}, {-0.9968048115126713, 
      0.07987595223330056}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968047439696827, 0.07987679512553676}}]], 
    LineBox[NCache[{{
       Rational[-3769233515488040505991715, 3781315249902508782169213], 
        Rational[8163044737809708703320, 102197709456824561680249]}, {
       Rational[-1896888412381585140738395, 1902968612705876190099013], 
        Rational[4108098498939363703320, 51431584127185842975649]}, {
       Rational[-65481139393985114555, 65691029939235602917], Rational[
        141812843213727000, 1775433241600962241]}, {
       Rational[-80371700314285771009535, 80629320294338839707937], Rational[
        174061355641958547000, 2179170818765914586701]}, {
       Rational[-3769233515488040505991715, 3781315249902508782169213], 
        Rational[
        8163044737809708703320, 
         102197709456824561680249]}}, {{-0.9968048857035182, 
      0.07987502636992415}, {-0.9968048866998152, 
      0.07987501393658016}, {-0.9968048827146624, 
      0.07987506366944558}, {-0.9968048846361022, 
      0.07987503969079907}, {-0.9968048857035182, 0.07987502636992415}}]], 
    LineBox[NCache[{{
       Rational[-2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[-3395573498638059308255, 3406457773204938894913], Rational[
        7353893438418091320, 92066426302836186349]}, {
       Rational[-168610322218208903985995, 169150790699813197911637], 
        Rational[365164277393249775000, 4571642991886843186801]}, {
       Rational[-89380297275644269436675, 89666799425625612891037], Rational[
        193573481107039047000, 2423427011503394943001]}, {
       Rational[-2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}}, {{-0.9968048115126713, 
      0.07987595223330056}, {-0.9968048115398657, 
      0.07987595189400273}, {-0.996804812561808, 
      0.07987593914076314}, {-0.9968048134670069, 
      0.07987592784440989}, {-0.9968048115126713, 0.07987595223330056}}]]}, {
    LineBox[NCache[{{
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-2300239621905995, 2307601145549653], Rational[
        4977724573080, 62367598528369]}, {
       Rational[-1281745509518915, 1285844832885853], Rational[
        2772791605080, 34752563050969]}, {
       Rational[-35676085235, 35790178477], Rational[
        77175000, 967302121]}}, {{-0.9968121633684135, 
      0.07978375972153999}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968098803998884, 
      0.07981267020912781}, {-0.9968119610841863, 
      0.07978667935983176}, {-0.9968121633684135, 0.07978375972153999}}]], 
    LineBox[NCache[{{
       Rational[-73184738791193864555, 73418961124466852917], Rational[
        158374367306127000, 1984296246607212241]}, {
       Rational[-141691762588332554675, 142145232257768174317], Rational[
        306624531839031000, 3841763033993734441]}, {
       Rational[-2937267951269394575, 2946668271794009233], Rational[
        6356288273501880, 79639683021459709]}, {
       Rational[-2300239621905995, 2307601145549653], Rational[
        4977724573080, 62367598528369]}, {
       Rational[-73184738791193864555, 73418961124466852917], Rational[
        158374367306127000, 1984296246607212241]}}, {{-0.9968097841526807, 
      0.07981387233731785}, {-0.9968098144254793, 
      0.07981349425403707}, {-0.99680984771357, 
      0.07981307850998244}, {-0.9968098803998884, 
      0.07981267020912781}, {-0.9968097841526807, 0.07981387233731785}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1753214484035, 1758750444637], Rational[
        2905560, 36649033]}, {
       Rational[-1514422595, 1519184221], Rational[
        4213039320, 53253565801]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}}, {{-0.9968937312257562, 
      0.07875831862188863}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968523330760877, 
      0.0792806729716443}, {-0.9968656691307223, 
      0.07911281163299842}, {-0.9968937312257562, 0.07875831862188863}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-74250137948397278315, 74487594502109329717], Rational[
        160620485496975000, 2013178229786738641]}, {
       Rational[-37446798881643614435, 37566553869406774717], Rational[
        81005474391975000, 1015312266740723641]}, {
       Rational[-1281745509518915, 1285844832885853], Rational[
        2772791605080, 34752563050969]}, {
       Rational[-1579615299457416935, 1584667107013163833], Rational[
        3417112627157880, 42828840730085509]}, {
       Rational[-74250137948397278315, 74487594502109329717], Rational[
        160620485496975000, 2013178229786738641]}}, {{-0.9968121328752892, 
      0.07978453329191323}, {-0.9968121912864443, 
      0.07978380351102472}, {-0.9968119610841863, 
      0.07978667935983176}, {-0.9968120701607364, 
      0.07978531683108335}, {-0.9968121328752892, 0.07978453329191323}}]], 
    LineBox[NCache[{{
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-56660670888913175, 56842145005681417], Rational[
        122661688779000, 1536274189342741]}, {
       Rational[-2820250137782663075, 2829282699768276733], Rational[
        6105342326753880, 76467099993737209]}, {
       Rational[-1498169493449831195, 1502967664599168133], Rational[
        3243239834105880, 40620747691869409]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}}, {{-0.9968074059119355, 
      0.07984356871445972}, {-0.9968074020297774, 
      0.0798436175195249}, {-0.9968074727964253, 
      0.07984273402880347}, {-0.9968075353433391, 
      0.07984195314935186}, {-0.9968074059119355, 0.07984356871445972}}]]}, {
    LineBox[NCache[{{
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-66824133083063195, 67026569735232517], Rational[
        140686743519000, 1811528911763041]}, {
       Rational[-125977844725367075, 126359474099393917], Rational[
        265222225863000, 3415120921605241]}, {
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}}, {{-0.9969798761133413, 
      0.07766032851456744}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969797551483093, 
      0.0776618814115856}, {-0.9969798119472493, 
      0.0776611522552868}, {-0.9969798761133413, 0.07766032851456744}}]], 
    LineBox[NCache[{{
       Rational[-1941472646385907927355, 1947354145459622093413], Rational[
        4087441899438007320, 52631193120530326849]}, {
       Rational[-3854993352169015308035, 3866671666304822643613], Rational[
        8116033502151391320, 104504639629860071449]}, {
       Rational[-82135698198619749215, 82384519879018393537], Rational[
        172922706213075000, 2226608645378875501]}, {
       Rational[-66824133083063195, 67026569735232517], Rational[
        140686743519000, 1811528911763041]}, {
       Rational[-1941472646385907927355, 1947354145459622093413], Rational[
        4087441899438007320, 52631193120530326849]}}, {{-0.9969797486053438, 
      0.07766196540666265}, {-0.9969797502494004, 
      0.0776619443012021}, {-0.9969797520121008, 
      0.07766192167265695}, {-0.9969797551483093, 
      0.0776618814115856}, {-0.9969797486053438, 0.07766196540666265}}]], 
    LineBox[NCache[{{
       Rational[-3285566158179989495, 3295519033933494313], Rational[
        6917056508227320, 89068081998202549]}, {
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}, {
       Rational[-86610977385739490075, 86873345944838421637], Rational[
        182340981960543000, 2347928268779416801]}, {
       Rational[-163274187743217774755, 163768790069898442237], Rational[
        343738967152455000, 4426183515402660601]}, {
       Rational[-3285566158179989495, 3295519033933494313], Rational[
        6917056508227320, 89068081998202549]}}, {{-0.9969798761132855, 
      0.07766032851551592}, {-0.9969798761133413, 
      0.07766032851456744}, {-0.9969798727533122, 
      0.0776603716498264}, {-0.996979874330942, 
      0.07766035139670079}, {-0.9969798761132855, 0.07766032851551592}}]], 
    LineBox[NCache[{{
       Rational[-125988798784343075, 126370445075835517], Rational[
        265239626684760, 3415417434482041]}, {
       Rational[-66835087142039195, 67037540711674117], Rational[
        111581399160, 1436816355781]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}, {
       Rational[-125988798784343075, 126370445075835517], Rational[
        265239626684760, 3415417434482041]}}, {{-0.9969799402758815, 
      0.07765950481100839}, {-0.9969799970660369, 
      0.07765877574476002}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969798761133413, 
      0.07766032851456744}, {-0.9969799402758815, 0.07765950481100839}}]], 
    LineBox[NCache[{{
       Rational[-7771974675987451329995, 7795518594586498067413], Rational[
        16362399536524039320, 210689691745581028849]}, {
       Rational[-4017117234202708772675, 4029286426693681458013], Rational[
        8457267439406623320, 108899633153883282649]}, {
       Rational[-125977844725367075, 126359474099393917], Rational[
        265222225863000, 3415120921605241]}, {
       Rational[-160987595817810821255, 161475281396445539737], Rational[
        338928504177627000, 4364196794498528101]}, {
       Rational[-7771974675987451329995, 7795518594586498067413], Rational[
        16362399536524039320, 210689691745581028849]}}, {{-0.9969798136822615,
       0.07766112998201405}, {-0.9969798144876589, 
      0.07766111964267021}, {-0.9969798119472493, 
      0.0776611522552868}, {-0.9969798127960069, 
      0.07766114135936253}, {-0.9969798136822615, 0.07766112998201405}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]]}, {
    LineBox[NCache[{{
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}}, {{-0.9969821838016539, 
      0.07763069735085615}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-124416075209049575, 124792680389033017], Rational[
        261832208432760, 3372775145649541]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-3104417947372331555, 3113815153450923133], Rational[
        6533278182348120, 84157166309484409]}, {
       Rational[-6006283370503349675, 6024464472629151733], Rational[
        12640221701556120, 162823364125112209]}, {
       Rational[-124416075209049575, 124792680389033017], Rational[
        261832208432760, 3372775145649541]}}, {{-0.9969821532896849, 
      0.07763108927391466}, {-0.9969821838016539, 
      0.07763069735085615}, {-0.9969820925085495, 
      0.07763186985553037}, {-0.9969821214469096, 
      0.07763149821571964}, {-0.9969821532896849, 0.07763108927391466}}]], 
    LineBox[NCache[{{
       Rational[-2750152580245595, 2758475177221957], Rational[
        5786945884440, 74553383168161]}, {
       Rational[-2476293123811115, 2483786125104757], Rational[
        5210393068440, 67129354732561]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-2750152580245595, 2758475177221957], Rational[
        5786945884440, 74553383168161]}}, {{-0.9969828994492734, 
      0.07762150607420577}, {-0.9969832340965645, 
      0.07761720769099999}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969821838016539, 
      0.07763069735085615}, {-0.9969828994492734, 0.07762150607420577}}]], 
    LineBox[NCache[{{
       Rational[-125988798784343075, 126370445075835517], Rational[
        265239626684760, 3415417434482041]}, {
       Rational[-66835087142039195, 67037540711674117], Rational[
        111581399160, 1436816355781]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}, {
       Rational[-125988798784343075, 126370445075835517], Rational[
        265239626684760, 3415417434482041]}}, {{-0.9969799402758815, 
      0.07765950481100839}, {-0.9969799970660369, 
      0.07765877574476002}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969798761133413, 
      0.07766032851456744}, {-0.9969799402758815, 0.07765950481100839}}]], 
    LineBox[NCache[{{
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-63573632637855935, 63765929310328417], Rational[
        133741391144760, 1723403494873741]}, {
       Rational[-2983924766049689315, 2992950311955046333], Rational[
        6277288732044120, 80890548971758009]}, {
       Rational[-1502842202900753435, 1507387795160851333], Rational[
        3161501222244120, 40740210680023009]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}}, {{-0.9969842227245558, 
      0.07760450759889442}, {-0.9969843351370818, 
      0.07760306367172481}, {-0.9969843983479092, 
      0.07760225158362767}, {-0.9969844573011067, 
      0.07760149418653754}, {-0.9969842227245558, 0.07760450759889442}}]]}, {
    LineBox[NCache[{{
       Rational[-5988018998557949675, 6006171893159511733], Rational[
        12611208248052120, 162328970085392209]}, {
       Rational[-106727565181287295, 107051110508342177], Rational[
        6518475399948120, 83904924452484409]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-124032378865473575, 124408391464231417], Rational[
        261222696315000, 3362388958492741]}, {
       Rational[-5988018998557949675, 6006171893159511733], Rational[
        12611208248052120, 162328970085392209]}}, {{-0.9969776265274332, 
      0.07768920261995173}, {-0.9969776555748138, 
      0.07768882985693587}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.996977594563097, 
      0.07768961281389003}, {-0.9969776265274332, 0.07768920261995173}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-7655037063080396792495, 7678243586057177484913], Rational[
        16122071983325467320, 207520096920464256349]}, {
       Rational[-5988018998557949675, 6006171893159511733], Rational[
        12611208248052120, 162328970085392209]}, {
       Rational[-191162272533932781464075, 191741788072564008966037], 
        Rational[402601885553971215000, 5182210488447675918001]}, {
       Rational[-369709513633108235964755, 370830301622246450466637], 
        Rational[778635529227465399000, 10022440584385039201801]}, {
       Rational[-7655037063080396792495, 7678243586057177484913], Rational[
        16122071983325467320, 207520096920464256349]}}, {{-0.9969776261046315,
       0.07768920804573706}, {-0.9969776265274332, 
      0.07768920261995173}, {-0.9969776252508301, 
      0.0776892190024821}, {-0.9969776256572476, 
      0.07768921378696715}, {-0.9969776261046315, 0.07768920804573706}}]], 
    LineBox[NCache[{{
       Rational[-167534545286258216675, 168042430570832752573], Rational[
        352839476307268440, 4541687312725209529]}, {
       Rational[-150177027636454507955, 150632292440327220973], Rational[
        316283079218644440, 4071143038927762729]}, {
       Rational[-106727565181287295, 107051110508342177], Rational[
        6518475399948120, 83904924452484409]}, {
       Rational[-5988018998557949675, 6006171893159511733], Rational[
        12611208248052120, 162328970085392209]}, {
       Rational[-167534545286258216675, 168042430570832752573], Rational[
        352839476307268440, 4541687312725209529]}}, {{-0.9969776366430236, 
      0.07768907280751335}, {-0.9969776414041295, 
      0.07768901170860001}, {-0.9969776555748138, 
      0.07768882985693587}, {-0.9969776265274332, 
      0.07768920261995173}, {-0.9969776366430236, 0.07768907280751335}}]], 
    LineBox[NCache[{{
       Rational[-7981726301869506138995, 8005923441208585562413], Rational[
        16810189189377295320, 216376309221853663849]}, {
       Rational[-4231029257325760781675, 4243855903377148713013], Rational[
        8910903535184551320, 114698808199382397649]}, {
       Rational[-124032378865473575, 124408391464231417], Rational[
        261222696315000, 3362388958492741]}, {
       Rational[-160744209161813105255, 161231516169022199737], Rational[
        338540919325371000, 4357608545108708101]}, {
       Rational[-7981726301869506138995, 8005923441208585562413], Rational[
        16810189189377295320, 216376309221853663849]}}, {{-0.9969775954620638,
       0.07768960127765916}, {-0.9969775962371434, 
      0.0776895913311899}, {-0.996977594563097, 
      0.07768961281389003}, {-0.9969775945870393, 
      0.07768961250669787}, {-0.9969775954620638, 0.07768960127765916}}]], 
    LineBox[NCache[{{
       Rational[-106727565181287295, 107051110508342177], Rational[
        6518475399948120, 83904924452484409]}, {
       Rational[-3798775225215672838535, 3810291231396531881113], Rational[
        8000459096802835320, 102980844091798158949]}, {
       Rational[-904309928580031502095, 907051347839081147921], Rational[
        375193038224562831000, 4829435554710783409201]}, {
       Rational[-89652616398272392251395, 89924398595679242580637], Rational[
        188813982646849959000, 2430389151234574123801]}, {
       Rational[-106727565181287295, 107051110508342177], Rational[
        6518475399948120, 83904924452484409]}}, {{-0.9969776555748138, 
      0.07768882985693587}, {-0.9969776572231623, 
      0.07768880870379297}, {-0.99697765813856, 
      0.07768879695652793}, {-0.9969776589929853, 
      0.07768878599171553}, {-0.9969776555748138, 0.07768882985693587}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-2465034785419115, 2472510399317557], Rational[
        5192508890520, 66824605386961]}, {
       Rational[-2738894241853595, 2747199451434757], Rational[
        5769061706520, 74248633822561]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}}, {{-0.9969775639667849, 
      0.0776900053795975}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969765086122568, 
      0.07770354737527828}, {-0.9969768450642255, 
      0.0776992304034425}, {-0.9969775639667849, 0.0776900053795975}}]], 
    LineBox[NCache[{{
       Rational[-75265273618343428235, 75493529584603754773], Rational[
        158544319251087000, 2040365664448750129]}, {
       Rational[-147500681739306018515, 147948003983510669773], Rational[
        310705938999351000, 3998594702257045129]}, {
       Rational[-3098549923981862735, 3107946807663220177], Rational[
        6526997809569720, 83998562369276221]}, {
       Rational[-2465034785419115, 2472510399317557], Rational[
        5192508890520, 66824605386961]}, {
       Rational[-75265273618343428235, 75493529584603754773], Rational[
        158544319251087000, 2040365664448750129]}}, {{-0.9969764830507158, 
      0.07770387534624645}, {-0.9969764901711381, 
      0.07770378398790206}, {-0.9969764979058884, 
      0.07770368474731267}, {-0.9969765086122568, 
      0.07770354737527828}, {-0.9969764830507158, 0.07770387534624645}}]], 
    LineBox[NCache[{{
       Rational[-124032378865473575, 124408391464231417], Rational[
        261222696315000, 3362388958492741]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-3448937614605233555, 3459393504259173133], Rational[
        7263824524913880, 93497121736734409]}, {
       Rational[-6341857222905851675, 6361083192676761733], Rational[
        13356557373017880, 171921167369642209]}, {
       Rational[-124032378865473575, 124408391464231417], Rational[
        261222696315000, 3362388958492741]}}, {{-0.996977594563097, 
      0.07768961281389003}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969775367731174, 
      0.07769035441932723}, {-0.9969775635393286, 
      0.07769001093565385}, {-0.996977594563097, 0.07768961281389003}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-165634833366027980675, 166137088947555302173], Rational[
        348883536816423000, 4490191593177170329]}, {
       Rational[-84874728085172896955, 85132093734344185573], Rational[
        178774981011711000, 2300867398225518529]}, {
       Rational[-2738894241853595, 2747199451434757], Rational[
        5769061706520, 74248633822561]}, {
       Rational[-3463604579409024575, 3474107314135447777], Rational[
        7295542713297720, 93894792273931021]}, {
       Rational[-165634833366027980675, 166137088947555302173], Rational[
        348883536816423000, 4490191593177170329]}}, {{-0.9969768605871874, 
      0.07769903122765412}, {-0.9969768669149099, 
      0.07769895003492437}, {-0.9969768450642255, 
      0.0776992304034425}, {-0.9969768536844876, 
      0.07769911979797048}, {-0.9969768605871874, 0.07769903122765412}}]], 
    LineBox[NCache[{{
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-63189936294279935, 63381640385526817], Rational[
        133131879027000, 1713017307716941]}, {
       Rational[-3319498618452191315, 3329569032002656333], Rational[
        6993624403505880, 89988352216288009]}, {
       Rational[-1847361870133655435, 1852966145969101333], Rational[
        3892047564809880, 50080166107273009]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}}, {{-0.9969755136588447, 
      0.07771631183720765}, {-0.9969754002881462, 
      0.0777177664389359}, {-0.9969754603512732, 
      0.07771699593628101}, {-0.9969755109408571, 
      0.07771634695605868}, {-0.9969755136588447, 0.07771631183720765}}]]}, {
    LineBox[NCache[{{
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[-4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}}, {{-0.9970591900551514, 
      0.07663531507393666}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.9970571401642838, 
      0.076661980394876}, {-0.9970581165668193, 
      0.07664928039930369}, {-0.9970591900551514, 0.07663531507393666}}]], 
    LineBox[NCache[{{
       Rational[-73074011043742142315, 73289700786795851317], Rational[
        151855221593156760, 1980802723967455441]}, {
       Rational[-145208671078080128435, 145637273720576366317], Rational[
        301756896551660760, 3936142532988550441]}, {
       Rational[-3096437480600964815, 3105576930418058833], Rational[
        6434646420840120, 83934511632920509]}, {
       Rational[-2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[-73074011043742142315, 73289700786795851317], Rational[
        151855221593156760, 1980802723967455441]}}, {{-0.9970570251926507, 
      0.07666347574936581}, {-0.9970570539289375, 
      0.07666310201489304}, {-0.9970570847150568, 
      0.07666270161886954}, {-0.9970571401642838, 
      0.076661980394876}, {-0.9970570251926507, 0.07666347574936581}}]], 
    LineBox[NCache[{{
       Rational[-131225140192518575, 131612186728028017], Rational[
        272598454328760, 3557086127784541]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-2662994699561315, 2670849309904189], Rational[
        7174980577500120, 93624096079614409]}, {
       Rational[-6515823056939843675, 6535041569487441733], Rational[
        10436090295960, 136177906801297]}, {
       Rational[-131225140192518575, 131612186728028017], Rational[
        272598454328760, 3557086127784541]}}, {{-0.997059189235194, 
      0.0766353258076836}, {-0.9970591900551514, 
      0.07663531507393666}, {-0.9970591338441495, 
      0.07663604646605919}, {-0.9970591598625278, 
      0.07663570795802982}, {-0.997059189235194, 0.0766353258076836}}]], 
    LineBox[NCache[{{
       Rational[-5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}, {
       Rational[-38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}}, {{-0.997060230940674, 
      0.07662177154250331}, {-0.9970611282165871, 
      0.0766100945827351}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.9970591900551514, 
      0.07663531507393666}, {-0.997060230940674, 0.07662177154250331}}]], 
    LineBox[NCache[{{
       Rational[-301587632344180502075, 302477476980107330917], Rational[
        626609889953492760, 8175066945408306241]}, {
       Rational[-155940667217627942195, 156400773353865969517], Rational[
        323997823726700760, 4227047928482864041]}, {
       Rational[-4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[-6244468278850837175, 6262892890744784233], Rational[
        12974191253808120, 169267375425534709]}, {
       Rational[-301587632344180502075, 302477476980107330917], Rational[
        626609889953492760, 8175066945408306241]}}, {{-0.9970581458004382, 
      0.07664890014208887}, {-0.9970581594555353, 
      0.07664872251471898}, {-0.9970581165668193, 
      0.07664928039930369}, {-0.9970581307687421, 
      0.07664909567594623}, {-0.9970581458004382, 0.07664890014208887}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]]}, {
    LineBox[NCache[{{
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}}, {{-0.997084068045367, 
      0.07631094742000208}, {-0.9970950553425245, 
      0.07616724977692807}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.997084068045367, 0.07631094742000208}}]], 
    LineBox[NCache[{{
       Rational[-1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}, {
       Rational[-2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}}, {{-0.9971269965756321, 
      0.07574795493193552}, {-0.9971285913677402, 
      0.07572695867171028}, {-0.9971304818106954, 
      0.07570206211857165}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9971269965756321, 0.07574795493193552}}]], 
    LineBox[NCache[{{
       Rational[-2219594582135, 2226086330281], Rational[
        5955088600440, 78033350550661]}, {
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[-70522060653189635, 70728350512859293], Rational[
        145892201054040, 1911577040888089]}, {
       Rational[-137646326609142155, 138048938391427093], Rational[
        284745041222040, 3731052388957489]}, {
       Rational[-2219594582135, 2226086330281], Rational[
        5955088600440, 78033350550661]}}, {{-0.9970837841921519, 
      0.07631465980143737}, {-0.997084068045367, 
      0.07631094742000208}, {-0.9970833497717134, 
      0.07632033547874208}, {-0.9970835575631639, 
      0.07631762075085789}, {-0.9970837841921519, 0.07631465980143737}}]], 
    LineBox[NCache[{{
       Rational[-78754732439915, 78984693638197], Rational[
        162777991320, 2134721449681]}, {
       Rational[-77488782709835, 77714904698197], Rational[
        160110823320, 2100402829681]}, {
       Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[-78754732439915, 78984693638197], Rational[
        162777991320, 2134721449681]}}, {{-0.9970885346553932, 
      0.07625256744589537}, {-0.9970903652363708, 
      0.07622862674600231}, {-0.9970950553425245, 
      0.07616724977692807}, {-0.997084068045367, 
      0.07631094742000208}, {-0.9970885346553932, 0.07625256744589537}}]], 
    LineBox[NCache[{{
       Rational[-5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}, {
       Rational[-38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}}, {{-0.997060230940674, 
      0.07662177154250331}, {-0.9970611282165871, 
      0.0766100945827351}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.9970591900551514, 
      0.07663531507393666}, {-0.997060230940674, 0.07662177154250331}}]], 
    LineBox[NCache[{{
       Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[-2597562341329655, 2605129194204457], Rational[
        4134566520, 54285965413]}, {
       Rational[-123675094396357595, 124035336018097093], Rational[
        255309730646040, 3352306378867489]}, {
       Rational[-63118575640060115, 63302413160249293], Rational[
        130294158062040, 1710876031358089]}, {
       Rational[-1228115, 1231693], Rational[
        4265294040, 55999055401]}}, {{-0.9970950553425245, 
      0.07616724977692807}, {-0.9970954020661871, 
      0.07616271514275925}, {-0.9970956532766846, 
      0.07615942631481416}, {-0.9970958844851017, 
      0.07615639922117141}, {-0.9970950553425245, 0.07616724977692807}}]]}, {
    LineBox[NCache[{{
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}}, {{-0.9969821838016539, 
      0.07763069735085615}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-124416075209049575, 124792680389033017], Rational[
        261832208432760, 3372775145649541]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-3104417947372331555, 3113815153450923133], Rational[
        6533278182348120, 84157166309484409]}, {
       Rational[-6006283370503349675, 6024464472629151733], Rational[
        12640221701556120, 162823364125112209]}, {
       Rational[-124416075209049575, 124792680389033017], Rational[
        261832208432760, 3372775145649541]}}, {{-0.9969821532896849, 
      0.07763108927391466}, {-0.9969821838016539, 
      0.07763069735085615}, {-0.9969820925085495, 
      0.07763186985553037}, {-0.9969821214469096, 
      0.07763149821571964}, {-0.9969821532896849, 0.07763108927391466}}]], 
    LineBox[NCache[{{
       Rational[-2750152580245595, 2758475177221957], Rational[
        5786945884440, 74553383168161]}, {
       Rational[-2476293123811115, 2483786125104757], Rational[
        5210393068440, 67129354732561]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-2750152580245595, 2758475177221957], Rational[
        5786945884440, 74553383168161]}}, {{-0.9969828994492734, 
      0.07762150607420577}, {-0.9969832340965645, 
      0.07761720769099999}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969821838016539, 
      0.07763069735085615}, {-0.9969828994492734, 0.07762150607420577}}]], 
    LineBox[NCache[{{
       Rational[-125988798784343075, 126370445075835517], Rational[
        265239626684760, 3415417434482041]}, {
       Rational[-66835087142039195, 67037540711674117], Rational[
        111581399160, 1436816355781]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}, {
       Rational[-125988798784343075, 126370445075835517], Rational[
        265239626684760, 3415417434482041]}}, {{-0.9969799402758815, 
      0.07765950481100839}, {-0.9969799970660369, 
      0.07765877574476002}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969798761133413, 
      0.07766032851456744}, {-0.9969799402758815, 0.07765950481100839}}]], 
    LineBox[NCache[{{
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-63573632637855935, 63765929310328417], Rational[
        133741391144760, 1723403494873741]}, {
       Rational[-2983924766049689315, 2992950311955046333], Rational[
        6277288732044120, 80890548971758009]}, {
       Rational[-1502842202900753435, 1507387795160851333], Rational[
        3161501222244120, 40740210680023009]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}}, {{-0.9969842227245558, 
      0.07760450759889442}, {-0.9969843351370818, 
      0.07760306367172481}, {-0.9969843983479092, 
      0.07760225158362767}, {-0.9969844573011067, 
      0.07760149418653754}, {-0.9969842227245558, 0.07760450759889442}}]]}, {
    LineBox[NCache[{{
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[-1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[-44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{-0.9971269781178355, 
      0.07574792761439644}, {-0.9971304818106954, 
      0.07570206211857165}, {-0.9971324827311085, 
      0.07567570200123137}, {-0.9971343457862535, 
      0.07565114947954436}, {-0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[-81686838974623640555, 81921757627334574517], Rational[
        167556039458756760, 2214101557495529041]}, {
       Rational[-157929010661781530675, 158383185861275255917], Rational[
        323942517331052760, 4280626644899331241]}, {
       Rational[-3268774492266018575, 3278174801825609233], Rational[
        6704846542248120, 88599318968259709]}, {
       Rational[-2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[-81686838974623640555, 81921757627334574517], Rational[
        167556039458756760, 2214101557495529041]}}, {{-0.9971324021906417, 
      0.07567676328645333}, {-0.9971324279340389, 
      0.07567642408549065}, {-0.9971324562819666, 
      0.07567605056479158}, {-0.9971324827311085, 
      0.07567570200123137}, {-0.9971324021906417, 0.07567676328645333}}]], 
    LineBox[
     NCache[{{Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}, {
       Rational[-2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}}, {{-0.9971269965756321, 
      0.07574795493193552}, {-0.9971285913677402, 
      0.07572695867171028}, {-0.9971304818106954, 
      0.07570206211857165}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9971269965756321, 0.07574795493193552}}]], 
    LineBox[NCache[{{
       Rational[-74032802115607454315, 74245551714580331317], Rational[
        151799915197508760, 2006636532826495441]}, {
       Rational[-37229463048853790435, 37336448045605136317], Rational[
        76336084367708760, 1009093190421760441]}, {
       Rational[-1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[-1579878196872840935, 1584418420268843833], Rational[
        3239481324192120, 42822119466725509]}, {
       Rational[-74032802115607454315, 74245551714580331317], Rational[
        151799915197508760, 2006636532826495441]}}, {{-0.9971345138656826, 
      0.07564893428093199}, {-0.9971345695064333, 
      0.07564820087211505}, {-0.9971343457862535, 
      0.07565114947954436}, {-0.9971344542969701, 
      0.07564971945653755}, {-0.9971345138656826, 0.07564893428093199}}]], 
    LineBox[NCache[{{
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-70473443430439175, 70676250014453017], Rational[
        144603655088760, 1910168919309541]}, {
       Rational[-2696069499493475, 2703828029372989], Rational[
        7174980577500120, 94780133894507209]}, {
       Rational[-1852423667759405195, 1857754332912378133], Rational[
        2520, 33289]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}}, {{-0.9971304818106954, 
      0.07570206211857165}, {-0.9971304846540052, 
      0.07570202489789707}, {-0.99713053870467, 
      0.07570131295115137}, {-0.997130586612808, 
      0.07570068190693623}, {-0.9971304818106954, 0.07570206211857165}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[-5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-139734967636989416195, 140170045665766997917], Rational[
        298254627481671000, 3788379612588297241]}, {
       Rational[-270251329452202376075, 271092778253546999317], Rational[
        576831317240367000, 7326831844690459441]}, {
       Rational[-5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}}, {{-0.9968961027412433, 
      0.07872839601641965}, {-0.9968961190258255, 
      0.07872818979336413}, {-0.9968960698649195, 
      0.07872881231083846}, {-0.9968960855144667, 
      0.0787286141496996}, {-0.9968961027412433, 0.07872839601641965}}]], 
    LineBox[NCache[{{
       Rational[-4047721518959667276712355, 4060324489977639163254013], 
        Rational[8639584306707679519320, 109738499729125382790649]}, {
       Rational[-8043163430878812115509035, 8068206591595346980804213], 
        Rational[17167580094717293575320, 218059637610685053535249]}, {
       Rational[-171507205164895987266215, 172041209211372104322937], 
        Rational[366070324423074075000, 4649762411118164981701]}, {
       Rational[-139734967636989416195, 140170045665766997917], Rational[
        298254627481671000, 3788379612588297241]}, {
       Rational[-4047721518959667276712355, 4060324489977639163254013], 
        Rational[
        8639584306707679519320, 
         109738499729125382790649]}}, {{-0.9968960680238537, 
      0.07872883562317075}, {-0.996896068484089, 
      0.07872882979548744}, {-0.9968960689771714, 
      0.0787288235518774}, {-0.9968960698649195, 
      0.07872881231083846}, {-0.9968960680238537, 0.07872883562317075}}]], 
    LineBox[NCache[{{
       Rational[-7252030553680607567495, 7274610196420469589913], Rational[
        15478875502226995320, 196611086389742421349]}, {
       Rational[-5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[-190887989378325302264075, 191482331033475852966037], 
        Rational[407435107439559087000, 5175198136039887918001]}, {
       Rational[-360101984210301811764755, 361223184036010007466637], 
        Rational[768608759426395671000, 9762788757730000201801]}, {
       Rational[-7252030553680607567495, 7274610196420469589913], Rational[
        15478875502226995320, 196611086389742421349]}}, {{-0.9968961027285046,
       0.0787283961777374}, {-0.9968961027412433, 
      0.07872839601641965}, {-0.9968961018390431, 
      0.0787284074405183}, {-0.9968961022568351, 
      0.07872840215023859}, {-0.9968961027285046, 0.0787283961777374}}]], 
    LineBox[NCache[{{
       Rational[-286012374568181126075, 286902886853454290917], Rational[
        610468738654100760, 7754132077120386241]}, {
       Rational[-155496012752968166195, 155980154265674289517], Rational[
        331892048895404760, 4215679845018224041]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[-286012374568181126075, 286902886853454290917], Rational[
        610468738654100760, 7754132077120386241]}}, {{-0.9968961194673234, 
      0.07872818422262515}, {-0.9968961339025123, 
      0.07872800143673386}, {-0.9968961190258255, 
      0.07872818979336413}, {-0.9968961027412433, 
      0.07872839601641965}, {-0.9968961194673234, 0.07872818422262515}}]], 
    LineBox[
     NCache[{{Rational[-16685565361196768679882995, 
         16737517175360375333508013], Rational[
        35614092760468866607320, 452365329063793927932649]}, {
       Rational[-8627410138693674825941675, 8654272253750251632378613], 
        Rational[18414561773650563463320, 233899250101358152226449]}, {
       Rational[-270251329452202376075, 271092778253546999317], Rational[
        576831317240367000, 7326831844690459441]}, {
       Rational[-345485515464574862786255, 346561211750882846189137], 
        Rational[737413051871415843000, 9366519236510347194301]}, {
       Rational[-16685565361196768679882995, 16737517175360375333508013], 
        Rational[
        35614092760468866607320, 
         452365329063793927932649]}}, {{-0.9968960859834047, 
      0.07872860821180763}, {-0.996896086202403, 
      0.07872860543875528}, {-0.9968960855144667, 
      0.0787286141496996}, {-0.9968960857423327, 
      0.07872861126436456}, {-0.9968960859834047, 0.07872860821180763}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]]}, {
    LineBox[NCache[{{
       Rational[-122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}, {
       Rational[-109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}}, {{-0.9968965084607524, 
      0.07872325843496522}, {-0.9968966917168626, 
      0.0787209377725977}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968961190258255, 
      0.07872818979336413}, {-0.9968965084607524, 0.07872325843496522}}]], 
    LineBox[NCache[{{
       Rational[-81348792595301966315, 81601984025273531317], Rational[
        173600508938756760, 2205459027710095441]}, {
       Rational[-146087997208319552435, 146542679984959406317], Rational[
        311754301043756760, 3960612972566470441]}, {
       Rational[-2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-81348792595301966315, 81601984025273531317], Rational[
        173600508938756760, 2205459027710095441]}}, {{-0.996897239289021, 
      0.07871400318826341}, {-0.9968972672214913, 
      0.07871364942829556}, {-0.9968973004047895, 
      0.07871322916532343}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.996897239289021, 0.07871400318826341}}]], 
    LineBox[NCache[{{
       Rational[-154925977408751290175, 155408286437594415073], Rational[
        330655564849168440, 4200223957772822029]}, {
       Rational[-122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}, {
       Rational[-3797003957650691876795, 3808824657953286114277], Rational[
        8103882710623616280, 102941206971710435521]}, {
       Rational[-7409389440974574611075, 7432456068142163867677], Rational[
        15813728463475880280, 200877191030869293721]}, {
       Rational[-154925977408751290175, 155408286437594415073], Rational[
        330655564849168440, 4200223957772822029]}}, {{-0.9968965037843284, 
      0.07872331765482793}, {-0.9968965084607524, 
      0.07872325843496522}, {-0.9968964965930078, 
      0.0787234087205784}, {-0.9968965000322759, 
      0.07872336516815263}, {-0.9968965037843284, 0.07872331765482793}}]], 
    LineBox[
     NCache[{{Rational[-4216349000854307555, 4229474826289279933], Rational[
        8998758505782360, 114310130440250809]}, {
       Rational[-4140276729610442435, 4153165608909063133], Rational[
        8836357313430360, 112247719159704409]}, {
       Rational[-109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}, {
       Rational[-122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}, {
       Rational[-4216349000854307555, 4229474826289279933], Rational[
        8998758505782360, 114310130440250809]}}, {{-0.9968965826789212, 
      0.07872231858300568}, {-0.9968966132072912, 
      0.07872193198739406}, {-0.9968966917168626, 
      0.0787209377725977}, {-0.9968965084607524, 
      0.07872325843496522}, {-0.9968965826789212, 0.07872231858300568}}]], 
    LineBox[NCache[{{
       Rational[-286012374568181126075, 286902886853454290917], Rational[
        610468738654100760, 7754132077120386241]}, {
       Rational[-155496012752968166195, 155980154265674289517], Rational[
        331892048895404760, 4215679845018224041]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[-286012374568181126075, 286902886853454290917], Rational[
        610468738654100760, 7754132077120386241]}}, {{-0.9968961194673234, 
      0.07872818422262515}, {-0.9968961339025123, 
      0.07872800143673386}, {-0.9968961190258255, 
      0.07872818979336413}, {-0.9968961027412433, 
      0.07872839601641965}, {-0.9968961194673234, 0.07872818422262515}}]], 
    LineBox[NCache[{{
       Rational[-109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}, {
       Rational[-138025254480739256015, 138454921976289582673], Rational[
        294575433281632440, 3742024918278096829]}, {
       Rational[-6569843176815405169235, 6590294826931194560077], Rational[
        14021441837813816280, 178116076403545798921]}, {
       Rational[-3352120636704694677515, 3362555636510881565077], Rational[
        7154133470883728280, 90879882067861663921]}, {
       Rational[-109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}}, {{-0.9968966917168626, 
      0.0787209377725977}, {-0.9968966975719079, 
      0.07872086362727433}, {-0.9968967017936413, 
      0.07872081016452644}, {-0.9968967056803809, 
      0.07872076094400746}, {-0.9968966917168626, 0.0787209377725977}}]]}, {
    LineBox[NCache[{{
       Rational[-4495154505921275, 4509155785037989], Rational[
        12446502622548120, 158064190626872209]}, {
       Rational[-3090594291321875555, 3100220624667843133], Rational[
        5087010783960, 64602734473897]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-117412367650992575, 117778081719256417], Rational[
        250656488019000, 3183191397817741]}, {
       Rational[-4495154505921275, 4509155785037989], Rational[
        12446502622548120, 158064190626872209]}}, {{-0.9968949222905156, 
      0.07874334201305246}, {-0.9968949521626388, 
      0.07874296382942471}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968948885656367, 
      0.0787437689706121}, {-0.9968949222905156, 0.07874334201305246}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{
       Rational[-7450527971763734576495, 7473734501504928084913], Rational[
        12263370234325560, 155738492185811917]}, {
       Rational[-4495154505921275, 4509155785037989], Rational[
        12446502622548120, 158064190626872209]}, {
       Rational[-185916327287514658448075, 186495410277952644366037], 
        Rational[396899325095451759000, 5040416493998720118001]}, {
       Rational[-359691692509272860148755, 360812042268111067626637], 
        Rational[767879735483656215000, 9751676818057055881801]}, {
       Rational[-7450527971763734576495, 7473734501504928084913], Rational[
        12263370234325560, 155738492185811917]}}, {{-0.9968949218444245, 
      0.07874334766060345}, {-0.9968949222905156, 
      0.07874334201305246}, {-0.9968949209550254, 
      0.07874335892044093}, {-0.9968949213784674, 
      0.07874335355964454}, {-0.9968949218444245, 0.07874334766060345}}]], 
    LineBox[NCache[{{
       Rational[-164565324857187908675, 165077902844034772573], Rational[
        351317942312644440, 4461564941730669529]}, {
       Rational[-148127598240039799955, 148588976272876200973], Rational[
        316226044498132440, 4015918277645302729]}, {
       Rational[-3090594291321875555, 3100220624667843133], Rational[
        5087010783960, 64602734473897]}, {
       Rational[-4495154505921275, 4509155785037989], Rational[
        12446502622548120, 158064190626872209]}, {
       Rational[-164565324857187908675, 165077902844034772573], Rational[
        351317942312644440, 4461564941730669529]}}, {{-0.9968949327680086, 
      0.07874320936733153}, {-0.996894937670281, 
      0.07874314730416991}, {-0.9968949521626388, 
      0.07874296382942471}, {-0.9968949222905156, 
      0.07874334201305246}, {-0.9968949327680086, 0.07874320936733153}}]], 
    LineBox[NCache[{{
       Rational[-7561663064858545497995, 7585215998679793787413], Rational[
        16142929897320679320, 205005837802156588849]}, {
       Rational[-4011113096216475140675, 4023606836706703698013], Rational[
        8563077762675007320, 108746130721802802649]}, {
       Rational[-117412367650992575, 117778081719256417], Rational[
        250656488019000, 3183191397817741]}, {
       Rational[-152166427262188664255, 152640392690771984737], Rational[
        324850805845587000, 4125416018669513101]}, {
       Rational[-7561663064858545497995, 7585215998679793787413], Rational[
        16142929897320679320, 205005837802156588849]}}, {{-0.9968948895027713,
       0.07874375710656402}, {-0.9968948903316671, 
      0.07874374661275349}, {-0.9968948885656367, 
      0.0787437689706121}, {-0.9968948885663343, 
      0.07874376896184025}, {-0.9968948895027713, 0.07874375710656402}}]], 
    LineBox[NCache[{{
       Rational[-3090594291321875555, 3100220624667843133], Rational[
        5087010783960, 64602734473897]}, {
       Rational[-2928768729108709655, 2937891016406475529], Rational[
        8109341229462835320, 102984990494032398949]}, {
       Rational[-178282201941323474296715, 178837500474376545020437], 
        Rational[380599702553066031000, 4833445958766933649201]}, {
       Rational[-89785762409329660635395, 90065419535388791220637], Rational[
        191676058026549831000, 2434200527983480843801]}, {
       Rational[-3090594291321875555, 3100220624667843133], Rational[
        5087010783960, 64602734473897]}}, {{-0.9968949521626388, 
      0.07874296382942471}, {-0.9968949538131867, 
      0.0787429429333466}, {-0.9968949547405879, 
      0.07874293119233741}, {-0.9968949556055835, 
      0.07874292024138883}, {-0.9968949521626388, 0.07874296382942471}}]]}, {
    LineBox[NCache[{{
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[-130326952092340802435, 130732571385052114717], Rational[
        278116879630023000, 3533312740136543641]}, {
       Rational[-65587747479323216315, 65791875425366239717], Rational[
        139963087525023000, 1778158795280168641]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{-0.9968972370099913, 
      0.0787140319779896}, {-0.9968973004047895, 
      0.07871322916532343}, {-0.9968973356187064, 
      0.07871278318241234}, {-0.9968973684862565, 
      0.07871236691376052}, {-0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[
     NCache[{{Rational[-4165418300644752870391715, 4178382424893756863209213],
         Rational[8888977971359721247320, 112929254726858293600249]}, {
       Rational[-8052965364945219656388395, 8078028784923457631889013], 
        Rational[17184979108861117447320, 218325102295228584645649]}, {
       Rational[-166672897954510384970855, 167191637571099408158137], 
        Rational[355678921729239003000, 4518692907327011031301]}, {
       Rational[-130326952092340802435, 130732571385052114717], Rational[
        278116879630023000, 3533312740136543641]}, {
       Rational[-4165418300644752870391715, 4178382424893756863209213], 
        Rational[
        8888977971359721247320, 
         112929254726858293600249]}}, {{-0.9968973342000084, 
      0.07871280115023756}, {-0.9968973346535959, 
      0.07871279540555465}, {-0.9968973351530908, 
      0.07871278907945028}, {-0.9968973356187064, 
      0.07871278318241234}, {-0.9968973342000084, 0.07871280115023756}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{
       Rational[-81348792595301966315, 81601984025273531317], Rational[
        173600508938756760, 2205459027710095441]}, {
       Rational[-146087997208319552435, 146542679984959406317], Rational[
        311754301043756760, 3960612972566470441]}, {
       Rational[-2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-81348792595301966315, 81601984025273531317], Rational[
        173600508938756760, 2205459027710095441]}}, {{-0.996897239289021, 
      0.07871400318826341}, {-0.9968972672214913, 
      0.07871364942829556}, {-0.9968973004047895, 
      0.07871322916532343}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.996897239289021, 0.07871400318826341}}]], 
    LineBox[NCache[{{
       Rational[-3766129453085034156280355, 3777850720560938047014013], 
        Rational[8036849457044332447320, 102104073528674001270649]}, {
       Rational[-1893784349978578791027035, 1899678344364339195334213], 
        Rational[4041299560187376247320, 51342657955792951225249]}, {
       Rational[-65587747479323216315, 65791875425366239717], Rational[
        139963087525023000, 1778158795280168641]}, {
       Rational[-80375538205357942672895, 80625689856838136783137], Rational[
        171519916853274003000, 2179072698833463156301]}, {
       Rational[-3766129453085034156280355, 3777850720560938047014013], 
        Rational[
        8036849457044332447320, 
         102104073528674001270649]}}, {{-0.9968973714572387, 
      0.07871232928613113}, {-0.9968973724403156, 
      0.07871231683538893}, {-0.9968973684862565, 
      0.07871236691376052}, {-0.9968973704048378, 
      0.07871234261486314}, {-0.9968973714572387, 0.07871232928613113}}]], 
    LineBox[NCache[{{
       Rational[-2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[-3601396215840118660895, 3612605043860762790913], Rational[
        7685400171302635320, 97637974158398994349]}, {
       Rational[-178685793216916050217355, 179241926891388649455637], 
        Rational[381316448475971631000, 4844376402469963498801]}, {
       Rational[-94653318391477541556035, 94947913067859562265437], Rational[
        201990665485594503000, 2566159812644853034201]}, {
       Rational[-2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}}, {{-0.9968973004047895, 
      0.07871322916532343}, {-0.9968973004564413, 
      0.07871322851121981}, {-0.9968973014064416, 
      0.07871321647953551}, {-0.9968973022485341, 
      0.07871320581449275}, {-0.9968973004047895, 0.07871322916532343}}]]}, {
    LineBox[NCache[{{
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-2515659678373835, 2523501058320853], Rational[
        5372465437080, 68202731305969]}, {
       Rational[-4628778324036755, 4643201541104653], Rational[
        9883609669080, 125491933543369]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}}, {{-0.9968948876613628, 
      0.07874378033881048}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.996892658348146, 
      0.07877199833798752}, {-0.9968936913592455, 
      0.07875892409980523}, {-0.9968948876613628, 0.07874378033881048}}]], 
    LineBox[NCache[{{
       Rational[-73291346876531966315, 73519806610597489717], Rational[
        156524611617423000, 1987021800286418641]}, {
       Rational[-145426006910869952435, 145879316508105364717], Rational[
        310577466851127000, 3942684229948793641]}, {
       Rational[-3096174583185540815, 3105825617162378833], Rational[
        6612277723805880, 83941232896280509]}, {
       Rational[-2515659678373835, 2523501058320853], Rational[
        5372465437080, 68202731305969]}, {
       Rational[-73291346876531966315, 73519806610597489717], Rational[
        156524611617423000, 1987021800286418641]}}, {{-0.9968925416891319, 
      0.0787734747524465}, {-0.9968925711465736, 
      0.07877310196235539}, {-0.9968926027515814, 
      0.07877270199231103}, {-0.996892658348146, 
      0.07877199833798752}, {-0.9968925416891319, 0.0787734747524465}}]], 
    LineBox[NCache[{{
       Rational[-117412367650992575, 117778081719256417], Rational[
        250656488019000, 3183191397817741]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-3099649951021451555, 3109304886632523133], Rational[
        6617321227361880, 84035267206284409]}, {
       Rational[-343486532581145275, 344556430303467749], Rational[
        12465970863113880, 158309711220512209]}, {
       Rational[-117412367650992575, 117778081719256417], Rational[
        250656488019000, 3183191397817741]}}, {{-0.9968948885656367, 
      0.0787437689706121}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968948250611962, 
      0.07874457293172046}, {-0.9968948548678074, 
      0.07874419558349027}, {-0.9968948885656367, 0.0787437689706121}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{
       Rational[-285350384270731526075, 286239523376600249317], Rational[
        609291904461471000, 7736203334502709441]}, {
       Rational[-147438567034198166195, 147897976850998247917], Rational[
        314816151574071000, 3997242617594547241]}, {
       Rational[-4628778324036755, 4643201541104653], Rational[
        9883609669080, 125491933543369]}, {
       Rational[-5912961737854213175, 5931386360713184233], Rational[
        12625632985061880, 160307739478734709]}, {
       Rational[-285350384270731526075, 286239523376600249317], Rational[
        609291904461471000, 7736203334502709441]}}, {{-0.9968937234963918, 
      0.07875851733938904}, {-0.9968937383283956, 
      0.07875832960159931}, {-0.9968936913592455, 
      0.07875892409980523}, {-0.9968937071810046, 
      0.07875872385273518}, {-0.9968937234963918, 0.07875851733938904}}]], 
    LineBox[
     NCache[{{Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1753214484035, 1758750444637], Rational[
        2905560, 36649033]}, {
       Rational[-1514422595, 1519184221], Rational[
        4213039320, 53253565801]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}}, {{-0.9968937312257562, 
      0.07875831862188863}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968523330760877, 
      0.0792806729716443}, {-0.9968656691307223, 
      0.07911281163299842}, {-0.9968937312257562, 0.07875831862188863}}]]}, {
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-51993442117186115, 52084023516179293], Rational[
        82984339562040, 1407676311248089]}, {
       Rational[-103355651186683595, 103535691879067093], Rational[
        164950931570040, 2798261942677489]}, {
       Rational[-2204809890259655, 2208650054087257], Rational[
        3518542059480, 59693244705061]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-51993442117186115, 52084023516179293], Rational[
        82984339562040, 1407676311248089]}}, {{-0.9982608601855606, 
      0.05895129363117828}, {-0.998261076068398, 
      0.058947637837009764`}, {-0.9982613072539511, 
      0.05894372264172944}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982608601855606, 0.05895129363117828}}]], 
    LineBox[
     NCache[{{Rational[-95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-2522755762663115, 2527111323737557], Rational[
        4008300783480, 68300306046961]}, {
       Rational[-4760731805872595, 4768950347319757], Rational[
        7563709815480, 128890549927561]}, {
       Rational[-95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}}, {{-0.9982768701026119, 
      0.058679558769887896`}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982764664803131, 
      0.05868642492939968}, {-0.9982766561090783, 
      0.05868319919288848}, {-0.9982768701026119, 0.058679558769887896`}}]], 
    LineBox[NCache[{{
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}}, {{-0.9982844022323214, 
      0.05855127721911394}, {-0.9982908021397157, 
      0.058442054351885896`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982844022323214, 0.05855127721911394}}]], 
    LineBox[NCache[{{
       Rational[-217602834075243155, 217980111261262093], Rational[
        346468680122040, 5891354358412489]}, {
       Rational[-112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-4504695037434095, 4512505726142257], Rational[
        7172636307480, 121959614220061]}, {
       Rational[-217602834075243155, 217980111261262093], Rational[
        346468680122040, 5891354358412489]}}, {{-0.9982692128018655, 
      0.05880968263728767}, {-0.9982693137527345, 
      0.05880796901334926}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982691016516805, 
      0.05881156933259782}, {-0.9982692128018655, 0.05880968263728767}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[-4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}}, {{-0.9986088173750893, 
      0.0527297765454445}, {-0.9986140079157789, 
      0.052631388318033816`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9986088173750893, 0.0527297765454445}}]], 
    LineBox[NCache[{{
       Rational[-2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-68098381843835, 68205676911397], Rational[
        103357631160, 1843396673281]}, {
       Rational[-133213704398915, 133423447746397], Rational[
        202116935160, 3606039128281]}, {
       Rational[-2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}}, {{-0.9984291816559333, 
      0.05602828923668368}, {-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984268894845603, 
      0.0560691210188837}, {-0.9984279873513637, 
      0.056049567952511155`}, {-0.9984291816559333, 0.05602828923668368}}]], 
    LineBox[NCache[{{
       Rational[-80361184715, 80485657813], Rational[
        120932280, 2175288049]}, {
       Rational[-80596512395, 80720622613], Rational[
        120932280, 2181638449]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-80361184715, 80485657813], Rational[
        120932280, 2175288049]}}, {{-0.9984534748005762, 
      0.055593685652616756`}, {-0.9984624719931234, 
      0.05543186134046724}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984534748005762, 0.055593685652616756`}}]],
     LineBox[NCache[{{
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}}, {{-0.9982844022323214, 
      0.05855127721911394}, {-0.9982908021397157, 
      0.058442054351885896`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982844022323214, 0.05855127721911394}}]], 
    LineBox[NCache[{{
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[-135810819896675, 136016558439997], Rational[
        202116935160, 3676123201081]}, {
       Rational[-69474617337755, 69579790222597], Rational[
        103357631160, 1880534870881]}, {
       Rational[-2255180795, 2258603173], Rational[
        3359160, 61043329]}}, {{-0.9984847369201849, 
      0.05502910891376845}, {-0.998486250683378, 
      0.05500188336788336}, {-0.9984874007570721, 
      0.05498100148019129}, {-0.9984884564252704, 
      0.05496182642525455}, {-0.9984847369201849, 0.05502910891376845}}]]}, {
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[-4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}}, {{-0.9970591900551514, 
      0.07663531507393666}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.9970571401642838, 
      0.076661980394876}, {-0.9970581165668193, 
      0.07664928039930369}, {-0.9970591900551514, 0.07663531507393666}}]], 
    LineBox[NCache[{{
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}}, {{-0.997084068045367, 
      0.07631094742000208}, {-0.9970950553425245, 
      0.07616724977692807}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.997084068045367, 0.07631094742000208}}]], 
    LineBox[NCache[{{
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}}, {{-0.9969821838016539, 
      0.07763069735085615}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
    LineBox[NCache[{{
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[-1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[-44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{-0.9971269781178355, 
      0.07574792761439644}, {-0.9971304818106954, 
      0.07570206211857165}, {-0.9971324827311085, 
      0.07567570200123137}, {-0.9971343457862535, 
      0.07565114947954436}, {-0.9971269781178355, 0.07574792761439644}}]]}, {
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 0.052665796434609176`}}]],
     LineBox[NCache[{{
       Rational[-126337140553118075, 126510954795622693], Rational[
        179172271346040, 3419214994476289]}, {
       Rational[-244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}, {
       Rational[-5057847424569695, 5064805141208257], Rational[
        7172636307480, 136886625438061]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-126337140553118075, 126510954795622693], Rational[
        179172271346040, 3419214994476289]}}, {{-0.998626093346735, 
      0.052401580958053584`}, {-0.9986261734962991, 
      0.05240005351240964}, {-0.9986262617327658, 
      0.05239837189737359}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.998626093346735, 0.052401580958053584`}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[-4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}}, {{-0.9986088173750893, 
      0.0527297765454445}, {-0.9986140079157789, 
      0.052631388318033816`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9986088173750893, 0.0527297765454445}}]], 
    LineBox[NCache[{{
       Rational[-116586549473509115, 116746187855504293], Rational[
        164950931570040, 3155302374473089]}, {
       Rational[-58656593204356595, 58736899890802093], Rational[
        82984339562040, 1587483780832489]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-2486723436542135, 2490128884030057], Rational[
        3518542059480, 67300780649461]}, {
       Rational[-116586549473509115, 116746187855504293], Rational[
        164950931570040, 3155302374473089]}}, {{-0.9986326030431696, 
      0.052277376933672015`}, {-0.9986327728124091, 
      0.05227413379840792}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986324211932314, 
      0.052280850616079434`}, {-0.9986326030431696, 0.052277376933672015`}}]],
     LineBox[NCache[{{
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}, {
       Rational[-5321938282856195, 5329291432665757], Rational[
        7563709815480, 144034903585561]}, {
       Rational[-2820455325047675, 2824351827429157], Rational[
        4008300783480, 76333833173761]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{-0.998620060791334, 
      0.05251641128472774}, {-0.9986200673694267, 
      0.0525162931528657}, {-0.9986202387498475, 
      0.05251303418262735}, {-0.9986203905817822, 
      0.052510146770119406`}, {-0.998620060791334, 0.05251641128472774}}]]}, {
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-1593953795, 1593957373], Rational[
        90720, 43079929]}}, {{-0.999997755272468, 
       0.0021058530528218836`}, {-0.9999993683511246, 
       0.0011170800217786276`}, {-0.9999999669236572, 
        0}, {-0.9999571339777525, 0}, {-0.999997755272468, 
       0.0021058530528218836`}}]], 
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 
      0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[-4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}}, {{-0.9991716048837147, 
      0.04069525751235848}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991704867557557, 
      0.040722701112279346`}, {-0.9991710262485654, 
      0.04070946207886584}, {-0.9991716048837147, 0.04069525751235848}}]], 
    LineBox[NCache[{{
       Rational[-69297510182258528555, 69355045607485734517], Rational[
        76336084367708760, 1874460692094209041]}, {
       Rational[-137804533979397218675, 137918946289451375917], Rational[
        151799915197508760, 3727539088904091241]}, {
       Rational[-2940843967161906575, 2943285554057849233], Rational[
        3239481324192120, 79548258217779709]}, {
       Rational[-2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[-69297510182258528555, 69355045607485734517], Rational[
        76336084367708760, 1874460692094209041]}}, {{-0.9991704219249913, 
      0.04072429189348516}, {-0.9991704380497947, 
      0.04072389626962663}, {-0.9991704553122355, 
      0.04072347272926296}, {-0.9991704867557557, 
      0.040722701112279346`}, {-0.9991704219249913, 0.04072429189348516}}]], 
    LineBox[NCache[{{
       Rational[-131364210540720815, 131473122341218417], Rational[
        144603655088760, 3553327630843741]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-3452839623292871315, 3455702414960056333], Rational[
        2930531367960, 72010302672697]}, {
       Rational[-5025444068125355, 5029610655724789], Rational[
        7174980577500120, 176308243796623009]}, {
       Rational[-131364210540720815, 131473122341218417], Rational[
        144603655088760, 3553327630843741]}}, {{-0.999171604062046, 
      0.04069527781045727}, {-0.9991716048837147, 
      0.04069525751235848}, {-0.999171574596588, 
      0.04069600125526376}, {-0.9991715884420017, 
      0.04069566132016312}, {-0.999171604062046, 0.04069527781045727}}]], 
    LineBox[NCache[{{
       Rational[-5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}, {
       Rational[-2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}}, {{-0.9991721508299282, 
      0.04068185103683265}, {-0.9991726108358431, 
      0.040670551368968334`}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991716048837147, 
      0.04069525751235848}, {-0.9991721508299282, 0.04068185103683265}}]], 
    LineBox[NCache[{{
       Rational[-294183495245497592315, 294427563298370321317], Rational[
        323942517331052760, 7957501710766765441]}, {
       Rational[-152164166356144328435, 152290407557226086317], Rational[
        167556039458756760, 4115956961006110441]}, {
       Rational[-4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[-6088874765411778935, 6093926423817713833], Rational[
        6704846542248120, 164700714157235509]}, {
       Rational[-294183495245497592315, 294427563298370321317], Rational[
        323942517331052760, 7957501710766765441]}}, {{-0.999171042105778, 
      0.04070907291075385}, {-0.9991710495552104, 
      0.04070889007007477}, {-0.9991710262485654, 
      0.04070946207886584}, {-0.9991710339025114, 
      0.04070927425273443}, {-0.999171042105778, 0.04070907291075385}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 
      0.04067027552107858}}]]}, {
    LineBox[NCache[{{
       Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-2317595, 2319493], Rational[
        4265294040, 105456000001]}}, {{-0.9991817177288312, 
      0.04044619594863786}, {-0.9991848042611785, 
      0.040369874640851226`}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991817177288312, 0.04044619594863786}}]], 
    LineBox[NCache[{{
       Rational[-73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}, {
       Rational[-9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}}, {{-0.9991911741142152, 
      0.04021190831323916}, {-0.9991914212472818, 
      0.04020576706427386}, {-0.9991917077452939, 
      0.04019864637358589}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.9991911741142152, 0.04021190831323916}}]], 
    LineBox[NCache[{{
       Rational[-4901313451631135, 4905327874112257], Rational[
        4134566520, 102217755613]}, {
       Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[-119077939552957595, 119175486612217093], Rational[
        130294158062040, 3220959097627489]}, {
       Rational[-233341003591510115, 233532138182879293], Rational[
        255309730646040, 6311679410348089]}, {
       Rational[-4901313451631135, 4905327874112257], Rational[
        4134566520, 102217755613]}}, {{-0.9991816199479125, 
      0.04044861379713338}, {-0.9991817177288312, 
      0.04044619594863786}, {-0.9991814838602094, 
      0.040451975362870256`}, {-0.999181549088462, 
      0.04045036416574898}, {-0.9991816199479125, 0.04044861379713338}}]], 
    LineBox[NCache[{{
       Rational[-146467170492755, 146586926424397], Rational[
        160110823320, 3961808822281]}, {
       Rational[-148954000226675, 149075712746797], Rational[
        9575175960, 237004312793]}, {
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}, {
       Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[-146467170492755, 146586926424397], Rational[
        160110823320, 3961808822281]}}, {{-0.999183038115587, 
      0.04041356625275438}, {-0.9991835523179505, 
      0.04040085113709714}, {-0.9991848042611785, 
      0.040369874640851226`}, {-0.9991817177288312, 
      0.04044619594863786}, {-0.999183038115587, 0.04041356625275438}}]], 
    LineBox[NCache[{{
       Rational[-5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}, {
       Rational[-2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}}, {{-0.9991721508299282, 
      0.04068185103683265}, {-0.9991726108358431, 
      0.040670551368968334`}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991716048837147, 
      0.04069525751235848}, {-0.9991721508299282, 0.04068185103683265}}]], 
    LineBox[NCache[{{
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}, {
       Rational[-4204937643935, 4208367953281], Rational[
        5955088600440, 147520357713661]}, {
       Rational[-260786071006673555, 260998798834606093], Rational[
        284745041222040, 7054021590124489]}, {
       Rational[-133621334308544075, 133730323823332693], Rational[
        145892201054040, 3614333076306289]}, {
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}}, {{-0.9991848042611785, 
      0.040369874640851226`}, {-0.9991848836926616, 
      0.040367910522552466`}, {-0.9991849470998243, 
      0.04036634104163762}, {-0.9991850052278899, 
      0.040364902175296}, {-0.9991848042611785, 0.040369874640851226`}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[
     NCache[{{Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[-4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{-0.9991914195509732, 
      0.04020576578338795}, {-0.9991917077452939, 
      0.04019864637358589}, {-0.9991920030047765, 
      0.04019130665475978}, {-0.9991922713741342, 
      0.04018463417312623}, {-0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[-298028274183255788795, 298269278381227620517], Rational[
        323997823726700760, 8061331848141287041]}, {
       Rational[-576386274269888990915, 576852373891281188317], Rational[
        626609889953492760, 15590604699764356441]}, {
       Rational[-11934323136456090335, 11943973878099296833], Rational[
        12974191253808120, 322810104813494509]}, {
       Rational[-9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[-298028274183255788795, 298269278381227620517], Rational[
        323997823726700760, 8061331848141287041]}}, {{-0.999191991212505, 
      0.04019159982868158}, {-0.9991919949670173, 
      0.04019150648871006}, {-0.9991919990999895, 
      0.040191403739681685`}, {-0.9991920030047765, 
      0.04019130665475978}, {-0.999191991212505, 0.04019159982868158}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}, {
       Rational[-9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}}, {{-0.9991911741142152, 
      0.04021190831323916}, {-0.9991914212472818, 
      0.04020576706427386}, {-0.9991917077452939, 
      0.04019864637358589}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.9991911741142152, 0.04021190831323916}}]], 
    LineBox[NCache[{{
       Rational[-277622303253920690555, 277846721421203604517], Rational[
        301756896551660760, 7509370849221719041]}, {
       Rational[-139710486017387330675, 139823420980219535917], Rational[
        151855221593156760, 3779011377843771241]}, {
       Rational[-4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[-5919970729003536695, 5924756233950310633], Rational[
        6434646420840120, 160128546863521909]}, {
       Rational[-277622303253920690555, 277846721421203604517], Rational[
        301756896551660760, 7509370849221719041]}}, {{-0.9991922950678165, 
      0.04018404505657557}, {-0.9991923029629765, 
      0.040183848739773396`}, {-0.9991922713741342, 
      0.04018463417312623}, {-0.9991922866093035, 
      0.04018425538030011}, {-0.9991922950678165, 0.04018404505657557}}]], 
    LineBox[NCache[{{
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-250704751720411415, 250907558299825417], Rational[
        272598454328760, 6781285359454741]}, {
       Rational[-12448561075046308835, 12458631186640774333], Rational[
        2520, 62689]}, {
       Rational[-5087729691993515, 5091845312371189], Rational[
        7174980577500120, 178489820814741409]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}}, {{-0.9991917077452939, 
      0.04019864637358589}, {-0.9991917079709028, 
      0.040198640800256584`}, {-0.9991917160526218, 
      0.040198439917688907`}, {-0.9991917232112935, 
      0.040198261977904014`}, {-0.9991917077452939, 
      0.04019864637358589}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]]}, {
    LineBox[NCache[{{
       Rational[-95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-2522755762663115, 2527111323737557], Rational[
        4008300783480, 68300306046961]}, {
       Rational[-4760731805872595, 4768950347319757], Rational[
        7563709815480, 128890549927561]}, {
       Rational[-95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}}, {{-0.9982768701026119, 
      0.058679558769887896`}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982764664803131, 
      0.05868642492939968}, {-0.9982766561090783, 
      0.05868319919288848}, {-0.9982768701026119, 0.058679558769887896`}}]], 
    LineBox[NCache[{{
       Rational[-73286285751263344235, 73412816806806725173], Rational[
        116442244981432440, 1984130183967749329]}, {
       Rational[-145521693872225934515, 145772940808315880173], Rational[
        231214414612096440, 3939809211035564329]}, {
       Rational[-3100627879162646735, 3105981174384100177], Rational[
        4926472562816280, 83945437145516221]}, {
       Rational[-2522755762663115, 2527111323737557], Rational[
        4008300783480, 68300306046961]}, {
       Rational[-73286285751263344235, 73412816806806725173], Rational[
        116442244981432440, 1984130183967749329]}}, {{-0.9982764446176156, 
      0.0586867968252859}, {-0.9982764501100356, 
      0.05868670339783347}, {-0.9982764559986378, 
      0.05868660323105385}, {-0.9982764664803131, 
      0.05868642492939968}, {-0.9982764446176156, 0.0586867968252859}}]], 
    LineBox[NCache[{{
       Rational[-124303666379935175, 124518227461232473], Rational[
        197477693524440, 3365357498952229]}, {
       Rational[-95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}, {
       Rational[-3276580113994058795, 3282235869529461877], Rational[
        5205426440732280, 88709077554850321]}, {
       Rational[-6176998994661857075, 6187661175425415277], Rational[
        9813239287460280, 167234085822308521]}, {
       Rational[-124303666379935175, 124518227461232473], Rational[
        197477693524440, 3365357498952229]}}, {{-0.9982768700962747, 
      0.058679558883691474`}, {-0.9982768701026119, 
      0.058679558769887896`}, {-0.9982768588973425, 
      0.05867974940347764}, {-0.9982768641557325, 
      0.05867965994616167}, {-0.9982768700962747, 0.058679558883691474`}}]], 
    LineBox[NCache[{{
       Rational[-4771990144264595, 4780226073106957], Rational[
        7580653408440, 129195299273161]}, {
       Rational[-2534014101055115, 2538387049524757], Rational[
        4025244376440, 68605055392561]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}, {
       Rational[-4771990144264595, 4780226073106957], Rational[
        7580653408440, 129195299273161]}}, {{-0.9982770838206384, 
      0.05867592281675842}, {-0.9982772727782153, 
      0.058672707913540526`}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982768701026119, 
      0.058679558769887896`}, {-0.9982770838206384, 0.05867592281675842}}]], 
    LineBox[NCache[{{
       Rational[-293713753525428071675, 294220795432858417573], Rational[
        466642934484040440, 7951913390077254529]}, {
       Rational[-151814627131440787955, 152076706305282540973], Rational[
        241197992505280440, 4110181251494122729]}, {
       Rational[-4760731805872595, 4768950347319757], Rational[
        7563709815480, 128890549927561]}, {
       Rational[-6083849944760883575, 6094352592819172777], Rational[
        9665832802472280, 164712232238356021]}, {
       Rational[-293713753525428071675, 294220795432858417573], Rational[
        466642934484040440, 7951913390077254529]}}, {{-0.9982766618971157, 
      0.05868310073225117}, {-0.9982766645845443, 
      0.058683055015542385`}, {-0.9982766561090783, 
      0.05868319919288848}, {-0.9982766589398414, 
      0.05868315103935206}, {-0.9982766618971157, 0.05868310073225117}}]], 
    LineBox[
     NCache[{{Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]]}, {
    LineBox[NCache[{{
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}}, {{-0.9982844022323214, 
      0.05855127721911394}, {-0.9982908021397157, 
      0.058442054351885896`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982844022323214, 0.05855127721911394}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-4899049612776095, 4907469343299457], Rational[
        7766132716440, 132634306575661]}, {
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[-122111485647240635, 122321375846744293], Rational[
        193586091746040, 3305983130993089]}, {
       Rational[-236374549685793155, 236780817938392093], Rational[
        374719768106040, 6399481565902489]}, {
       Rational[-4899049612776095, 4907469343299457], Rational[
        7766132716440, 132634306575661]}}, {{-0.9982843029809533, 
      0.05855297107471832}, {-0.9982844022323214, 
      0.05855127721911394}, {-0.998284108578319, 
      0.058556285400006985`}, {-0.9982842011606504, 
      0.05855470700980057}, {-0.9982843029809533, 0.05855297107471832}}]], 
    LineBox[NCache[{{
       Rational[-109700299784915, 109888574933197], Rational[
        173780059320, 2969961484681]}, {
       Rational[-99348228604835, 99518631923197], Rational[
        157332523320, 2689692754681]}, {
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[-109700299784915, 109888574933197], Rational[
        173780059320, 2969961484681]}}, {{-0.9982866722186865, 
      0.058512563282841865`}, {-0.9982877244685848, 
      0.0584946079979532}, {-0.9982908021397157, 
      0.058442054351885896`}, {-0.9982844022323214, 
      0.05855127721911394}, {-0.9982866722186865, 0.058512563282841865`}}]], 
    LineBox[NCache[{{
       Rational[-4771990144264595, 4780226073106957], Rational[
        7580653408440, 129195299273161]}, {
       Rational[-2534014101055115, 2538387049524757], Rational[
        4025244376440, 68605055392561]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}, {
       Rational[-4771990144264595, 4780226073106957], Rational[
        7580653408440, 129195299273161]}}, {{-0.9982770838206384, 
      0.05867592281675842}, {-0.9982772727782153, 
      0.058672707913540526`}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982768701026119, 
      0.058679558769887896`}, {-0.9982770838206384, 0.05867592281675842}}]], 
    LineBox[NCache[{{
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[-2599164465601655, 2603613671244457], Rational[
        4112038468440, 70367937060661]}, {
       Rational[-122127366797233595, 122336398556197093], Rational[
        193202019554040, 3306389150167489]}, {
       Rational[-61570848040936115, 61676220800429293], Rational[
        97398159962040, 1666924886498089]}, {
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}}, {{-0.9982908021397157, 
      0.058442054351885896`}, {-0.9982911421567873, 
      0.05843625151175312}, {-0.9982913363362788, 
      0.05843293417057491}, {-0.9982915172472362, 
      0.058429843330647074`}, {-0.9982908021397157, 
      0.058442054351885896`}}]]}, {
    LineBox[NCache[{{
       Rational[-217602834075243155, 217980111261262093], Rational[
        346468680122040, 5891354358412489]}, {
       Rational[-112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-4504695037434095, 4512505726142257], Rational[
        7172636307480, 121959614220061]}, {
       Rational[-217602834075243155, 217980111261262093], Rational[
        346468680122040, 5891354358412489]}}, {{-0.9982692128018655, 
      0.05880968263728767}, {-0.9982693137527345, 
      0.05880796901334926}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982691016516805, 
      0.05881156933259782}, {-0.9982692128018655, 0.05880968263728767}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-278179648925544709175, 278661953877607140073], Rational[
        442919676349828440, 7531404158854247029]}, {
       Rational[-217602834075243155, 217980111261262093], Rational[
        346468680122040, 5891354358412489]}, {
       Rational[-6946619907683709551795, 6958663904971219479277], Rational[
        11060468651006180280, 188071997431654580521]}, {
       Rational[-13434922633255772486075, 13458215981904060392677], Rational[
        21391191943776620280, 363735567078488118721]}, {
       Rational[-278179648925544709175, 278661953877607140073], Rational[
        442919676349828440, 7531404158854247029]}}, {{-0.998269211331683, 
      0.05880970759338585}, {-0.9982692128018655, 
      0.05880968263728767}, {-0.9982692083635616, 
      0.05880975797593449}, {-0.9982692097764213, 
      0.05880973399326867}, {-0.998269211331683, 0.05880970759338585}}]], 
    LineBox[NCache[{{
       Rational[-6089269345996580555, 6099826633367614933], Rational[
        7475155301880, 127108850640097]}, {
       Rational[-5458856819886065435, 5468321037175008133], Rational[
        8691497973882360, 147792460464189409]}, {
       Rational[-112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}, {
       Rational[-217602834075243155, 217980111261262093], Rational[
        346468680122040, 5891354358412489]}, {
       Rational[-6089269345996580555, 6099826633367614933], Rational[
        7475155301880, 127108850640097]}}, {{-0.9982692479630023, 
      0.058809085789356765`}, {-0.9982692645101481, 
      0.05880880490509418}, {-0.9982693137527345, 
      0.05880796901334926}, {-0.9982692128018655, 
      0.05880968263728767}, {-0.9982692479630023, 0.058809085789356765`}}]], 
    LineBox[NCache[{{
       Rational[-289890653381734835675, 290393293746657637573], Rational[
        461580268215016440, 7848467398558314529]}, {
       Rational[-153670144124509351955, 153936591820919640973], Rational[
        244682090059168440, 4160448427592422729]}, {
       Rational[-4504695037434095, 4512505726142257], Rational[
        7172636307480, 121959614220061]}, {
       Rational[-5838023573732022575, 5848146119713537777], Rational[
        9295638996896280, 158058003235501021]}, {
       Rational[-289890653381734835675, 290393293746657637573], Rational[
        461580268215016440, 7848467398558314529]}}, {{-0.99826910477705, 
      0.058811516284033256`}, {-0.9982691074730285, 
      0.05881147052236425}, {-0.9982691016516805, 
      0.05881156933259782}, {-0.9982691017333863, 
      0.058811567947281325`}, {-0.99826910477705, 0.058811516284033256`}}]], 
    LineBox[NCache[{{
       Rational[-112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}, {
       Rational[-138122999374658600015, 138362460590149662673], Rational[
        219913563451420440, 3739525961895936829]}, {
       Rational[-6477584926345775869235, 6488814971389752980077], Rational[
        10313325643856228280, 175373377605128458921]}, {
       Rational[-3259862386235065377515, 3265513927504156145077], Rational[
        5190204963465116280, 88257133175788003921]}, {
       Rational[-112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}}, {{-0.9982693137527345, 
      0.05880796901334926}, {-0.9982693194782045, 
      0.05880787182446099}, {-0.9982693226585299, 
      0.0588078178381086}, {-0.9982693256269741, 
      0.05880776744841027}, {-0.9982693137527345, 0.05880796901334926}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-87777158590835, 87929691530797], Rational[
        139918275000, 2376478149481]}, {
       Rational[-98129229770915, 98299634540797], Rational[
        156365811000, 2656746879481]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}}, {{-0.9982689971811269, 
      0.05881334062139265}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982652851692471, 
      0.05887631452894141}, {-0.9982664760588578, 
      0.058856119191357185`}, {-0.9982689971811269, 0.05881334062139265}}]], 
    LineBox[NCache[{{
       Rational[-2678861123500583315, 2683516503323896333], Rational[
        4270262111592120, 72527473062808009]}, {
       Rational[-5250565396571543195, 5259689803568688133], Rational[
        8369648725488120, 142153778474829409]}, {
       Rational[-110314322420560055, 110506023071975017], Rational[
        175844833479000, 2986649272215541]}, {
       Rational[-87777158590835, 87929691530797], Rational[
        139918275000, 2376478149481]}, {
       Rational[-2678861123500583315, 2683516503323896333], Rational[
        4270262111592120, 72527473062808009]}}, {{-0.9982651942637406, 
      0.058877855952517724`}, {-0.9982652195589645, 
      0.05887742707430109}, {-0.9982652470328236, 
      0.05887696125382532}, {-0.9982652851692471, 
      0.05887631452894141}, {-0.9982651942637406, 0.058877855952517724`}}]], 
    LineBox[NCache[{{
       Rational[-4504695037434095, 4512505726142257], Rational[
        7172636307480, 121959614220061]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-125130038880432635, 125347027053257893], Rational[
        199250899659000, 3387757487925889]}, {
       Rational[-230198793232185155, 230597959752025693], Rational[
        366547308435000, 6232377290595289]}, {
       Rational[-4504695037434095, 4512505726142257], Rational[
        7172636307480, 121959614220061]}}, {{-0.9982691016516805, 
      0.05881156933259782}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982689005241979, 
      0.0588149831766703}, {-0.9982689937054526, 
      0.05881340158724393}, {-0.9982691016516805, 0.05881156933259782}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[
     NCache[{{Rational[-5936048493902900555, 5946356319861858133], Rational[
        9458755216800120, 160712332969239409]}, {
       Rational[-3042104949138410435, 3047387433601786333], Rational[
        4847389702296120, 82361822529778009]}, {
       Rational[-98129229770915, 98299634540797], Rational[
        156365811000, 2656746879481]}, {
       Rational[-124113633303606695, 124329157104305017], Rational[
        197769398967000, 3360247489305541]}, {
       Rational[-5936048493902900555, 5946356319861858133], Rational[
        9458755216800120, 160712332969239409]}}, {{-0.9982665307283171, 
      0.05885519201946088}, {-0.9982665530463475, 
      0.05885481347311784}, {-0.9982664760588578, 
      0.058856119191357185`}, {-0.9982665063793723, 
      0.05885560501017525}, {-0.9982665307283171, 0.05885519201946088}}]], 
    LineBox[NCache[{{
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-2204809890259655, 2208650054087257], Rational[
        3518542059480, 59693244705061]}, {
       Rational[-115951610343625595, 116153540369830693], Rational[
        185029559883000, 3139284874860289]}, {
       Rational[-64589401274128115, 64701872006942893], Rational[
        103062967875000, 1748699243430889]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}}, {{-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982613072539511, 
      0.05894372264172944}, {-0.9982615249990474, 
      0.05894003483555616}, {-0.9982617082114299, 
      0.05893693170061304}, {-0.9982617255468217, 
      0.058936630523909676`}}]]}, {
    LineBox[NCache[{{
       Rational[-2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-68098381843835, 68205676911397], Rational[
        103357631160, 1843396673281]}, {
       Rational[-133213704398915, 133423447746397], Rational[
        202116935160, 3606039128281]}, {
       Rational[-2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}}, {{-0.9984291816559333, 
      0.05602828923668368}, {-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984268894845603, 
      0.0560691210188837}, {-0.9984279873513637, 
      0.056049567952511155`}, {-0.9984291816559333, 0.05602828923668368}}]], 
    LineBox[NCache[{{
       Rational[-1969959568282412315, 1973063672762208133], Rational[
        2990068306578360, 53326045209789409]}, {
       Rational[-3915792355803572195, 3921962419955839933], Rational[
        5943454624026360, 105998984323130809]}, {
       Rational[-83527907893093055, 83659518835211617], Rational[
        126778637948760, 2261068076627341]}, {
       Rational[-68098381843835, 68205676911397], Rational[
        103357631160, 1843396673281]}, {
       Rational[-1969959568282412315, 1973063672762208133], Rational[
        2990068306578360, 53326045209789409]}}, {{-0.9984267590941703, 
      0.05607144304092241}, {-0.9984267916181774, 
      0.0560708639047723}, {-0.9984268264514191, 
      0.05607024364249387}, {-0.9984268894845603, 
      0.0560691210188837}, {-0.9984267590941703, 0.05607144304092241}}]], 
    LineBox[NCache[{{
       Rational[-3619536254557055, 3625230838172833], Rational[
        5489609814360, 97979211842509]}, {
       Rational[-2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[-95212302634001315, 95362105140305917], Rational[
        144407618240760, 2577354192981241]}, {
       Rational[-179668095926633195, 179950771970824117], Rational[
        272498435528760, 4863534377589841]}, {
       Rational[-3619536254557055, 3625230838172833], Rational[
        5489609814360, 97979211842509]}}, {{-0.998429180410854, 
      0.05602831162985833}, {-0.9984291816559333, 
      0.05602828923668368}, {-0.9984291191340187, 
      0.056029403577520266`}, {-0.9984291479214283, 
      0.0560288905912491}, {-0.998429180410854, 0.05602831162985833}}]], 
    LineBox[NCache[{{
       Rational[-144480494996915, 144707638793197], Rational[
        219047827320, 3911017264681]}, {
       Rational[-79365172441835, 79489867958197], Rational[
        120288523320, 2148374809681]}, {
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[-144480494996915, 144707638793197], Rational[
        219047827320, 3911017264681]}}, {{-0.9984303261515681, 
      0.05600789065753882}, {-0.9984313030130132, 
      0.05599047371899737}, {-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984291816559333, 
      0.05602828923668368}, {-0.9984303261515681, 0.05600789065753882}}]], 
    LineBox[NCache[{{
       Rational[-8227533669433304555, 8240487551337034933], Rational[
        12482999456994360, 222715879765865809]}, {
       Rational[-4254791121417614435, 4261490033591523133], Rational[
        6455433524634360, 115175406313284409]}, {
       Rational[-133213704398915, 133423447746397], Rational[
        202116935160, 3606039128281]}, {
       Rational[-170326632859014695, 170594807358266617], Rational[
        258424790180760, 4610670469142341]}, {
       Rational[-8227533669433304555, 8240487551337034933], Rational[
        12482999456994360, 222715879765865809]}}, {{-0.9984280199656841, 
      0.05604898703279417}, {-0.9984280352362427, 
      0.05604871501017475}, {-0.9984279873513637, 
      0.056049567952511155`}, {-0.9984280031531748, 
      0.056049286521409364`}, {-0.9984280199656841, 0.05604898703279417}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 
      0.056000066283315934`}}]]}, {
    LineBox[NCache[{{
       Rational[-80361184715, 80485657813], Rational[
        120932280, 2175288049]}, {
       Rational[-80596512395, 80720622613], Rational[
        120932280, 2181638449]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-80361184715, 80485657813], Rational[
        120932280, 2175288049]}}, {{-0.9984534748005762, 
      0.055593685652616756`}, {-0.9984624719931234, 
      0.05543186134046724}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984534748005762, 0.055593685652616756`}}]],
     LineBox[NCache[{{
       Rational[-80741407935755, 80863981269397], Rational[
        120288523320, 2185513007281]}, {
       Rational[-147077610494675, 147300749486797], Rational[
        219047827320, 3981101337481]}, {
       Rational[-2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-80741407935755, 80863981269397], Rational[
        120288523320, 2185513007281]}}, {{-0.9984842035759574, 
      0.05503903336162302}, {-0.9984851469330643, 
      0.05502191699008602}, {-0.998486250683378, 
      0.05500188336788336}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9984842035759574, 0.05503903336162302}}]], 
    LineBox[NCache[{{
       Rational[-101326982129135, 101483955769393], Rational[
        152495605080, 2742809615389]}, {
       Rational[-80361184715, 80485657813], Rational[
        120932280, 2175288049]}, {
       Rational[-2472125226198635, 2475955923144757], Rational[
        3720964960440, 66917727652561]}, {
       Rational[-4834540733704115, 4842031253259757], Rational[
        7276373992440, 130865709547561]}, {
       Rational[-101326982129135, 101483955769393], Rational[
        152495605080, 2742809615389]}}, {{-0.998453217170459, 
      0.0555983194110147}, {-0.9984534748005762, 
      0.055593685652616756`}, {-0.9984528412197029, 
      0.05560507044948343}, {-0.9984530212293448, 
      0.055601838079634765`}, {-0.998453217170459, 0.0555983194110147}}]], 
    LineBox[NCache[{{
       Rational[-2896530887915, 2901006473653], Rational[
        4353564600, 78405580369]}, {
       Rational[-2897942853995, 2902416262453], Rational[
        4353564600, 78443682769]}, {
       Rational[-80596512395, 80720622613], Rational[
        120932280, 2181638449]}, {
       Rational[-80361184715, 80485657813], Rational[
        120932280, 2175288049]}, {
       Rational[-2896530887915, 2901006473653], Rational[
        4353564600, 78405580369]}}, {{-0.9984572300066727, 
      0.055526208460046196`}, {-0.9984587295365348, 
      0.05549923775022552}, {-0.9984624719931234, 
      0.05543186134046724}, {-0.9984534748005762, 
      0.055593685652616756`}, {-0.9984572300066727, 0.055526208460046196`}}]],
     LineBox[NCache[{{
       Rational[-144480494996915, 144707638793197], Rational[
        219047827320, 3911017264681]}, {
       Rational[-79365172441835, 79489867958197], Rational[
        120288523320, 2148374809681]}, {
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[-144480494996915, 144707638793197], Rational[
        219047827320, 3911017264681]}}, {{-0.9984303261515681, 
      0.05600789065753882}, {-0.9984313030130132, 
      0.05599047371899737}, {-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984291816559333, 
      0.05602828923668368}, {-0.9984303261515681, 0.05600789065753882}}]], 
    LineBox[NCache[{{
       Rational[-80596512395, 80720622613], Rational[
        120932280, 2181638449]}, {
       Rational[-101640673926575, 101797163847793], Rational[
        152495605080, 2751274698589]}, {
       Rational[-4850123426690675, 4857589917421357], Rational[
        7276373992440, 131286213984361]}, {
       Rational[-2480382639162155, 2484200603011957], Rational[
        3720964960440, 67140556838161]}, {
       Rational[-80596512395, 80720622613], Rational[
        120932280, 2181638449]}}, {{-0.9984624719931234, 
      0.05543186134046724}, {-0.9984627280829554, 
      0.055427255285780026`}, {-0.9984629227955403, 
      0.05542374763969332}, {-0.9984631016331077, 
      0.0554205257696805}, {-0.9984624719931234, 0.05543186134046724}}]]}, {
    LineBox[NCache[{{
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}}, {{-0.9982844022323214, 
      0.05855127721911394}, {-0.9982908021397157, 
      0.058442054351885896`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982844022323214, 0.05855127721911394}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-4899049612776095, 4907469343299457], Rational[
        7766132716440, 132634306575661]}, {
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[-122111485647240635, 122321375846744293], Rational[
        193586091746040, 3305983130993089]}, {
       Rational[-236374549685793155, 236780817938392093], Rational[
        374719768106040, 6399481565902489]}, {
       Rational[-4899049612776095, 4907469343299457], Rational[
        7766132716440, 132634306575661]}}, {{-0.9982843029809533, 
      0.05855297107471832}, {-0.9982844022323214, 
      0.05855127721911394}, {-0.998284108578319, 
      0.058556285400006985`}, {-0.9982842011606504, 
      0.05855470700980057}, {-0.9982843029809533, 0.05855297107471832}}]], 
    LineBox[NCache[{{
       Rational[-109700299784915, 109888574933197], Rational[
        173780059320, 2969961484681]}, {
       Rational[-99348228604835, 99518631923197], Rational[
        157332523320, 2689692754681]}, {
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[-3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[-109700299784915, 109888574933197], Rational[
        173780059320, 2969961484681]}}, {{-0.9982866722186865, 
      0.058512563282841865`}, {-0.9982877244685848, 
      0.0584946079979532}, {-0.9982908021397157, 
      0.058442054351885896`}, {-0.9982844022323214, 
      0.05855127721911394}, {-0.9982866722186865, 0.058512563282841865`}}]], 
    LineBox[NCache[{{
       Rational[-4771990144264595, 4780226073106957], Rational[
        7580653408440, 129195299273161]}, {
       Rational[-2534014101055115, 2538387049524757], Rational[
        4025244376440, 68605055392561]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}, {
       Rational[-4771990144264595, 4780226073106957], Rational[
        7580653408440, 129195299273161]}}, {{-0.9982770838206384, 
      0.05867592281675842}, {-0.9982772727782153, 
      0.058672707913540526`}, {-0.9982768783152648, 
      0.05867941128397784}, {-0.9982768701026119, 
      0.058679558769887896`}, {-0.9982770838206384, 0.05867592281675842}}]], 
    LineBox[NCache[{{
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[-2599164465601655, 2603613671244457], Rational[
        4112038468440, 70367937060661]}, {
       Rational[-122127366797233595, 122336398556197093], Rational[
        193202019554040, 3306389150167489]}, {
       Rational[-61570848040936115, 61676220800429293], Rational[
        97398159962040, 1666924886498089]}, {
       Rational[-2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}}, {{-0.9982908021397157, 
      0.058442054351885896`}, {-0.9982911421567873, 
      0.05843625151175312}, {-0.9982913363362788, 
      0.05843293417057491}, {-0.9982915172472362, 
      0.058429843330647074`}, {-0.9982908021397157, 
      0.058442054351885896`}}]]}, {
    LineBox[NCache[{{
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[-135810819896675, 136016558439997], Rational[
        202116935160, 3676123201081]}, {
       Rational[-69474617337755, 69579790222597], Rational[
        103357631160, 1880534870881]}, {
       Rational[-2255180795, 2258603173], Rational[
        3359160, 61043329]}}, {{-0.9984847369201849, 
      0.05502910891376845}, {-0.998486250683378, 
      0.05500188336788336}, {-0.9984874007570721, 
      0.05498100148019129}, {-0.9984884564252704, 
      0.05496182642525455}, {-0.9984847369201849, 0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[-4337609486395379075, 4344180690990293533], Rational[
        6455433524634360, 117410288945683609]}, {
       Rational[-8387762070368530955, 8400468876866038933], Rational[
        12482999456994360, 227039699374757809]}, {
       Rational[-173645547181828295, 173908603848662617], Rational[
        258424790180760, 4700232536450341]}, {
       Rational[-135810819896675, 136016558439997], Rational[
        202116935160, 3676123201081]}, {
       Rational[-4337609486395379075, 4344180690990293533], Rational[
        6455433524634360, 117410288945683609]}}, {{-0.998487354679205, 
      0.05498183832611787}, {-0.9984873693738096, 
      0.05498157146688953}, {-0.9984873855518773, 
      0.05498127766587582}, {-0.9984874007570721, 
      0.05498100148019129}, {-0.998487354679205, 0.05498183832611787}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-80741407935755, 80863981269397], Rational[
        120288523320, 2185513007281]}, {
       Rational[-147077610494675, 147300749486797], Rational[
        219047827320, 3981101337481]}, {
       Rational[-2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-80741407935755, 80863981269397], Rational[
        120288523320, 2185513007281]}}, {{-0.9984842035759574, 
      0.05503903336162302}, {-0.9984851469330643, 
      0.05502191699008602}, {-0.998486250683378, 
      0.05500188336788336}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9984842035759574, 0.05503903336162302}}]], 
    LineBox[NCache[{{
       Rational[-3995177745524525315, 4001225395814463133], Rational[
        5943454624026360, 108141226913904409]}, {
       Rational[-2009938474805435195, 2012980931009944933], Rational[
        2990068306578360, 54404890027295809]}, {
       Rational[-69474617337755, 69579790222597], Rational[
        103357631160, 1880534870881]}, {
       Rational[-85219389170787935, 85348391814868417], Rational[
        126778637948760, 2306713292293741]}, {
       Rational[-3995177745524525315, 4001225395814463133], Rational[
        5943454624026360, 108141226913904409]}}, {{-0.9984885504585012, 
      0.05496011829751278}, {-0.9984885817060456, 
      0.05495955060433345}, {-0.9984884564252704, 
      0.05496182642525455}, {-0.99848851699092, 
      0.05496072631666085}, {-0.9984885504585012, 0.05496011829751278}}]], 
    LineBox[NCache[{{
       Rational[-2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[-3687295133991455, 3692885232056833], Rational[
        5489609814360, 99807708974509]}, {
       Rational[-183035334788534795, 183312818482900117], Rational[
        272498435528760, 4954400499537841]}, {
       Rational[-96998500008308675, 97145548162455517], Rational[
        144407618240760, 2625555355742041]}, {
       Rational[-2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}}, {{-0.998486250683378, 
      0.05500188336788336}, {-0.9984862518832559, 
      0.05500186178767066}, {-0.9984862831925132, 
      0.05500129340657449}, {-0.9984863109331481, 
      0.05500078980431443}, {-0.998486250683378, 0.05500188336788336}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[
     NCache[{{Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[-4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}}, {{-0.9970591900551514, 
      0.07663531507393666}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.9970571401642838, 
      0.076661980394876}, {-0.9970581165668193, 
      0.07664928039930369}, {-0.9970591900551514, 0.07663531507393666}}]], 
    LineBox[NCache[{{
       Rational[-73074011043742142315, 73289700786795851317], Rational[
        151855221593156760, 1980802723967455441]}, {
       Rational[-145208671078080128435, 145637273720576366317], Rational[
        301756896551660760, 3936142532988550441]}, {
       Rational[-3096437480600964815, 3105576930418058833], Rational[
        6434646420840120, 83934511632920509]}, {
       Rational[-2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[-73074011043742142315, 73289700786795851317], Rational[
        151855221593156760, 1980802723967455441]}}, {{-0.9970570251926507, 
      0.07666347574936581}, {-0.9970570539289375, 
      0.07666310201489304}, {-0.9970570847150568, 
      0.07666270161886954}, {-0.9970571401642838, 
      0.076661980394876}, {-0.9970570251926507, 0.07666347574936581}}]], 
    LineBox[NCache[{{
       Rational[-131225140192518575, 131612186728028017], Rational[
        272598454328760, 3557086127784541]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-2662994699561315, 2670849309904189], Rational[
        7174980577500120, 93624096079614409]}, {
       Rational[-6515823056939843675, 6535041569487441733], Rational[
        10436090295960, 136177906801297]}, {
       Rational[-131225140192518575, 131612186728028017], Rational[
        272598454328760, 3557086127784541]}}, {{-0.997059189235194, 
      0.0766353258076836}, {-0.9970591900551514, 
      0.07663531507393666}, {-0.9970591338441495, 
      0.07663604646605919}, {-0.9970591598625278, 
      0.07663570795802982}, {-0.997059189235194, 0.0766353258076836}}]], 
    LineBox[NCache[{{
       Rational[-5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}, {
       Rational[-38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}}, {{-0.997060230940674, 
      0.07662177154250331}, {-0.9970611282165871, 
      0.0766100945827351}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.9970591900551514, 
      0.07663531507393666}, {-0.997060230940674, 0.07662177154250331}}]], 
    LineBox[NCache[{{
       Rational[-301587632344180502075, 302477476980107330917], Rational[
        626609889953492760, 8175066945408306241]}, {
       Rational[-155940667217627942195, 156400773353865969517], Rational[
        323997823726700760, 4227047928482864041]}, {
       Rational[-4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[-6244468278850837175, 6262892890744784233], Rational[
        12974191253808120, 169267375425534709]}, {
       Rational[-301587632344180502075, 302477476980107330917], Rational[
        626609889953492760, 8175066945408306241]}}, {{-0.9970581458004382, 
      0.07664890014208887}, {-0.9970581594555353, 
      0.07664872251471898}, {-0.9970581165668193, 
      0.07664928039930369}, {-0.9970581307687421, 
      0.07664909567594623}, {-0.9970581458004382, 0.07664890014208887}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]]}, {
    LineBox[NCache[{{
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}}, {{-0.997084068045367, 
      0.07631094742000208}, {-0.9970950553425245, 
      0.07616724977692807}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.997084068045367, 0.07631094742000208}}]], 
    LineBox[NCache[{{
       Rational[-1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}, {
       Rational[-2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}}, {{-0.9971269965756321, 
      0.07574795493193552}, {-0.9971285913677402, 
      0.07572695867171028}, {-0.9971304818106954, 
      0.07570206211857165}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9971269965756321, 0.07574795493193552}}]], 
    LineBox[NCache[{{
       Rational[-2219594582135, 2226086330281], Rational[
        5955088600440, 78033350550661]}, {
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[-70522060653189635, 70728350512859293], Rational[
        145892201054040, 1911577040888089]}, {
       Rational[-137646326609142155, 138048938391427093], Rational[
        284745041222040, 3731052388957489]}, {
       Rational[-2219594582135, 2226086330281], Rational[
        5955088600440, 78033350550661]}}, {{-0.9970837841921519, 
      0.07631465980143737}, {-0.997084068045367, 
      0.07631094742000208}, {-0.9970833497717134, 
      0.07632033547874208}, {-0.9970835575631639, 
      0.07631762075085789}, {-0.9970837841921519, 0.07631465980143737}}]], 
    LineBox[NCache[{{
       Rational[-78754732439915, 78984693638197], Rational[
        162777991320, 2134721449681]}, {
       Rational[-77488782709835, 77714904698197], Rational[
        160110823320, 2100402829681]}, {
       Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[-2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[-78754732439915, 78984693638197], Rational[
        162777991320, 2134721449681]}}, {{-0.9970885346553932, 
      0.07625256744589537}, {-0.9970903652363708, 
      0.07622862674600231}, {-0.9970950553425245, 
      0.07616724977692807}, {-0.997084068045367, 
      0.07631094742000208}, {-0.9970885346553932, 0.07625256744589537}}]], 
    LineBox[NCache[{{
       Rational[-5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}, {
       Rational[-38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[-5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}}, {{-0.997060230940674, 
      0.07662177154250331}, {-0.9970611282165871, 
      0.0766100945827351}, {-0.9970602371013954, 
      0.07662160859421709}, {-0.9970591900551514, 
      0.07663531507393666}, {-0.997060230940674, 0.07662177154250331}}]], 
    LineBox[NCache[{{
       Rational[-1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[-2597562341329655, 2605129194204457], Rational[
        4134566520, 54285965413]}, {
       Rational[-123675094396357595, 124035336018097093], Rational[
        255309730646040, 3352306378867489]}, {
       Rational[-63118575640060115, 63302413160249293], Rational[
        130294158062040, 1710876031358089]}, {
       Rational[-1228115, 1231693], Rational[
        4265294040, 55999055401]}}, {{-0.9970950553425245, 
      0.07616724977692807}, {-0.9970954020661871, 
      0.07616271514275925}, {-0.9970956532766846, 
      0.07615942631481416}, {-0.9970958844851017, 
      0.07615639922117141}, {-0.9970950553425245, 0.07616724977692807}}]]}, {
    LineBox[NCache[{{
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}}, {{-0.9969821838016539, 
      0.07763069735085615}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969821838016539, 0.07763069735085615}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-124416075209049575, 124792680389033017], Rational[
        261832208432760, 3372775145649541]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-3104417947372331555, 3113815153450923133], Rational[
        6533278182348120, 84157166309484409]}, {
       Rational[-6006283370503349675, 6024464472629151733], Rational[
        12640221701556120, 162823364125112209]}, {
       Rational[-124416075209049575, 124792680389033017], Rational[
        261832208432760, 3372775145649541]}}, {{-0.9969821532896849, 
      0.07763108927391466}, {-0.9969821838016539, 
      0.07763069735085615}, {-0.9969820925085495, 
      0.07763186985553037}, {-0.9969821214469096, 
      0.07763149821571964}, {-0.9969821532896849, 0.07763108927391466}}]], 
    LineBox[NCache[{{
       Rational[-2750152580245595, 2758475177221957], Rational[
        5786945884440, 74553383168161]}, {
       Rational[-2476293123811115, 2483786125104757], Rational[
        5210393068440, 67129354732561]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[-2750152580245595, 2758475177221957], Rational[
        5786945884440, 74553383168161]}}, {{-0.9969828994492734, 
      0.07762150607420577}, {-0.9969832340965645, 
      0.07761720769099999}, {-0.9969842227245558, 
      0.07760450759889442}, {-0.9969821838016539, 
      0.07763069735085615}, {-0.9969828994492734, 0.07762150607420577}}]], 
    LineBox[NCache[{{
       Rational[-125988798784343075, 126370445075835517], Rational[
        265239626684760, 3415417434482041]}, {
       Rational[-66835087142039195, 67037540711674117], Rational[
        111581399160, 1436816355781]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}, {
       Rational[-125988798784343075, 126370445075835517], Rational[
        265239626684760, 3415417434482041]}}, {{-0.9969799402758815, 
      0.07765950481100839}, {-0.9969799970660369, 
      0.07765877574476002}, {-0.9969798761855896, 
      0.07766032728534307}, {-0.9969798761133413, 
      0.07766032851456744}, {-0.9969799402758815, 0.07765950481100839}}]], 
    LineBox[NCache[{{
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[-63573632637855935, 63765929310328417], Rational[
        133741391144760, 1723403494873741]}, {
       Rational[-2983924766049689315, 2992950311955046333], Rational[
        6277288732044120, 80890548971758009]}, {
       Rational[-1502842202900753435, 1507387795160851333], Rational[
        3161501222244120, 40740210680023009]}, {
       Rational[-51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}}, {{-0.9969842227245558, 
      0.07760450759889442}, {-0.9969843351370818, 
      0.07760306367172481}, {-0.9969843983479092, 
      0.07760225158362767}, {-0.9969844573011067, 
      0.07760149418653754}, {-0.9969842227245558, 0.07760450759889442}}]]}, {
    LineBox[NCache[{{
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[-1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[-44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{-0.9971269781178355, 
      0.07574792761439644}, {-0.9971304818106954, 
      0.07570206211857165}, {-0.9971324827311085, 
      0.07567570200123137}, {-0.9971343457862535, 
      0.07565114947954436}, {-0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[-81686838974623640555, 81921757627334574517], Rational[
        167556039458756760, 2214101557495529041]}, {
       Rational[-157929010661781530675, 158383185861275255917], Rational[
        323942517331052760, 4280626644899331241]}, {
       Rational[-3268774492266018575, 3278174801825609233], Rational[
        6704846542248120, 88599318968259709]}, {
       Rational[-2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[-81686838974623640555, 81921757627334574517], Rational[
        167556039458756760, 2214101557495529041]}}, {{-0.9971324021906417, 
      0.07567676328645333}, {-0.9971324279340389, 
      0.07567642408549065}, {-0.9971324562819666, 
      0.07567605056479158}, {-0.9971324827311085, 
      0.07567570200123137}, {-0.9971324021906417, 0.07567676328645333}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}, {
       Rational[-2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}}, {{-0.9971269965756321, 
      0.07574795493193552}, {-0.9971285913677402, 
      0.07572695867171028}, {-0.9971304818106954, 
      0.07570206211857165}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9971269965756321, 0.07574795493193552}}]], 
    LineBox[NCache[{{
       Rational[-74032802115607454315, 74245551714580331317], Rational[
        151799915197508760, 2006636532826495441]}, {
       Rational[-37229463048853790435, 37336448045605136317], Rational[
        76336084367708760, 1009093190421760441]}, {
       Rational[-1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[-1579878196872840935, 1584418420268843833], Rational[
        3239481324192120, 42822119466725509]}, {
       Rational[-74032802115607454315, 74245551714580331317], Rational[
        151799915197508760, 2006636532826495441]}}, {{-0.9971345138656826, 
      0.07564893428093199}, {-0.9971345695064333, 
      0.07564820087211505}, {-0.9971343457862535, 
      0.07565114947954436}, {-0.9971344542969701, 
      0.07564971945653755}, {-0.9971345138656826, 0.07564893428093199}}]], 
    LineBox[NCache[{{
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[-70473443430439175, 70676250014453017], Rational[
        144603655088760, 1910168919309541]}, {
       Rational[-2696069499493475, 2703828029372989], Rational[
        7174980577500120, 94780133894507209]}, {
       Rational[-1852423667759405195, 1857754332912378133], Rational[
        2520, 33289]}, {
       Rational[-54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}}, {{-0.9971304818106954, 
      0.07570206211857165}, {-0.9971304846540052, 
      0.07570202489789707}, {-0.99713053870467, 
      0.07570131295115137}, {-0.997130586612808, 
      0.07570068190693623}, {-0.9971304818106954, 0.07570206211857165}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[
     NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[
     NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[
     NCache[{{Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]]}, {
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[
     NCache[{{Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[
     NCache[{{Rational[784970340, 2544435721], Rational[
        65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[
     NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[
     NCache[{{Rational[1509431735, 1514004073], Rational[
        3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-1593953795, 1593957373], Rational[
        90720, 43079929]}}, {{-0.999997755272468, 
       0.0021058530528218836`}, {-0.9999993683511246, 
       0.0011170800217786276`}, {-0.9999999669236572, 
        0}, {-0.9999571339777525, 0}, {-0.999997755272468, 
       0.0021058530528218836`}}]], 
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 
      0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[-190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}}, {{-0.9992118222375466, 
      0.03969551978007132}, {-0.99921235534713, 
      0.03968209821558629}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992118222375466, 0.03969551978007132}}]], 
    LineBox[
     NCache[{{Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[-4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}}, {{-0.9991716048837147, 
      0.04069525751235848}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991704867557557, 
      0.040722701112279346`}, {-0.9991710262485654, 
      0.04070946207886584}, {-0.9991716048837147, 0.04069525751235848}}]], 
    LineBox[NCache[{{
       Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-2317595, 2319493], Rational[
        4265294040, 105456000001]}}, {{-0.9991817177288312, 
      0.04044619594863786}, {-0.9991848042611785, 
      0.040369874640851226`}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991817177288312, 0.04044619594863786}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[-4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{-0.9991914195509732, 
      0.04020576578338795}, {-0.9991917077452939, 
      0.04019864637358589}, {-0.9991920030047765, 
      0.04019130665475978}, {-0.9991922713741342, 
      0.04018463417312623}, {-0.9991914195509732, 0.04020576578338795}}]]}, {
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-135958466775505802435, 136059679869127114717], Rational[
        141812843213727000, 3677288645111543641]}, {
       Rational[-262847192353519466315, 263042864571809989717], Rational[
        274163944617927000, 7109266610048918641]}, {
       Rational[-5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}}, {{-0.9992561291081655, 
      0.038564082249715456`}, {-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992561125109314, 
      0.0385645123077972}, {-0.9992561204098463, 
      0.03856430763623317}, {-0.9992561291081655, 0.038564082249715456`}}]], 
    LineBox[NCache[{{
       Rational[-117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}, {
       Rational[-105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}}, {{-0.9992563350180647, 
      0.03855874642815202}, {-0.9992564286925304, 
      0.03855631876172298}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992563350180647, 0.03855874642815202}}]], 
    LineBox[NCache[{{
       Rational[-5832393293598635435, 5836738504181881333], Rational[
        4692269919960, 121626591597697]}, {
       Rational[-140121084370435, 140225474383517], Rational[
        3223771593540120, 83563013099518009]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-117551437999194815, 117639017332446817], Rational[
        122661688779000, 3179432900876941]}, {
       Rational[-5832393293598635435, 5836738504181881333], Rational[
        4692269919960, 121626591597697]}}, {{-0.9992555413301225, 
      0.038579309494099545`}, {-0.9992555559997858, 
      0.03857892952831681}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992555247804858, 
      0.03857973814926802}, {-0.9992555413301225, 0.038579309494099545`}}]], 
    LineBox[NCache[{{
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[-122922814993657892675, 123014243953927124317], Rational[
        128159898275871000, 3324709296052084441]}, {
       Rational[-61811246617839602555, 61857220246056122917], Rational[
        64443950299575000, 1671816763406922241]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992567428705994, 
      0.0385481754124554}, {-0.9992567611901636, 
      0.03854770052469071}, {-0.9992567783027809, 
      0.03854725691842418}, {-0.9992567094657605, 
      0.038549041163284524`}}]]}, {
    LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[-209574895590633895, 209739848272493177], Rational[
        6518475399948120, 164390691889251409]}, {
       Rational[-11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}, {
       Rational[-243560314932454415, 243752013057708817], Rational[
        261222696315000, 6587892244802941]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-209574895590633895, 209739848272493177], Rational[
        6518475399948120, 164390691889251409]}}, {{-0.9992135367541365, 
      0.03965233873666984}, {-0.9992135443211284, 
      0.039652148052885874`}, {-0.9992135526478337, 
      0.03965193822365165}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992135367541365, 0.03965233873666984}}]], 
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[-190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}}, {{-0.9992118222375466, 
      0.03969551978007132}, {-0.99921235534713, 
      0.03968209821558629}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992118222375466, 0.03969551978007132}}]], 
    LineBox[NCache[{{
       Rational[-5827983481563137195, 5832567060364518133], Rational[
        6248275278540120, 157636947577419409]}, {
       Rational[-2935063873262519075, 2937372190000356733], Rational[
        3146698439844120, 79388437567577209]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-124175419501174055, 124273082754785017], Rational[
        133131879027000, 3358731966345541]}, {
       Rational[-5827983481563137195, 5832567060364518133], Rational[
        6248275278540120, 157636947577419409]}}, {{-0.9992141404026832, 
      0.03963712425649093}, {-0.9992141558547821, 
      0.039636734721798496`}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.9992141238356202, 
      0.03963754189407789}, {-0.9992141404026832, 0.03963712425649093}}]], 
    LineBox[NCache[{{
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[-247198482008735915, 247393186730051317], Rational[
        265222225863000, 6686302344055441]}, {
       Rational[-131127310674077795, 131230590537363517], Rational[
        140686743519000, 3546772717226041]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992129578617494, 
      0.03966692376734613}, {-0.9992129746017303, 
      0.039666502083741374`}, {-0.9992129894191376, 
      0.03966612882627343}, {-0.9992129578429004, 
      0.039666924088039346`}}]]}, {
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[-3585947545355, 3588657394837], Rational[
        2905560, 74780833]}, {
       Rational[-73904848955, 73959992677], Rational[
        77175000, 1998918721]}}, {{-0.9992544114729591, 
      0.03860837321158893}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992416681404906, 
      0.03893698077111374}, {-0.999244884873686, 
      0.038854341191946876`}, {-0.9992544114729591, 0.03860837321158893}}]], 
    LineBox[
     NCache[{{Rational[-124000112148890075, 124094242633316293], Rational[
        10046817459000, 257992188426853]}, {
       Rational[-241970539160219555, 242154208251709693], Rational[
        254856055167000, 6544708331127289]}, {
       Rational[-5059449548841695, 5063289618248257], Rational[
        4108439160, 105509379613]}, {
       Rational[-3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[-124000112148890075, 124094242633316293], Rational[
        10046817459000, 257992188426853]}}, {{-0.9992414596968503, 
      0.03894233201501957}, {-0.9992415201337355, 
      0.038940781204088046`}, {-0.9992415860643795, 
      0.038939089349870386`}, {-0.9992416681404906, 
      0.03893698077111374}, {-0.9992414596968503, 0.03894233201501957}}]], 
    LineBox[NCache[{{
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2655370959081995, 2657352124469653], Rational[
        2772791605080, 71820327688369]}, {
       Rational[-4768489604744915, 4772045037435853], Rational[
        4977724573080, 128974190200969]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}}, {{-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992544588391524, 
      0.03860733714709912}, {-0.9992549456966465, 
      0.038594734072946335`}, {-0.9992555238741025, 0.038579761462092126`}}]],
     LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-214525471745056115, 214687547599982893], Rational[
        225420744591000, 5802366151350889]}, {
       Rational[-109456717393303595, 109539405422200693], Rational[
        115010583975000, 2960524470870289]}, {
       Rational[-3585947545355, 3588657394837], Rational[
        2905560, 74780833]}, {
       Rational[-3474910467455, 3477536050081], Rational[
        4736089766520, 121901736674461]}, {
       Rational[-214525471745056115, 214687547599982893], Rational[
        225420744591000, 5802366151350889]}}, {{-0.9992450616873749, 
      0.03884979656764995}, {-0.9992451298363508, 
      0.038848043685040363`}, {-0.999244884873686, 
      0.038854341191946876`}, {-0.9992449876613245, 
      0.03885170052308396}, {-0.9992450616873749, 0.03884979656764995}}]], 
    LineBox[NCache[{{
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-9342667507272155, 9349821812723653], Rational[
        9883609669080, 252697886830369]}, {
       Rational[-5079270085013075, 5083158326322253], Rational[
        5372465437080, 137382657468169]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}}, {{-0.9992348092271364, 
      0.03911255693197017}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.999234819059144, 
      0.039112355837445795`}, {-0.9992350737357435, 
      0.039105848846494894`}, {-0.9992348092271364, 
      0.03911255693197017}}]]}, {
    LineBox[NCache[{{
       Rational[-5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-132224222452968404675, 132325595618789924317], Rational[
        139963087525023000, 3576367449156484441]}, {
       Rational[-262740584268181364555, 262942019085679352917], Rational[
        278116879630023000, 7106541056369712241]}, {
       Rational[-5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}}, {{-0.9992339279611905, 
      0.03913511481071291}, {-0.9992339436316785, 
      0.03913471465863656}, {-0.9992339111314975, 
      0.03913554451963107}, {-0.999233919256426, 
      0.039135337068198904`}, {-0.9992339279611905, 0.03913511481071291}}]], 
    LineBox[NCache[{{
       Rational[-3817844834698689939359075, 3820771889246794042743613], 
        Rational[4041299560187376247320, 103264105114778217371449]}, {
       Rational[-7592470838207617039467755, 7598291810563825351353013], 
        Rational[8036849457044332447320, 205359238123346631117649]}, {
       Rational[-162036155487845491739495, 162160384830486075134137], 
        Rational[171519916853274003000, 4382713103526650679301]}, {
       Rational[-132224222452968404675, 132325595618789924317], Rational[
        139963087525023000, 3576367449156484441]}, {
       Rational[-3817844834698689939359075, 3820771889246794042743613], 
        Rational[
        4041299560187376247320, 
         103264105114778217371449]}}, {{-0.9992339101540342, 
      0.0391355694768813}, {-0.9992339103970558, 
      0.03913556327189475}, {-0.9992339106572148, 
      0.03913555662935285}, {-0.9992339111314975, 
      0.03913554451963107}, {-0.9992339101540342, 0.0391355694768813}}]], 
    LineBox[NCache[{{
       Rational[-7260537377879054862215, 7266103736875737641113], Rational[
        7685400171302635320, 196381182077722638949]}, {
       Rational[-5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[-190824201672301218649355, 190970498918797620735637], 
        Rational[201990665485594503000, 5161364835643178938801]}, {
       Rational[-360236531660054374038035, 360512710456434238775437], 
        Rational[381316448475971631000, 9743586769092817264201]}, {
       Rational[-7260537377879054862215, 7266103736875737641113], Rational[
        7685400171302635320, 196381182077722638949]}}, {{-0.9992339279484225, 
      0.039135115136749464`}, {-0.9992339279611905, 
      0.03913511481071291}, {-0.9992339275054278, 
      0.03913512644769735}, {-0.9992339277135883, 
      0.03913512113275658}, {-0.9992339279484225, 0.039135115136749464`}}]], 
    LineBox[NCache[{{
       Rational[-294521541624819266555, 294747336900431364517], Rational[
        311754301043756760, 7966144240552199041]}, {
       Rational[-164005179809606306675, 164130913433541935917], Rational[
        173600508938756760, 4435970633338971241]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[-294521541624819266555, 294747336900431364517], Rational[
        311754301043756760, 7966144240552199041]}}, {{-0.9992339361638121, 
      0.03913490537326079}, {-0.9992339430683389, 
      0.03913472907914339}, {-0.9992339436316785, 
      0.03913471465863656}, {-0.9992339279611905, 
      0.03913511481071291}, {-0.9992339361638121, 0.03913490537326079}}]], 
    LineBox[NCache[{{
       Rational[-16234872768525573603841715, 16247319523270842644959213], 
        Rational[17184979108861117447320, 439116743872184936350249]}, {
       Rational[-8397533454432697488588395, 8403971572276477202889013], 
        Rational[8888977971359721247320, 227134366818283167645649]}, {
       Rational[-262740584268181364555, 262942019085679352917], Rational[
        278116879630023000, 7106541056369712241]}, {
       Rational[-336014465787524367259535, 336272077311849683457937], 
        Rational[355678921729239003000, 9088434521941883336701]}, {
       Rational[-16234872768525573603841715, 16247319523270842644959213], 
        Rational[
        17184979108861117447320, 
         439116743872184936350249]}}, {{-0.9992339194950008, 
      0.039135330976728146`}, {-0.9992339196071274, 
      0.039135328113826424`}, {-0.999233919256426, 
      0.039135337068198904`}, {-0.9992339193715261, 
      0.03913533412938566}, {-0.9992339194950008, 0.039135330976728146`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]]}, {
    LineBox[NCache[{{
       Rational[-221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}, {
       Rational[-247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}}, {{-0.9992340783956379, 
      0.03913127359001167}, {-0.9992341236749975, 
      0.039130117344885515`}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992339436316785, 
      0.03913471465863656}, {-0.9992340783956379, 0.03913127359001167}}]], 
    LineBox[NCache[{{
       Rational[-313603531959255164795, 313843868507880660517], Rational[
        331892048895404760, 8482266716429207041]}, {
       Rational[-576830928734548766915, 577272992979472868317], Rational[
        610468738654100760, 15601972783228996441]}, {
       Rational[-11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-313603531959255164795, 313843868507880660517], Rational[
        331892048895404760, 8482266716429207041]}}, {{-0.9992342162051209, 
      0.03912775440703447}, {-0.9992342197707146, 
      0.039127663349747085`}, {-0.9992342239021331, 
      0.0391275578422824}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992342162051209, 0.03912775440703447}}]], 
    LineBox[NCache[{{
       Rational[-278317870381867450295, 278531203851355898473], Rational[
        294575433281632440, 7527870374360970229]}, {
       Rational[-221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}, {
       Rational[-6759289335723448982675, 6764470413094757297677], Rational[
        7154133470883728280, 182823524678236683721]}, {
       Rational[-13247592061295511916955, 13257746488767538614277], Rational[
        14021441837813816280, 358317472669392935521]}, {
       Rational[-278317870381867450295, 278531203851355898473], Rational[
        294575433281632440, 7527870374360970229]}}, {{-0.9992340769488709, 
      0.039131310534373874`}, {-0.9992340783956379, 
      0.03913127359001167}, {-0.999234074945279, 
      0.03913136169688647}, {-0.999234075905688, 
      0.03913133717247138}, {-0.9992340769488709, 0.039131310534373874`}}]], 
    LineBox[NCache[{{
       Rational[-8348794154974376075, 8355193416038048533], Rational[
        8836357313430360, 225816038271298609]}, {
       Rational[-8502276462175702955, 8508793301548498933], Rational[
        8998758505782360, 229967386528337809]}, {
       Rational[-247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}, {
       Rational[-221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}, {
       Rational[-8348794154974376075, 8355193416038048533], Rational[
        8836357313430360, 225816038271298609]}}, {{-0.9992340977946257, 
      0.03913077822583281}, {-0.9992341053376382, 
      0.03913058560881408}, {-0.9992341236749975, 
      0.039130117344885515`}, {-0.9992340783956379, 
      0.03913127359001167}, {-0.9992340977946257, 0.03913077822583281}}]], 
    LineBox[NCache[{{
       Rational[-294521541624819266555, 294747336900431364517], Rational[
        311754301043756760, 7966144240552199041]}, {
       Rational[-164005179809606306675, 164130913433541935917], Rational[
        173600508938756760, 4435970633338971241]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[-294521541624819266555, 294747336900431364517], Rational[
        311754301043756760, 7966144240552199041]}}, {{-0.9992339361638121, 
      0.03913490537326079}, {-0.9992339430683389, 
      0.03913472907914339}, {-0.9992339436316785, 
      0.03913471465863656}, {-0.9992339279611905, 
      0.03913511481071291}, {-0.9992339361638121, 0.03913490537326079}}]], 
    LineBox[NCache[{{
       Rational[-247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}, {
       Rational[-312416522965095572135, 312655978415594295673], Rational[
        330655564849168440, 8450161578799845829]}, {
       Rational[-14941448383953888919115, 14952900425241787637077], Rational[
        15813728463475880280, 404132443925453719921]}, {
       Rational[-7656879448621342131395, 7662748143540789645277], Rational[
        8103882710623616280, 207101301176778098521]}, {
       Rational[-247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}}, {{-0.9992341236749975, 
      0.039130117344885515`}, {-0.9992341248303896, 
      0.039130087841010325`}, {-0.9992341257573971, 
      0.039130064168747807`}, {-0.9992341266071241, 
      0.03913004246992288}, {-0.9992341236749975, 
      0.039130117344885515`}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]]}, {
    LineBox[NCache[{{
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[-545049971377910864915, 545467675164720856717], Rational[
        576831317240367000, 14742369599046509641]}, {
       Rational[-281822574602617262795, 282038550693128648917], Rational[
        298254627481671000, 7622663532246720241]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992342239021331, 
      0.0391275578422824}, {-0.9992342281571793, 
      0.039127449177347624`}, {-0.9992342320226061, 
      0.039127350462202906`}, {-0.9992342198797671, 0.039127660554980084`}}]],
     LineBox[NCache[{{
       Rational[-17399983240923944982224435, 17413317872399596160047213], 
        Rational[18414561773650563463320, 470630212767556652974249]}, {
       Rational[-33651880870248378082957115, 33677670285785845015066213], 
        Rational[35614092760468866607320, 910207305021239054461249]}, {
       Rational[-696784200191456170334135, 697318186863690319800937], 
        Rational[737413051871415843000, 18846437482802441075701]}, {
       Rational[-545049971377910864915, 545467675164720856717], Rational[
        576831317240367000, 14742369599046509641]}, {
       Rational[-17399983240923944982224435, 17413317872399596160047213], 
        Rational[
        18414561773650563463320, 
         470630212767556652974249]}}, {{-0.9992342279872587, 
      0.03912745351677088}, {-0.9992342280413514, 
      0.03912745213535485}, {-0.9992342281008965, 
      0.03912745061470172}, {-0.9992342281571793, 
      0.039127449177347624`}, {-0.9992342279872587, 0.03912745351677088}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{
       Rational[-313603531959255164795, 313843868507880660517], Rational[
        331892048895404760, 8482266716429207041]}, {
       Rational[-576830928734548766915, 577272992979472868317], Rational[
        610468738654100760, 15601972783228996441]}, {
       Rational[-11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-313603531959255164795, 313843868507880660517], Rational[
        331892048895404760, 8482266716429207041]}}, {{-0.9992342162051209, 
      0.03912775440703447}, {-0.9992342197707146, 
      0.039127663349747085`}, {-0.9992342239021331, 
      0.0391275578422824}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992342162051209, 0.03912775440703447}}]], 
    LineBox[NCache[{{
       Rational[-16221752337978761631377075, 16234183950650423791173613], 
        Rational[17167580094717293575320, 438761728395957399761449]}, {
       Rational[-8163597115475667777435755, 8169853323815897180553013], 
        Rational[8639584306707679519320, 220806846589618842717649]}, {
       Rational[-281822574602617262795, 282038550693128648917], Rational[
        298254627481671000, 7622663532246720241]}, {
       Rational[-345902080289989798708175, 346167163943057906803537], 
        Rational[366070324423074075000, 9355869295758321805501]}, {
       Rational[-16221752337978761631377075, 16234183950650423791173613], 
        Rational[
        17167580094717293575320, 
         438761728395957399761449]}}, {{-0.9992342323636683, 
      0.0391273417521606}, {-0.9992342324773456, 
      0.03912733884907474}, {-0.9992342320226061, 
      0.039127350462202906`}, {-0.999234232241878, 
      0.039127344862442626`}, {-0.9992342323636683, 0.0391273417521606}}]], 
    LineBox[NCache[{{
       Rational[-11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[-14626004081560952765615, 14637212909300228288113], Rational[
        15478875502226995320, 395600348900006169949]}, {
       Rational[-726259198027951589580635, 726815776089870040058437], 
        Rational[768608759426395671000, 19643669624050541623201]}, {
       Rational[-384985873123817734055315, 385280911951295975687437], 
        Rational[407435107439559087000, 10412997620305296640201]}, {
       Rational[-11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}}, {{-0.9992342239021331, 
      0.0391275578422824}, {-0.9992342239052796, 
      0.039127557761935924`}, {-0.9992342240217834, 
      0.03912755478667574}, {-0.9992342241249794, 
      0.03912755215127127}, {-0.9992342239021331, 0.0391275578422824}}]]}, {
    LineBox[NCache[{{
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-9342667507272155, 9349821812723653], Rational[
        9883609669080, 252697886830369]}, {
       Rational[-5079270085013075, 5083158326322253], Rational[
        5372465437080, 137382657468169]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}}, {{-0.9992348092271364, 
      0.03911255693197017}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.999234819059144, 
      0.039112355837445795`}, {-0.9992350737357435, 
      0.039105848846494894`}, {-0.9992348092271364, 0.03911255693197017}}]], 
    LineBox[NCache[{{
       Rational[-297583619718596012795, 297811502854309898917], Rational[
        314816151574071000, 8048959536602970241]}, {
       Rational[-575941619805229214915, 576382661400636106717], Rational[
        609291904461471000, 15577909767584759641]}, {
       Rational[-11934586033871514335, 11943725191354976833], Rational[
        12625632985061880, 322803383550134509]}, {
       Rational[-9342667507272155, 9349821812723653], Rational[
        9883609669080, 252697886830369]}, {
       Rational[-297583619718596012795, 297811502854309898917], Rational[
        314816151574071000, 8048959536602970241]}}, {{-0.999234807475434, 
      0.03911265178343011}, {-0.9992348111333968, 
      0.039112558331112816`}, {-0.9992348151571607, 
      0.03911245553317131}, {-0.999234819059144, 
      0.039112355837445795`}, {-0.999234807475434, 0.03911265178343011}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[-3585947545355, 3588657394837], Rational[
        2905560, 74780833]}, {
       Rational[-73904848955, 73959992677], Rational[
        77175000, 1998918721]}}, {{-0.9992544114729591, 
      0.03860837321158893}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992416681404906, 
      0.03893698077111374}, {-0.999244884873686, 
      0.038854341191946876`}, {-0.9992544114729591, 0.03860837321158893}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{
       Rational[-293632232695499714555, 293857005321594602917], Rational[
        310577466851127000, 7942081224907962241]}, {
       Rational[-147985267568947154675, 148098547779971174317], Rational[
        156524611617423000, 4002663453512734441]}, {
       Rational[-5079270085013075, 5083158326322253], Rational[
        5372465437080, 137382657468169]}, {
       Rational[-6251477270000160695, 6256262763981910633], Rational[
        6612277723805880, 169088182810321909]}, {
       Rational[-293632232695499714555, 293857005321594602917], Rational[
        310577466851127000, 7942081224907962241]}}, {{-0.9992350952265069, 
      0.03910529973895176}, {-0.9992351024859992, 
      0.03910511424088307}, {-0.9992350737357435, 
      0.039105848846494894`}, {-0.9992350874376151, 
      0.03910549876346673}, {-0.9992350952265069, 0.03910529973895176}}]], 
    LineBox[NCache[{{
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-236891979178885415, 237073453291053817], Rational[
        250656488019000, 6407390629487941]}, {
       Rational[-693028275391010755, 693559172738915549], Rational[
        12465970863113880, 318662322609772009]}, {
       Rational[-6254002845867262955, 6258793706081502133], Rational[
        6617321227361880, 169156586650851409]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}}, {{-0.9992345239134193, 
      0.03911989540393076}, {-0.9992345236902352, 
      0.039119901144380784`}, {-0.9992345320071131, 
      0.039119688706905825`}, {-0.9992345393634585, 
      0.039119500803243314`}, {-0.9992345239134193, 
      0.03911989540393076}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]]}, {
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[-4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}}, {{-0.9991716048837147, 
      0.04069525751235848}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991704867557557, 
      0.040722701112279346`}, {-0.9991710262485654, 
      0.04070946207886584}, {-0.9991716048837147, 0.04069525751235848}}]], 
    LineBox[NCache[{{
       Rational[-69297510182258528555, 69355045607485734517], Rational[
        76336084367708760, 1874460692094209041]}, {
       Rational[-137804533979397218675, 137918946289451375917], Rational[
        151799915197508760, 3727539088904091241]}, {
       Rational[-2940843967161906575, 2943285554057849233], Rational[
        3239481324192120, 79548258217779709]}, {
       Rational[-2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[-69297510182258528555, 69355045607485734517], Rational[
        76336084367708760, 1874460692094209041]}}, {{-0.9991704219249913, 
      0.04072429189348516}, {-0.9991704380497947, 
      0.04072389626962663}, {-0.9991704553122355, 
      0.04072347272926296}, {-0.9991704867557557, 
      0.040722701112279346`}, {-0.9991704219249913, 0.04072429189348516}}]], 
    LineBox[NCache[{{
       Rational[-131364210540720815, 131473122341218417], Rational[
        144603655088760, 3553327630843741]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-3452839623292871315, 3455702414960056333], Rational[
        2930531367960, 72010302672697]}, {
       Rational[-5025444068125355, 5029610655724789], Rational[
        7174980577500120, 176308243796623009]}, {
       Rational[-131364210540720815, 131473122341218417], Rational[
        144603655088760, 3553327630843741]}}, {{-0.999171604062046, 
      0.04069527781045727}, {-0.9991716048837147, 
      0.04069525751235848}, {-0.999171574596588, 
      0.04069600125526376}, {-0.9991715884420017, 
      0.04069566132016312}, {-0.999171604062046, 0.04069527781045727}}]], 
    LineBox[NCache[{{
       Rational[-5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}, {
       Rational[-2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}}, {{-0.9991721508299282, 
      0.04068185103683265}, {-0.9991726108358431, 
      0.040670551368968334`}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991716048837147, 
      0.04069525751235848}, {-0.9991721508299282, 0.04068185103683265}}]], 
    LineBox[NCache[{{
       Rational[-294183495245497592315, 294427563298370321317], Rational[
        323942517331052760, 7957501710766765441]}, {
       Rational[-152164166356144328435, 152290407557226086317], Rational[
        167556039458756760, 4115956961006110441]}, {
       Rational[-4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[-6088874765411778935, 6093926423817713833], Rational[
        6704846542248120, 164700714157235509]}, {
       Rational[-294183495245497592315, 294427563298370321317], Rational[
        323942517331052760, 7957501710766765441]}}, {{-0.999171042105778, 
      0.04070907291075385}, {-0.9991710495552104, 
      0.04070889007007477}, {-0.9991710262485654, 
      0.04070946207886584}, {-0.9991710339025114, 
      0.04070927425273443}, {-0.999171042105778, 0.04070907291075385}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 
      0.04067027552107858}}]]}, {
    LineBox[NCache[{{
       Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-2317595, 2319493], Rational[
        4265294040, 105456000001]}}, {{-0.9991817177288312, 
      0.04044619594863786}, {-0.9991848042611785, 
      0.040369874640851226`}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991817177288312, 0.04044619594863786}}]], 
    LineBox[NCache[{{
       Rational[-73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}, {
       Rational[-9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}}, {{-0.9991911741142152, 
      0.04021190831323916}, {-0.9991914212472818, 
      0.04020576706427386}, {-0.9991917077452939, 
      0.04019864637358589}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.9991911741142152, 0.04021190831323916}}]], 
    LineBox[NCache[{{
       Rational[-4901313451631135, 4905327874112257], Rational[
        4134566520, 102217755613]}, {
       Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[-119077939552957595, 119175486612217093], Rational[
        130294158062040, 3220959097627489]}, {
       Rational[-233341003591510115, 233532138182879293], Rational[
        255309730646040, 6311679410348089]}, {
       Rational[-4901313451631135, 4905327874112257], Rational[
        4134566520, 102217755613]}}, {{-0.9991816199479125, 
      0.04044861379713338}, {-0.9991817177288312, 
      0.04044619594863786}, {-0.9991814838602094, 
      0.040451975362870256`}, {-0.999181549088462, 
      0.04045036416574898}, {-0.9991816199479125, 0.04044861379713338}}]], 
    LineBox[NCache[{{
       Rational[-146467170492755, 146586926424397], Rational[
        160110823320, 3961808822281]}, {
       Rational[-148954000226675, 149075712746797], Rational[
        9575175960, 237004312793]}, {
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}, {
       Rational[-2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[-146467170492755, 146586926424397], Rational[
        160110823320, 3961808822281]}}, {{-0.999183038115587, 
      0.04041356625275438}, {-0.9991835523179505, 
      0.04040085113709714}, {-0.9991848042611785, 
      0.040369874640851226`}, {-0.9991817177288312, 
      0.04044619594863786}, {-0.999183038115587, 0.04041356625275438}}]], 
    LineBox[NCache[{{
       Rational[-5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}, {
       Rational[-2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}, {
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[-5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}}, {{-0.9991721508299282, 
      0.04068185103683265}, {-0.9991726108358431, 
      0.040670551368968334`}, {-0.9991726161568688, 
      0.04067027552107858}, {-0.9991716048837147, 
      0.04069525751235848}, {-0.9991721508299282, 0.04068185103683265}}]], 
    LineBox[NCache[{{
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}, {
       Rational[-4204937643935, 4208367953281], Rational[
        5955088600440, 147520357713661]}, {
       Rational[-260786071006673555, 260998798834606093], Rational[
        284745041222040, 7054021590124489]}, {
       Rational[-133621334308544075, 133730323823332693], Rational[
        145892201054040, 3614333076306289]}, {
       Rational[-4313150789675, 4316669720437], Rational[
        3631320, 89951233]}}, {{-0.9991848042611785, 
      0.040369874640851226`}, {-0.9991848836926616, 
      0.040367910522552466`}, {-0.9991849470998243, 
      0.04036634104163762}, {-0.9991850052278899, 
      0.040364902175296}, {-0.9991848042611785, 0.040369874640851226`}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[-4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{-0.9991914195509732, 
      0.04020576578338795}, {-0.9991917077452939, 
      0.04019864637358589}, {-0.9991920030047765, 
      0.04019130665475978}, {-0.9991922713741342, 
      0.04018463417312623}, {-0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[-298028274183255788795, 298269278381227620517], Rational[
        323997823726700760, 8061331848141287041]}, {
       Rational[-576386274269888990915, 576852373891281188317], Rational[
        626609889953492760, 15590604699764356441]}, {
       Rational[-11934323136456090335, 11943973878099296833], Rational[
        12974191253808120, 322810104813494509]}, {
       Rational[-9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[-298028274183255788795, 298269278381227620517], Rational[
        323997823726700760, 8061331848141287041]}}, {{-0.999191991212505, 
      0.04019159982868158}, {-0.9991919949670173, 
      0.04019150648871006}, {-0.9991919990999895, 
      0.040191403739681685`}, {-0.9991920030047765, 
      0.04019130665475978}, {-0.999191991212505, 0.04019159982868158}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}, {
       Rational[-9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}}, {{-0.9991911741142152, 
      0.04021190831323916}, {-0.9991914212472818, 
      0.04020576706427386}, {-0.9991917077452939, 
      0.04019864637358589}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.9991911741142152, 0.04021190831323916}}]], 
    LineBox[NCache[{{
       Rational[-277622303253920690555, 277846721421203604517], Rational[
        301756896551660760, 7509370849221719041]}, {
       Rational[-139710486017387330675, 139823420980219535917], Rational[
        151855221593156760, 3779011377843771241]}, {
       Rational[-4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[-5919970729003536695, 5924756233950310633], Rational[
        6434646420840120, 160128546863521909]}, {
       Rational[-277622303253920690555, 277846721421203604517], Rational[
        301756896551660760, 7509370849221719041]}}, {{-0.9991922950678165, 
      0.04018404505657557}, {-0.9991923029629765, 
      0.040183848739773396`}, {-0.9991922713741342, 
      0.04018463417312623}, {-0.9991922866093035, 
      0.04018425538030011}, {-0.9991922950678165, 0.04018404505657557}}]], 
    LineBox[NCache[{{
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[-250704751720411415, 250907558299825417], Rational[
        272598454328760, 6781285359454741]}, {
       Rational[-12448561075046308835, 12458631186640774333], Rational[
        2520, 62689]}, {
       Rational[-5087729691993515, 5091845312371189], Rational[
        7174980577500120, 178489820814741409]}, {
       Rational[-193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}}, {{-0.9991917077452939, 
      0.04019864637358589}, {-0.9991917079709028, 
      0.040198640800256584`}, {-0.9991917160526218, 
      0.040198439917688907`}, {-0.9991917232112935, 
      0.040198261977904014`}, {-0.9991917077452939, 
      0.04019864637358589}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]]}, {
    LineBox[NCache[{{
       Rational[-5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-135958466775505802435, 136059679869127114717], Rational[
        141812843213727000, 3677288645111543641]}, {
       Rational[-262847192353519466315, 263042864571809989717], Rational[
        274163944617927000, 7109266610048918641]}, {
       Rational[-5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}}, {{-0.9992561291081655, 
      0.038564082249715456`}, {-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992561125109314, 
      0.0385645123077972}, {-0.9992561204098463, 
      0.03856430763623317}, {-0.9992561291081655, 0.038564082249715456`}}]], 
    LineBox[NCache[{{
       Rational[-3938503815917958218191715, 3941435804363241753169213], 
        Rational[4108098498939363703320, 106525292009817344680249]}, {
       Rational[-7826050880218425004188395, 7831876920932460921849013], 
        Rational[8163044737809708703320, 211672349214390835725649]}, {
       Rational[-166875632483104324970855, 166999861665672708158137], 
        Rational[174061355641958547000, 4513509774747911031301]}, {
       Rational[-135958466775505802435, 136059679869127114717], Rational[
        141812843213727000, 3677288645111543641]}, {
       Rational[-3938503815917958218191715, 3941435804363241753169213], 
        Rational[
        4108098498939363703320, 
         106525292009817344680249]}}, {{-0.9992561115819677, 
      0.03856453637846646}, {-0.9992561118142108, 
      0.03856453036075027}, {-0.9992561120630322, 
      0.03856452391347268}, {-0.9992561125109314, 
      0.0385645123077972}, {-0.9992561115819677, 0.03856453637846646}}]], 
    LineBox[NCache[{{
       Rational[-7050385678878156182855, 7055634159797788125913], Rational[
        7353893438418091320, 190692815129669949349]}, {
       Rational[-5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[-185584316375911611712715, 185722469999909505140437], 
        Rational[11386675359237591000, 295266248012574729953]}, {
       Rational[-350093267008240634301395, 350353885150924293330637], 
        Rational[365164277393249775000, 9469023922997953873801]}, {
       Rational[-7050385678878156182855, 7055634159797788125913], Rational[
        7353893438418091320, 190692815129669949349]}}, {{-0.9992561291018265, 
      0.03856408241399912}, {-0.9992561291081655, 
      0.038564082249715456`}, {-0.9992561286526183, 
      0.0385640940536917}, {-0.9992561288636161, 
      0.038564088586401674`}, {-0.9992561291018265, 0.03856408241399912}}]], 
    LineBox[NCache[{{
       Rational[-277946247172048616315, 278153154857270561317], Rational[
        289909736370860760, 7517652833980285441]}, {
       Rational[-151057521594034952435, 151169970154587686317], Rational[
        157558634966660760, 4085674869042910441]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[-277946247172048616315, 278153154857270561317], Rational[
        289909736370860760, 7517652833980285441]}}, {{-0.9992561375572816, 
      0.03856386331920644}, {-0.9992561448517999, 
      0.0385636743051876}, {-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992561291081655, 
      0.038564082249715456`}, {-0.9992561375572816, 0.03856386331920644}}]], 
    LineBox[NCache[{{
       Rational[-16228241621817755785330355, 16240322462390012855724013], 
        Rational[16926937619491620103320, 438927634118648996100649]}, {
       Rational[-8390902307724879670077035, 8397148772395681154044213], 
        Rational[8752166296111337503320, 226949966821504896055249]}, {
       Rational[-262847192353519466315, 263042864571809989717], Rational[
        274163944617927000, 7109266610048918641]}, {
       Rational[-336018303678596538922895, 336268446874348980533137], 
        Rational[350485373813757147000, 9088336402009431906301]}, {
       Rational[-16228241621817755785330355, 16240322462390012855724013], 
        Rational[
        16926937619491620103320, 
         438927634118648996100649]}}, {{-0.9992561206466045, 
      0.03856430150149991}, {-0.9992561207571626, 
      0.03856429863677784}, {-0.9992561204098463, 
      0.03856430763623317}, {-0.9992561205249034, 
      0.038564304654949255`}, {-0.9992561206466045, 0.03856430150149991}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 
      0.038563872152256755`}}]]}, {
    LineBox[NCache[{{
       Rational[-117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}, {
       Rational[-105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}}, {{-0.9992563350180647, 
      0.03855874642815202}, {-0.9992564286925304, 
      0.03855631876172298}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992563350180647, 0.03855874642815202}}]], 
    LineBox[NCache[{{
       Rational[-76910301436368752555, 76967510531516694517], Rational[
        80189742052508760, 2080202987338289041]}, {
       Rational[-138021869812187042675, 138124534239387695917], Rational[
        143905690028804760, 3733095519983451241]}, {
       Rational[-2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-76910301436368752555, 76967510531516694517], Rational[
        80189742052508760, 2080202987338289041]}}, {{-0.9992567111141717, 
      0.03854899860283109}, {-0.9992567256225261, 
      0.03854862251942664}, {-0.9992567428705994, 
      0.0385481754124554}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992567111141717, 0.03854899860283109}}]], 
    LineBox[NCache[{{
       Rational[-149148991281365012735, 149259991065079152673], Rational[
        155548306798408440, 4034053812569706829]}, {
       Rational[-117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}, {
       Rational[-3656062802278072666235, 3658783733740273655077], Rational[
        3812937501369752280, 98886046857845233921]}, {
       Rational[-7133758839015788424515, 7139067944496432650077], Rational[
        7439846076535040280, 192947782283687368921]}, {
       Rational[-149148991281365012735, 149259991065079152673], Rational[
        155548306798408440, 4034053812569706829]}}, {{-0.9992563326386257, 
      0.03855880809366884}, {-0.9992563350180647, 
      0.03855874642815202}, {-0.9992563289715352, 
      0.038558903126657336`}, {-0.9992563307252542, 
      0.03855885767889459}, {-0.9992563326386257, 0.03855880809366884}}]], 
    LineBox[NCache[{{
       Rational[-4051283877754001315, 4054298764139643133], Rational[
        4224991798926360, 109575642274044409]}, {
       Rational[-3975211606510136195, 3978169819272859933], Rational[
        4145614212078360, 107518103223590809]}, {
       Rational[-105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}, {
       Rational[-117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}, {
       Rational[-4051283877754001315, 4054298764139643133], Rational[
        4224991798926360, 109575642274044409]}}, {{-0.9992563729115604, 
      0.038557764401323975`}, {-0.9992563885160477, 
      0.03855735999599331}, {-0.9992564286925304, 
      0.03855631876172298}, {-0.9992563350180647, 
      0.03855874642815202}, {-0.9992563729115604, 0.038557764401323975`}}]], 
    LineBox[NCache[{{
       Rational[-277946247172048616315, 278153154857270561317], Rational[
        289909736370860760, 7517652833980285441]}, {
       Rational[-151057521594034952435, 151169970154587686317], Rational[
        157558634966660760, 4085674869042910441]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[-277946247172048616315, 278153154857270561317], Rational[
        289909736370860760, 7517652833980285441]}}, {{-0.9992561375572816, 
      0.03856386331920644}, {-0.9992561448517999, 
      0.0385636743051876}, {-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992561291081655, 
      0.038564082249715456`}, {-0.9992561375572816, 0.03856386331920644}}]], 
    LineBox[NCache[{{
       Rational[-105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}, {
       Rational[-132248268353352978575, 132346677147175485073], Rational[
        4755629411046360, 123342662765308001]}, {
       Rational[-6294212574856618982675, 6298896220789135457677], Rational[
        6563821798482704280, 170240438399706363721]}, {
       Rational[-3211179481332075466955, 3213568976001847704277], Rational[
        3348724143884840280, 86853215567617505521]}, {
       Rational[-105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}}, {{-0.9992564286925304, 
      0.03855631876172298}, {-0.9992564316993537, 
      0.038556240836921135`}, {-0.9992564338626413, 
      0.0385561847712795}, {-0.9992564358544608, 
      0.03855613314947183}, {-0.9992564286925304, 0.03855631876172298}}]]}, {
    LineBox[NCache[{{
       Rational[-5832393293598635435, 5836738504181881333], Rational[
        4692269919960, 121626591597697]}, {
       Rational[-140121084370435, 140225474383517], Rational[
        3223771593540120, 83563013099518009]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-117551437999194815, 117639017332446817], Rational[
        122661688779000, 3179432900876941]}, {
       Rational[-5832393293598635435, 5836738504181881333], Rational[
        4692269919960, 121626591597697]}}, {{-0.9992555413301225, 
      0.038579309494099545`}, {-0.9992555559997858, 
      0.03857892952831681}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992555247804858, 
      0.03857973814926802}, {-0.9992555413301225, 0.038579309494099545`}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-5746639189963929215, 5750920513859168929], Rational[
        7777322912418547320, 201593078553387624349]}, {
       Rational[-5832393293598635435, 5836738504181881333], Rational[
        4692269919960, 121626591597697]}, {
       Rational[-185991745542576359296715, 186130311989075220020437], 
        Rational[194075191154798919000, 5030548972677708649201]}, {
       Rational[-359833942442104326885395, 360102023676870284970637], 
        Rational[375472745842377519000, 9732487126401899593801]}, {
       Rational[-5746639189963929215, 5750920513859168929], Rational[
        7777322912418547320, 201593078553387624349]}}, {{-0.9992555411112148, 
      0.03857931516413094}, {-0.9992555413301225, 
      0.038579309494099545`}, {-0.9992555406746053, 
      0.038579326472890835`}, {-0.9992555408824736, 
      0.038579321088831456`}, {-0.9992555411112148, 0.03857931516413094}}]], 
    LineBox[NCache[{{
       Rational[-164585350987329031235, 164707968415110830173], Rational[
        171737776846684440, 4451566713921914329]}, {
       Rational[-11394474612418426655, 11402963561393272321], Rational[
        154565161890796440, 4006446656705744329]}, {
       Rational[-140121084370435, 140225474383517], Rational[
        3223771593540120, 83563013099518009]}, {
       Rational[-5832393293598635435, 5836738504181881333], Rational[
        4692269919960, 121626591597697]}, {
       Rational[-164585350987329031235, 164707968415110830173], Rational[
        171737776846684440, 4451566713921914329]}}, {{-0.9992555464743955, 
      0.03857917625037236}, {-0.9992555488817322, 
      0.03857911389687287}, {-0.9992555559997858, 
      0.03857892952831681}, {-0.9992555413301225, 
      0.038579309494099545`}, {-0.9992555464743955, 0.03857917625037236}}]], 
    LineBox[NCache[{{
       Rational[-7570449073450175113355, 7576089280695136283413], Rational[
        7899552712746175320, 204759169748517196849]}, {
       Rational[-4015693710118510644035, 4018685518419210123613], Rational[
        4190263372908247320, 108613122119438111449]}, {
       Rational[-117551437999194815, 117639017332446817], Rational[
        122661688779000, 3179432900876941]}, {
       Rational[-152346658573457032895, 152460161385465008737], Rational[
        158969543289291000, 4120544902309865101]}, {
       Rational[-7570449073450175113355, 7576089280695136283413], Rational[
        7899552712746175320, 204759169748517196849]}}, {{-0.999255525240531, 
      0.03857972623374237}, {-0.9992555256471335, 
      0.03857971570231044}, {-0.9992555247804858, 
      0.03857973814926802}, {-0.9992555247811852, 
      0.038579738131278955`}, {-0.999255525240531, 0.03857972623374237}}]], 
    LineBox[NCache[{{
       Rational[-140121084370435, 140225474383517], Rational[
        3223771593540120, 83563013099518009]}, {
       Rational[-3797153978131435669895, 3799982849482222005913], Rational[
        3054849876421560, 79184455802000917]}, {
       Rational[-178209749776883658601355, 178342515566657656815637], 
        Rational[185952905086704903000, 4820067988288044778801]}, {
       Rational[-89747408039670337740035, 89814269581849720385437], Rational[
        93646876790273247000, 2427412691401343794201]}, {
       Rational[-140121084370435, 140225474383517], Rational[
        3223771593540120, 83563013099518009]}}, {{-0.9992555559997858, 
      0.03857892952831681}, {-0.9992555568109546, 
      0.038578908517855434`}, {-0.999255557266577, 
      0.03857889671650674}, {-0.9992555576915486, 
      0.03857888570905138}, {-0.9992555559997858, 0.03857892952831681}}]]}, {
    LineBox[NCache[{{
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[-122922814993657892675, 123014243953927124317], Rational[
        128159898275871000, 3324709296052084441]}, {
       Rational[-61811246617839602555, 61857220246056122917], Rational[
        64443950299575000, 1671816763406922241]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992567428705994, 
      0.0385481754124554}, {-0.9992567611901636, 
      0.03854770052469071}, {-0.9992567783027809, 
      0.03854725691842418}, {-0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[-231112380569173983207475, 231284280193063644321389], 
        Rational[4096302354513056119320, 106265750358975187931449]}, {
       Rational[-7595641625566206761835755, 7601291204011139953593013], 
        Rational[7919253942875183263320, 205440302811111890637649]}, {
       Rational[-157205686168532061107495, 157322614479385459814137], 
        Rational[163903405853019987000, 4251962553496904319301]}, {
       Rational[-122922814993657892675, 123014243953927124317], Rational[
        128159898275871000, 3324709296052084441]}, {
       Rational[-231112380569173983207475, 231284280193063644321389], 
        Rational[
        4096302354513056119320, 
         106265750358975187931449]}}, {{-0.9992567604519159, 
      0.038547719662030154`}, {-0.99925676068798, 
      0.03854771354263622}, {-0.999256760947939, 
      0.03854770680381989}, {-0.9992567611901636, 
      0.03854770052469071}, {-0.9992567604519159, 0.038547719662030154`}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-76910301436368752555, 76967510531516694517], Rational[
        80189742052508760, 2080202987338289041]}, {
       Rational[-138021869812187042675, 138124534239387695917], Rational[
        143905690028804760, 3733095519983451241]}, {
       Rational[-2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-76910301436368752555, 76967510531516694517], Rational[
        80189742052508760, 2080202987338289041]}}, {{-0.9992567111141717, 
      0.03854899860283109}, {-0.9992567256225261, 
      0.03854862251942664}, {-0.9992567428705994, 
      0.0385481754124554}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992567111141717, 0.03854899860283109}}]], 
    LineBox[NCache[{{
       Rational[-3549016902424647044959715, 3551656565147045853889213], 
        Rational[3700175015728791031320, 95990717976947185240249]}, {
       Rational[-1784566646936869732506395, 1785893958396596385339013], 
        Rational[1860573455972805775320, 48267404280989091495649]}, {
       Rational[-61811246617839602555, 61857220246056122917], Rational[
        64443950299575000, 1671816763406922241]}, {
       Rational[-75743965523566280377535, 75800301876793414947937], Rational[
        78970047200617419000, 2048656807480903106701]}, {
       Rational[-3549016902424647044959715, 3551656565147045853889213], 
        Rational[
        3700175015728791031320, 
         95990717976947185240249]}}, {{-0.9992567798507599, 
      0.03854721679045481}, {-0.9992567803628619, 
      0.03854720351526389}, {-0.9992567783027809, 
      0.03854725691842418}, {-0.9992567793025587, 
      0.03854723100142948}, {-0.9992567798507599, 0.03854721679045481}}]], 
    LineBox[NCache[{{
       Rational[-2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[-3399751341037667276255, 3402280109892816174913], Rational[
        3544640218236451320, 91953516483589626349]}, {
       Rational[-168677076014854872753995, 168802539617895117591637], 
        Rational[175865611522639815000, 4562230800483651826801]}, {
       Rational[-89349645389063851004675, 89416104460421528091037], Rational[
        93157444762347231000, 2416651471903284543001]}, {
       Rational[-2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}}, {{-0.9992567428705994, 
      0.0385481754124554}, {-0.9992567428978596, 
      0.03854817470595637}, {-0.9992567433918691, 
      0.03854816190009412}, {-0.9992567438297753, 
      0.038548150548568395`}, {-0.9992567428705994, 0.0385481754124554}}]]}, {
    LineBox[
     NCache[{{Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2655370959081995, 2657352124469653], Rational[
        2772791605080, 71820327688369]}, {
       Rational[-4768489604744915, 4772045037435853], Rational[
        4977724573080, 128974190200969]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}}, {{-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992544588391524, 
      0.03860733714709912}, {-0.9992549456966465, 
      0.038594734072946335`}, {-0.9992555238741025, 0.038579761462092126`}}]],
     LineBox[NCache[{{
       Rational[-77572291733818352555, 77630172407237372917], Rational[
        81005474391975000, 2098112767763172241]}, {
       Rational[-153814463420976242675, 153929230189842374317], Rational[
        160620485496975000, 4160249464590334441]}, {
       Rational[-3272350508158530575, 3274792084089449233], Rational[
        3417112627157880, 88507894164579709]}, {
       Rational[-2655370959081995, 2657352124469653], Rational[
        2772791605080, 71820327688369]}, {
       Rational[-77572291733818352555, 77630172407237372917], Rational[
        81005474391975000, 2098112767763172241]}}, {{-0.9992544049352952, 
      0.03860873239827623}, {-0.9992544186135109, 
      0.03860837838309572}, {-0.9992544332989013, 
      0.038607998296782284`}, {-0.9992544588391524, 
      0.03860733714709912}, {-0.9992544049352952, 0.03860873239827623}}]], 
    LineBox[NCache[{{
       Rational[-117551437999194815, 117639017332446817], Rational[
        122661688779000, 3179432900876941]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-3108057058644545315, 3110372750896126333], Rational[
        3243239834105880, 84064128402598009]}, {
       Rational[-5850920562959459435, 5855279770395841333], Rational[
        6105342326753880, 158250804605293009]}, {
       Rational[-117551437999194815, 117639017332446817], Rational[
        122661688779000, 3179432900876941]}}, {{-0.9992555247804858, 
      0.03857973814926802}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992554936539636, 
      0.03858054435030159}, {-0.9992555082579619, 
      0.0385801660976179}, {-0.9992555247804858, 0.03857973814926802}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-293738840780837816315, 293957850807725239717], Rational[
        306624531839031000, 7944806778587168641]}, {
       Rational[-151719511891484552435, 151832632030308364717], Rational[
        158374367306127000, 4103584649467793641]}, {
       Rational[-4768489604744915, 4772045037435853], Rational[
        4977724573080, 128974190200969]}, {
       Rational[-6089137662827202935, 6093677737073393833], Rational[
        6356288273501880, 164693992893875509]}, {
       Rational[-293738840780837816315, 293957850807725239717], Rational[
        306624531839031000, 7944806778587168641]}}, {{-0.9992549611235569, 
      0.03859433468733877}, {-0.9992549682020843, 
      0.03859415141507245}, {-0.9992549456966465, 
      0.038594734072946335`}, {-0.9992549533398247, 
      0.038594536217223814`}, {-0.9992549611235569, 0.03859433468733877}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[-3585947545355, 3588657394837], Rational[
        2905560, 74780833]}, {
       Rational[-73904848955, 73959992677], Rational[
        77175000, 1998918721]}}, {{-0.9992544114729591, 
      0.03860837321158893}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992416681404906, 
      0.03893698077111374}, {-0.999244884873686, 
      0.038854341191946876`}, {-0.9992544114729591, 
      0.03860837321158893}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-1593953795, 1593957373], Rational[
        90720, 43079929]}}, {{-0.999997755272468, 
       0.0021058530528218836`}, {-0.9999993683511246, 
       0.0011170800217786276`}, {-0.9999999669236572, 
        0}, {-0.9999571339777525, 0}, {-0.999997755272468, 
       0.0021058530528218836`}}]], 
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 
      0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-2264113575607835, 2271160448190853], 
        Rational[-4831680976920, 61382714815969]}, {
       Rational[-4377232221270755, 4390860930974653], 
        Rational[-9342825208920, 118671917053369]}, {
       Rational[-90596899034495, 90879088814497], 
        Rational[-193409811000, 
         2456191589581]}}, {{-0.9968948876613628, -0.07874378033881048}, \
{-0.9968937312257562, -0.07875831862188863}, {-0.9968972370099913, \
-0.0787140319779896}, {-0.9968961190258255, -0.07872818979336413}, \
{-0.9968948876613628, -0.07874378033881048}}]], 
    LineBox[
     NCache[{{Rational[-1514422595, 1519184221], 
        Rational[-4213039320, 53253565801]}, {
       Rational[-1753214484035, 1758750444637], 
        Rational[-2905560, 36649033]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-1514422595, 1519184221], 
        Rational[-4213039320, 
         53253565801]}}, {{-0.9968656691307223, -0.07911281163299842}, \
{-0.9968523330760877, -0.0792806729716443}, {-0.9968121633684135, \
-0.07978375972153999}, {-0.9968937312257562, -0.07875831862188863}, \
{-0.9968656691307223, -0.07911281163299842}}]], 
    LineBox[NCache[{{
       Rational[-97057273692995, 97351512411997], 
        Rational[-204411879000, 2631121957081]}, {
       Rational[-51414030953915, 51570003725797], 
        Rational[-108319743000, 1393783884481]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-1956141323255, 1962067008553], 
        Rational[-4118236920, 53028838069]}, {
       Rational[-97057273692995, 97351512411997], 
        Rational[-204411879000, 
         2631121957081]}}, {{-0.9969775639667849, -0.0776900053795975}, \
{-0.9969755136588447, -0.07771631183720765}, {-0.9969799698154445, \
-0.0776587342773945}, {-0.9969798761855896, -0.07766032728534307}, \
{-0.9969775639667849, -0.0776900053795975}}]], 
    LineBox[NCache[{{
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[-2048693519139995, 2055260535419653], 
        Rational[-4436940112920, 55547582038369]}, {
       Rational[-1030199406752915, 1033504222755853], 
        Rational[-2232007144920, 27932546560969]}, {
       Rational[-35676085235, 35790178477], 
        Rational[-77175000, 
         967302121]}}, {{-0.9968121633684135, -0.07978375972153999}, \
{-0.9968074059119355, -0.07984356871445972}, {-0.9968047767343924, \
-0.07987638615584064}, {-0.9968023197872132, -0.0799070410586499}, \
{-0.9968121633684135, -0.07978375972153999}}]]}, {
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[-95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}, {
       Rational[-185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}, {
       Rational[-3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-95816389805675, 95816444949397], 
        Rational[-2778300000, 
         2589633647281]}}, {{-0.9999994244858278, -0.0010728544568136466`}, \
{-0.999999409349215, -0.0010868754274419138`}, {-0.9999993924566322, \
-0.0011023040058826046`}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.9999994244858278, -0.0010728544568136466`}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[-3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[-60466175, 60466177], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-1593953795, 1593957373], Rational[
        90720, 43079929]}}, {{-0.999997755272468, 
       0.0021058530528218836`}, {-0.9999993683511246, 
       0.0011170800217786276`}, {-0.9999999669236572, 
        0}, {-0.9999571339777525, 0}, {-0.999997755272468, 
       0.0021058530528218836`}}]], 
    LineBox[NCache[{{
       Rational[-91953324577835, 91953545315797], 
        Rational[-5445468000, 2485230954481]}, {
       Rational[-46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-1959184117415, 1959188689753], 
        Rational[-114397920, 52951045669]}, {
       Rational[-91953324577835, 91953545315797], 
        Rational[-5445468000, 
         2485230954481]}}, {{-0.9999975994621932, -0.0021911315687507993`}, \
{-0.999997536325647, -0.002219750919450864}, {-0.999997755272468, \
-0.0021058530528218836`}, {-0.9999976662084546, -0.0021604468534031965`}, \
{-0.9999975994621932, -0.0021911315687507993`}}]], 
    LineBox[NCache[{{Rational[-60466175, 60466177], 0}, {
       Rational[-78364164095, 78364164097], 0}, {
       Rational[-3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[-2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[-60466175, 60466177], 0}}, {{-0.9999999669236572, 
        0}, {-0.9999999999744781, 
        0}, {-0.9999999995126164, -0.000031030010397435706`}, \
{-0.9999999982679552, -0.00005849598373705504}, {-0.9999999669236572, 
        0}}]]}, {
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[-1228115, 1231693], 
        Rational[-2520, 
         33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-2027090518355, 2029867189837], 
        Rational[-2868538680, 54861275401]}, {
       Rational[-3955915715675, 3961357255237], 
        Rational[-5609794680, 107063709601]}, {
       Rational[-82722627575, 82836937513], 
        Rational[-117575640, 2238836149]}, {
       Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[-2027090518355, 2029867189837], 
        Rational[-2868538680, 
         54861275401]}}, {{-0.9986320920423257, -0.052287130749929904`}, \
{-0.9986263446562902, -0.05239678973301335}, {-0.998620060791334, \
-0.05251641128472774}, {-0.9986117423805552, -0.052665796434609176`}, \
{-0.9986320920423257, -0.052287130749929904`}}]], 
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-44128291235, 44255438077], 
        Rational[-90601560, 1196092921]}, {
       Rational[-79293561515, 79527353077], 
        Rational[-164689560, 2149387921]}, {
       Rational[-1509431735, 1514004073], 
        Rational[-3177720, 
         40919029]}}, {{-0.9969799698154445, -0.0776587342773945}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9971269781178355, \
-0.07574792761439644}, {-0.9970602371013954, -0.07662160859421709}, \
{-0.9969799698154445, -0.0776587342773945}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-3523063132715, 3529172139637], 
        Rational[-5609794680, 95383030801]}, {
       Rational[-1797717936035, 1800848304637], 
        Rational[-2868538680, 48671575801]}, {
       Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[-74008966535, 74136713113], 
        Rational[-117575640, 2003694949]}, {
       Rational[-3523063132715, 3529172139637], 
        Rational[-5609794680, 
         95383030801]}}, {{-0.9982689971811269, -0.05881334062139265}, \
{-0.9982617255468217, -0.058936630523909676`}, {-0.9982872015050002, \
-0.05849402355946547}, {-0.9982768783152648, -0.05867941128397784}, \
{-0.9982689971811269, -0.05881334062139265}}]], 
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-151435658675, 151558205677], 
        Rational[-164689560, 4096167721]}, {
       Rational[-82357054955, 82425252277], 
        Rational[-90601560, 2227709521]}, {
       Rational[-2317595, 2319493], 
        Rational[-2520, 
         62689]}}, {{-0.9991817177288312, -0.040198439917688907`}, \
{-0.999212933414984, -0.03966733970189627}, {-0.9991914195509732, \
-0.04020576578338795}, {-0.9991726161568688, -0.04067027552107858}, \
{-0.9991817177288312, -0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[-90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-2140724587947995, 2142316951859653], 
        Rational[-2232007144920, 57900458158369]}, {
       Rational[-4253843233610915, 4257009864825853], 
        Rational[-4436940112920, 115054320670969]}, {
       Rational[-90707184798335, 90774764443297], 
        Rational[-94650507000, 
         2453372011981]}}, {{-0.9992555238741025, -0.038579761462092126`}, \
{-0.9992544114729591, -0.03860837321158893}, {-0.9992567094657605, \
-0.038549041163284524`}, {-0.9992561372147378, -0.038563872152256755`}, \
{-0.9992555238741025, -0.038579761462092126`}}]], 
    LineBox[NCache[{{
       Rational[-61811246617839602555, 61857220246056122917], 
        Rational[-64443950299575000, 1671816763406922241]}, {
       Rational[-122922814993657892675, 123014243953927124317], 
        Rational[-128159898275871000, 3324709296052084441]}, {
       Rational[-2623381434158556575, 2625332731428239233], 
        Rational[-2735183422896120, 70954938687249709]}, {
       Rational[-2140724587947995, 2142316951859653], 
        Rational[-2232007144920, 57900458158369]}, {
       Rational[-61811246617839602555, 61857220246056122917], 
        Rational[-64443950299575000, 
         1671816763406922241]}}, {{-0.9992567783027809, \
-0.03854725691842418}, {-0.9992567611901636, -0.03854770052469071}, \
{-0.9992567428705994, -0.0385481754124554}, {-0.9992567094657605, \
-0.038549041163284524`}, {-0.9992567783027809, -0.03854725691842418}}]], 
    LineBox[NCache[{{
       Rational[-117551437999194815, 117639017332446817], 
        Rational[-122661688779000, 3179432900876941]}, {
       Rational[-90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[-140121084370435, 140225474383517], 
        Rational[-3223771593540120, 83563013099518009]}, {
       Rational[-5832393293598635435, 5836738504181881333], 
        Rational[-4692269919960, 121626591597697]}, {
       Rational[-117551437999194815, 117639017332446817], 
        Rational[-122661688779000, 
         3179432900876941]}}, {{-0.9992555247804858, -0.03857973814926802}, \
{-0.9992555238741025, -0.038579761462092126`}, {-0.9992555559997858, \
-0.03857892952831681}, {-0.9992555413301225, -0.038579309494099545`}, \
{-0.9992555247804858, -0.03857973814926802}}]], 
    LineBox[NCache[{{
       Rational[-4768489604744915, 4772045037435853], 
        Rational[-4977724573080, 128974190200969]}, {
       Rational[-2655370959081995, 2657352124469653], 
        Rational[-2772791605080, 71820327688369]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[-4768489604744915, 4772045037435853], 
        Rational[-4977724573080, 
         128974190200969]}}, {{-0.9992549456966465, -0.038594734072946335`}, \
{-0.9992544588391524, -0.03860733714709912}, {-0.9992544114729591, \
-0.03860837321158893}, {-0.9992555238741025, -0.038579761462092126`}, \
{-0.9992549456966465, -0.038594734072946335`}}]], 
    LineBox[NCache[{{
       Rational[-262847192353519466315, 263042864571809989717], 
        Rational[-274163944617927000, 7109266610048918641]}, {
       Rational[-135958466775505802435, 136059679869127114717], 
        Rational[-141812843213727000, 3677288645111543641]}, {
       Rational[-4253843233610915, 4257009864825853], 
        Rational[-4436940112920, 115054320670969]}, {
       Rational[-5440168588827228935, 5444218384412183833], 
        Rational[-5674359069240120, 147141037416545509]}, {
       Rational[-262847192353519466315, 263042864571809989717], 
        Rational[-274163944617927000, 
         7109266610048918641]}}, {{-0.9992561204098463, \
-0.03856430763623317}, {-0.9992561125109314, -0.0385645123077972}, \
{-0.9992561372147378, -0.038563872152256755`}, {-0.9992561291081655, \
-0.038564082249715456`}, {-0.9992561204098463, -0.03856430763623317}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]]}, {
    LineBox[NCache[{{
       Rational[-3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}, {
       Rational[-3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-3585947545355, 3588657394837], 
        Rational[-2905560, 
         74780833]}}, {{-0.999244884873686, -0.038854341191946876`}, \
{-0.9992416681404906, -0.03893698077111374}, {-0.9992348092271364, \
-0.03911255693197017}, {-0.9992544114729591, -0.03860837321158893}, \
{-0.999244884873686, -0.038854341191946876`}}]], 
    LineBox[
     NCache[{{Rational[-5079270085013075, 5083158326322253], 
        Rational[-5372465437080, 137382657468169]}, {
       Rational[-9342667507272155, 9349821812723653], 
        Rational[-9883609669080, 252697886830369]}, {
       Rational[-182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-5079270085013075, 5083158326322253], 
        Rational[-5372465437080, 
         137382657468169]}}, {{-0.9992350737357435, -0.039105848846494894`}, \
{-0.999234819059144, -0.039112355837445795`}, {-0.9992345239134193, \
-0.03911989540393076}, {-0.9992348092271364, -0.03911255693197017}, \
{-0.9992350737357435, -0.039105848846494894`}}]], 
    LineBox[NCache[{{
       Rational[-3474910467455, 3477536050081], 
        Rational[-4736089766520, 121901736674461]}, {
       Rational[-3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}, {
       Rational[-109456717393303595, 109539405422200693], 
        Rational[-115010583975000, 2960524470870289]}, {
       Rational[-214525471745056115, 214687547599982893], 
        Rational[-225420744591000, 5802366151350889]}, {
       Rational[-3474910467455, 3477536050081], 
        Rational[-4736089766520, 
         121901736674461]}}, {{-0.9992449876613245, -0.03885170052308396}, \
{-0.999244884873686, -0.038854341191946876`}, {-0.9992451298363508, \
-0.038848043685040363`}, {-0.9992450616873749, -0.03884979656764995}, \
{-0.9992449876613245, -0.03885170052308396}}]], 
    LineBox[NCache[{{
       Rational[-135200379894755, 135302735377597], 
        Rational[-142213218840, 3656830685881]}, {
       Rational[-137687209628675, 137791521699997], 
        Rational[-144880386840, 3724095181081]}, {
       Rational[-3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}, {
       Rational[-3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}, {
       Rational[-135200379894755, 135302735377597], 
        Rational[-142213218840, 
         3656830685881]}}, {{-0.9992435076603858, -0.03888974662925586}, \
{-0.9992429717733351, -0.03890351341609515}, {-0.9992416681404906, \
-0.03893698077111374}, {-0.999244884873686, -0.038854341191946876`}, \
{-0.9992435076603858, -0.03888974662925586}}]], 
    LineBox[NCache[{{
       Rational[-4768489604744915, 4772045037435853], 
        Rational[-4977724573080, 128974190200969]}, {
       Rational[-2655370959081995, 2657352124469653], 
        Rational[-2772791605080, 71820327688369]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[-4768489604744915, 4772045037435853], 
        Rational[-4977724573080, 
         128974190200969]}}, {{-0.9992549456966465, -0.038594734072946335`}, \
{-0.9992544588391524, -0.03860733714709912}, {-0.9992544114729591, \
-0.03860837321158893}, {-0.9992555238741025, -0.038579761462092126`}, \
{-0.9992549456966465, -0.038594734072946335`}}]], 
    LineBox[NCache[{{
       Rational[-3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}, {
       Rational[-5059449548841695, 5063289618248257], 
        Rational[-4108439160, 105509379613]}, {
       Rational[-241970539160219555, 242154208251709693], 
        Rational[-254856055167000, 6544708331127289]}, {
       Rational[-124000112148890075, 124094242633316293], 
        Rational[-10046817459000, 257992188426853]}, {
       Rational[-3084363275, 3086704021], 
        Rational[-4213039320, 
         108201489601]}}, {{-0.9992416681404906, -0.03893698077111374}, \
{-0.9992415860643795, -0.038939089349870386`}, {-0.9992415201337355, \
-0.038940781204088046`}, {-0.9992414596968503, -0.03894233201501957}, \
{-0.9992416681404906, -0.03893698077111374}}]]}, {
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[-8828021136138155, 8834786640113653], 
        Rational[-9342825208920, 238778017300369]}, {
       Rational[-4564623713879075, 4568123153712253], 
        Rational[-4831680976920, 123462787938169]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 
         3867376921]}}, {{-0.9992348092271364, -0.03911255693197017}, \
{-0.9992345239134193, -0.03911989540393076}, {-0.9992342198797671, \
-0.039127660554980084`}, {-0.9992339436316785, -0.03913471465863656}, \
{-0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{
       Rational[-281822574602617262795, 282038550693128648917], 
        Rational[-298254627481671000, 7622663532246720241]}, {
       Rational[-545049971377910864915, 545467675164720856717], 
        Rational[-576831317240367000, 14742369599046509641]}, {
       Rational[-11285616959871540335, 11294265838693766833], 
        Rational[-11943703780800120, 305250428072804509]}, {
       Rational[-8828021136138155, 8834786640113653], 
        Rational[-9342825208920, 238778017300369]}, {
       Rational[-281822574602617262795, 282038550693128648917], 
        Rational[-298254627481671000, 
         7622663532246720241]}}, {{-0.9992342320226061, \
-0.039127350462202906`}, {-0.9992342281571793, -0.039127449177347624`}, \
{-0.9992342239021331, -0.0391275578422824}, {-0.9992342198797671, \
-0.039127660554980084`}, {-0.9992342320226061, -0.039127350462202906`}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{
       Rational[-5079270085013075, 5083158326322253], 
        Rational[-5372465437080, 137382657468169]}, {
       Rational[-9342667507272155, 9349821812723653], 
        Rational[-9883609669080, 252697886830369]}, {
       Rational[-182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-5079270085013075, 5083158326322253], 
        Rational[-5372465437080, 
         137382657468169]}}, {{-0.9992350737357435, -0.039105848846494894`}, \
{-0.999234819059144, -0.039112355837445795`}, {-0.9992345239134193, \
-0.03911989540393076}, {-0.9992348092271364, -0.03911255693197017}, \
{-0.9992350737357435, -0.039105848846494894`}}]], 
    LineBox[NCache[{{
       Rational[-262740584268181364555, 262942019085679352917], 
        Rational[-278116879630023000, 7106541056369712241]}, {
       Rational[-132224222452968404675, 132325595618789924317], 
        Rational[-139963087525023000, 3576367449156484441]}, {
       Rational[-4564623713879075, 4568123153712253], 
        Rational[-4831680976920, 123462787938169]}, {
       Rational[-5602508196000186695, 5606803411320700633], 
        Rational[-5930348519544120, 151535227332991909]}, {
       Rational[-262740584268181364555, 262942019085679352917], 
        Rational[-278116879630023000, 
         7106541056369712241]}}, {{-0.999233919256426, \
-0.039135337068198904`}, {-0.9992339111314975, -0.03913554451963107}, \
{-0.9992339436316785, -0.03913471465863656}, {-0.9992339279611905, \
-0.03913511481071291}, {-0.999233919256426, -0.039135337068198904`}}]], 
    LineBox[NCache[{{
       Rational[-182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[-236891979178885415, 237073453291053817], 
        Rational[-250656488019000, 6407390629487941]}, {
       Rational[-9069354982487555, 9076302752773789], 
        Rational[-12446502622548120, 318161207306692009]}, {
       Rational[-6235475576506438955, 6240252439867542133], 
        Rational[-5087010783960, 130035058864897]}, {
       Rational[-182788963557095, 182928991325497], 
        Rational[-193409811000, 
         4944026792581]}}, {{-0.9992345239134193, -0.03911989540393076}, \
{-0.9992345236902352, -0.039119901144380784`}, {-0.9992345153665011, \
-0.03912011375588694}, {-0.9992345079935251, -0.03912030208134308}, \
{-0.9992345239134193, -0.03911989540393076}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-151435658675, 151558205677], 
        Rational[-164689560, 4096167721]}, {
       Rational[-82357054955, 82425252277], 
        Rational[-90601560, 2227709521]}, {
       Rational[-2317595, 2319493], 
        Rational[-2520, 
         62689]}}, {{-0.9991817177288312, -0.040198439917688907`}, \
{-0.999212933414984, -0.03966733970189627}, {-0.9991914195509732, \
-0.04020576578338795}, {-0.9991726161568688, -0.04067027552107858}, \
{-0.9991817177288312, -0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4823472522629075, 4827371728962253], 
        Rational[-5242869376920, 130469506188169]}, {
       Rational[-9335364801288155, 9342913847603653], 
        Rational[-10148754472920, 252511185070369]}, {
       Rational[-193447195323095, 193603683681097], 
        Rational[-210340703160, 5232531991381]}, {
       Rational[-151435658675, 151558205677], 
        Rational[-164689560, 4096167721]}, {
       Rational[-4823472522629075, 4827371728962253], 
        Rational[-5242869376920, 
         130469506188169]}}, {{-0.9991922713741342, -0.04018463417312623}, \
{-0.9991920030047765, -0.04019130665475978}, {-0.9991917077452939, \
-0.04019864637358589}, {-0.9991914195509732, -0.04020576578338795}, \
{-0.9991922713741342, -0.04018463417312623}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[-1228115, 1231693], 
        Rational[-2520, 
         33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{
       Rational[-4761186898760915, 4765137072315853], 
        Rational[-5242869376920, 128787488440969]}, {
       Rational[-2399573396697995, 2401565527109653], 
        Rational[-2643195544920, 64907176408369]}, {
       Rational[-82357054955, 82425252277], 
        Rational[-90601560, 2227709521]}, {
       Rational[-101365416564335, 101449456798897], 
        Rational[-111581399160, 2741877210781]}, {
       Rational[-4761186898760915, 4765137072315853], 
        Rational[-5242869376920, 
         128787488440969]}}, {{-0.9991710262485654, -0.04070946207886584}, \
{-0.9991704867557557, -0.040722701112279346`}, {-0.9991726161568688, \
-0.04067027552107858}, {-0.9991716048837147, -0.04069525751235848}, \
{-0.9991710262485654, -0.04070946207886584}}]], 
    LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], 
        Rational[-4118236920, 103820425069]}, {
       Rational[-190895965939595, 191046442648597], 
        Rational[-204895235160, 5163417368881]}, {
       Rational[-101334904100675, 101414837019997], 
        Rational[-108803099160, 2740941541081]}, {
       Rational[-2961708575, 2964041473], 
        Rational[-3177720, 
         80109229]}}, {{-0.999212933414984, -0.03966733970189627}, \
{-0.9992129578429004, -0.039666924088039346`}, {-0.99921235534713, \
-0.03968209821558629}, {-0.9992118222375466, -0.03969551978007132}, \
{-0.999212933414984, -0.03966733970189627}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[886858187460, 2636578104049], 
        Rational[-67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], 
        Rational[-129761461235, 137798741077]}, {
       Rational[35540502900, 105554387101], 
        Rational[-2686247375, 2852821273]}}, {{
      0.33670322831767263`, -0.9416108188842716}, {
      0.3368685477131118, -0.9415504821643773}, {
      0.33636712149662834`, -0.941730937111983}, {
      0.33652710696729654`, -0.9416737788808326}, {
      0.33670322831767263`, -0.9416108188842716}}]], 
    LineBox[NCache[{{
       Rational[605220, 1775593], Rational[-58514435, 62241733]}, {
       Rational[706527780, 2061452521], Rational[-52340435, 55714933]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[605220, 1775593], Rational[-58514435, 62241733]}}, {{
      0.34085513966319986`, -0.9401157740900306}, {
      0.34273298696070237`, -0.9394327908462171}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.3368685477131118, -0.9415504821643773}, {
      0.34085513966319986`, -0.9401157740900306}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111061374601], 
        Rational[-2839053875, 3001658773]}, {
       Rational[19127445540, 58858940401], 
        Rational[-1504440875, 1590782173]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[725594100, 2237248549], Rational[-35, 37]}, {
       Rational[36057984900, 111061374601], 
        Rational[-2839053875, 3001658773]}}, {{
      0.3246671944187816, -0.9458283201732871}, {
      0.3249709459546273, -0.9457239969962877}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3243243135968618, -0.9459459459459459}, {
      0.3246671944187816, -0.9458283201732871}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[18113180820, 51903003301], 
        Rational[-1314590375, 1402783873]}, {
       Rational[850096266180, 2433411873649], 
        Rational[-61624168235, 65767888477]}, {
       Rational[428113022820, 1224294978649], 
        Rational[-31000099235, 33089053477]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}}, {{
      0.3483253221205268, -0.9373690962690633}, {
      0.3489813626960392, -0.9371296607428278}, {
      0.3493433542367187, -0.9369947806147202}, {
      0.3496812698622838, -0.9368687217525875}, {
      0.3483253221205268, -0.9373690962690633}}]]}, {
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-2520, 47989], Rational[-1295, 1297]}, {
       Rational[2520, 47989], Rational[-1295, 1297]}, {
       Rational[420, 1369], Rational[-35, 37]}}, {{
      0.30679327976625276`, -0.9459459459459459}, {-0.30679327976625276`, \
-0.9459459459459459}, {-0.05251203400779345, -0.9984579799537394}, {
      0.05251203400779345, -0.9984579799537394}, {
      0.30679327976625276`, -0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1476760021], Rational[-39840815, 39912433]}, {
       Rational[-166866840, 2887636621], Rational[-77913815, 78044233]}, {
       Rational[-3359160, 60514129], Rational[-1295, 1297]}, {
       Rational[-2520, 47989], Rational[-1295, 1297]}, {
       Rational[-88424280, 1476760021], 
        Rational[-39840815, 
         39912433]}}, {{-0.05987721684131372, -0.9982056217920867}, \
{-0.05778664766421107, -0.9983289220101631}, {-0.05551034205581972, \
-0.9984579799537394}, {-0.05251203400779345, -0.9984579799537394}, \
{-0.05987721684131372, -0.9982056217920867}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[14737380, 48836041], Rational[-1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[-2287355, 2407693]}, {
       Rational[559860, 1726309], Rational[-35, 37]}}, {{
      0.3243104218306224, -0.9459459459459459}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.30177261911955555`, -0.9533765237030577}, {
      0.3121878214674514, -0.9500193753937898}, {
      0.3243104218306224, -0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[166866840, 2887636621], Rational[-77913815, 78044233]}, {
       Rational[88424280, 1476760021], Rational[-39840815, 39912433]}, {
       Rational[2520, 47989], Rational[-1295, 1297]}, {
       Rational[3359160, 60514129], Rational[-1295, 1297]}, {
       Rational[166866840, 2887636621], Rational[-77913815, 78044233]}}, {{
      0.05778664766421107, -0.9983289220101631}, {
      0.05987721684131372, -0.9982056217920867}, {
      0.05251203400779345, -0.9984579799537394}, {
      0.05551034205581972, -0.9984579799537394}, {
      0.05778664766421107, -0.9983289220101631}}]], 
    LineBox[NCache[{{Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-27811140, 89084641], Rational[-2287355, 2407693]}, {
       Rational[-14737380, 48836041], Rational[-1258355, 1319893]}, {
       Rational[-420, 1369], 
        Rational[-35, 
         37]}}, {{-0.30679327976625276`, -0.9459459459459459}, \
{-0.3243104218306224, -0.9459459459459459}, {-0.3121878214674514, \
-0.9500193753937898}, {-0.30177261911955555`, -0.9533765237030577}, \
{-0.30679327976625276`, -0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]]}, {
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[
     NCache[{{Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{
       Rational[-90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-2264113575607835, 2271160448190853], 
        Rational[-4831680976920, 61382714815969]}, {
       Rational[-4377232221270755, 4390860930974653], 
        Rational[-9342825208920, 118671917053369]}, {
       Rational[-90596899034495, 90879088814497], 
        Rational[-193409811000, 
         2456191589581]}}, {{-0.9968948876613628, -0.07874378033881048}, \
{-0.9968937312257562, -0.07875831862188863}, {-0.9968972370099913, \
-0.0787140319779896}, {-0.9968961190258255, -0.07872818979336413}, \
{-0.9968948876613628, -0.07874378033881048}}]], 
    LineBox[NCache[{{
       Rational[-65587747479323216315, 65791875425366239717], 
        Rational[-139963087525023000, 1778158795280168641]}, {
       Rational[-130326952092340802435, 130732571385052114717], 
        Rational[-278116879630023000, 3533312740136543641]}, {
       Rational[-2778974947597614815, 2787624107788448833], 
        Rational[-5930348519544120, 75341192102390509]}, {
       Rational[-2264113575607835, 2271160448190853], 
        Rational[-4831680976920, 61382714815969]}, {
       Rational[-65587747479323216315, 65791875425366239717], 
        Rational[-139963087525023000, 
         1778158795280168641]}}, {{-0.9968973684862565, \
-0.07871236691376052}, {-0.9968973356187064, -0.07871278318241234}, \
{-0.9968973004047895, -0.07871322916532343}, {-0.9968972370099913, \
-0.0787140319779896}, {-0.9968973684862565, -0.07871236691376052}}]], 
    LineBox[NCache[{{
       Rational[-117412367650992575, 117778081719256417], 
        Rational[-250656488019000, 3183191397817741]}, {
       Rational[-90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[-3090594291321875555, 3100220624667843133], 
        Rational[-5087010783960, 64602734473897]}, {
       Rational[-4495154505921275, 4509155785037989], 
        Rational[-12446502622548120, 158064190626872209]}, {
       Rational[-117412367650992575, 117778081719256417], 
        Rational[-250656488019000, 
         3183191397817741]}}, {{-0.9968948885656367, -0.0787437689706121}, \
{-0.9968948876613628, -0.07874378033881048}, {-0.9968949521626388, \
-0.07874296382942471}, {-0.9968949222905156, -0.07874334201305246}, \
{-0.9968948885656367, -0.0787437689706121}}]], 
    LineBox[NCache[{{
       Rational[-4628778324036755, 4643201541104653], 
        Rational[-9883609669080, 125491933543369]}, {
       Rational[-2515659678373835, 2523501058320853], 
        Rational[-5372465437080, 68202731305969]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[-4628778324036755, 4643201541104653], 
        Rational[-9883609669080, 
         125491933543369]}}, {{-0.9968936913592455, -0.07875892409980523}, \
{-0.996892658348146, -0.07877199833798752}, {-0.9968937312257562, \
-0.07875831862188863}, {-0.9968948876613628, -0.07874378033881048}, \
{-0.9968936913592455, -0.07875892409980523}}]], 
    LineBox[NCache[{{
       Rational[-270251329452202376075, 271092778253546999317], 
        Rational[-576831317240367000, 7326831844690459441]}, {
       Rational[-139734967636989416195, 140170045665766997917], 
        Rational[-298254627481671000, 3788379612588297241]}, {
       Rational[-4377232221270755, 4390860930974653], 
        Rational[-9342825208920, 118671917053369]}, {
       Rational[-5595762102266287175, 5613184851339254233], 
        Rational[-11943703780800120, 151707698684844709]}, {
       Rational[-270251329452202376075, 271092778253546999317], 
        Rational[-576831317240367000, 
         7326831844690459441]}}, {{-0.9968960855144667, -0.0787286141496996}, \
{-0.9968960698649195, -0.07872881231083846}, {-0.9968961190258255, \
-0.07872818979336413}, {-0.9968961027412433, -0.07872839601641965}, \
{-0.9968960855144667, -0.0787286141496996}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]]}, {
    LineBox[NCache[{{
       Rational[-1514422595, 1519184221], 
        Rational[-4213039320, 53253565801]}, {
       Rational[-1753214484035, 1758750444637], 
        Rational[-2905560, 36649033]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-1514422595, 1519184221], 
        Rational[-4213039320, 
         53253565801]}}, {{-0.9968656691307223, -0.07911281163299842}, \
{-0.9968523330760877, -0.0792806729716443}, {-0.9968121633684135, \
-0.07978375972153999}, {-0.9968937312257562, -0.07875831862188863}, \
{-0.9968656691307223, -0.07911281163299842}}]], 
    LineBox[NCache[{{
       Rational[-1281745509518915, 1285844832885853], 
        Rational[-2772791605080, 34752563050969]}, {
       Rational[-2300239621905995, 2307601145549653], 
        Rational[-4977724573080, 62367598528369]}, {
       Rational[-43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1281745509518915, 1285844832885853], 
        Rational[-2772791605080, 
         34752563050969]}}, {{-0.9968119610841863, -0.07978667935983176}, \
{-0.9968098803998884, -0.07981267020912781}, {-0.9968074059119355, \
-0.07984356871445972}, {-0.9968121633684135, -0.07978375972153999}, \
{-0.9968119610841863, -0.07978667935983176}}]], 
    LineBox[NCache[{{
       Rational[-2484459597687095, 2492270353217257], 
        Rational[-4108439160, 51934200613]}, {
       Rational[-1514422595, 1519184221], 
        Rational[-4213039320, 53253565801]}, {
       Rational[-60900838493535635, 61092269322842893], 
        Rational[-130608626967000, 1651142414130889]}, {
       Rational[-118830794762688155, 119204347808530693], 
        Rational[-254856055167000, 3221739129960289]}, {
       Rational[-2484459597687095, 2492270353217257], 
        Rational[-4108439160, 
         51934200613]}}, {{-0.9968660079272382, -0.07910854719060774}, \
{-0.9968656691307223, -0.07911281163299842}, {-0.9968665294082358, \
-0.07910197560744535}, {-0.9968662800249322, -0.07910511834958572}, \
{-0.9968660079272382, -0.07910854719060774}}]], 
    LineBox[NCache[{{
       Rational[-67487941841915, 67700502591397], 
        Rational[-144880386840, 1829743313281]}, {
       Rational[-66221992111835, 66430713651397], 
        Rational[-142213218840, 1795424693281]}, {
       Rational[-1753214484035, 1758750444637], 
        Rational[-2905560, 36649033]}, {
       Rational[-1514422595, 1519184221], 
        Rational[-4213039320, 53253565801]}, {
       Rational[-67487941841915, 67700502591397], 
        Rational[-144880386840, 
         1829743313281]}}, {{-0.9968602781169159, -0.07918071665484491}, \
{-0.9968580566414311, -0.0792086793571477}, {-0.9968523330760877, \
-0.0792806729716443}, {-0.9968656691307223, -0.07911281163299842}, \
{-0.9968602781169159, -0.07918071665484491}}]], 
    LineBox[NCache[{{
       Rational[-4628778324036755, 4643201541104653], 
        Rational[-9883609669080, 125491933543369]}, {
       Rational[-2515659678373835, 2523501058320853], 
        Rational[-5372465437080, 68202731305969]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[-4628778324036755, 4643201541104653], 
        Rational[-9883609669080, 
         125491933543369]}}, {{-0.9968936913592455, -0.07875892409980523}, \
{-0.996892658348146, -0.07877199833798752}, {-0.9968937312257562, \
-0.07875831862188863}, {-0.9968948876613628, -0.07874378033881048}, \
{-0.9968936913592455, -0.07875892409980523}}]], 
    LineBox[NCache[{{
       Rational[-1753214484035, 1758750444637], 
        Rational[-2905560, 36649033]}, {
       Rational[-1698695270615, 1704059812681], 
        Rational[-4736089766520, 59734204785061]}, {
       Rational[-104859562549903595, 105190745435200693], 
        Rational[-225420744591000, 2842993119870289]}, {
       Rational[-53497353480406115, 53666331970232893], 
        Rational[-115010583975000, 1450441404600889]}, {
       Rational[-1753214484035, 1758750444637], 
        Rational[-2905560, 
         36649033]}}, {{-0.9968523330760877, -0.0792806729716443}, \
{-0.9968519050645529, -0.0792860603662787}, {-0.9968515967452565, \
-0.07928993672741803}, {-0.9968513128506619, -0.07929350583221037}, \
{-0.9968523330760877, -0.0792806729716443}}]]}, {
    LineBox[NCache[{{
       Rational[-97057273692995, 97351512411997], 
        Rational[-204411879000, 2631121957081]}, {
       Rational[-51414030953915, 51570003725797], 
        Rational[-108319743000, 1393783884481]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-1956141323255, 1962067008553], 
        Rational[-4118236920, 53028838069]}, {
       Rational[-97057273692995, 97351512411997], 
        Rational[-204411879000, 
         2631121957081]}}, {{-0.9969775639667849, -0.0776900053795975}, \
{-0.9969755136588447, -0.07771631183720765}, {-0.9969799698154445, \
-0.0776587342773945}, {-0.9969798761855896, -0.07766032728534307}, \
{-0.9969775639667849, -0.0776900053795975}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{
       Rational[-124032378865473575, 124408391464231417], 
        Rational[-261222696315000, 3362388958492741]}, {
       Rational[-97057273692995, 97351512411997], 
        Rational[-204411879000, 2631121957081]}, {
       Rational[-106727565181287295, 107051110508342177], 
        Rational[-6518475399948120, 83904924452484409]}, {
       Rational[-5988018998557949675, 6006171893159511733], 
        Rational[-12611208248052120, 162328970085392209]}, {
       Rational[-124032378865473575, 124408391464231417], 
        Rational[-261222696315000, 
         3362388958492741]}}, {{-0.996977594563097, -0.07768961281389003}, \
{-0.9969775639667849, -0.0776900053795975}, {-0.9969776555748138, \
-0.07768882985693587}, {-0.9969776265274332, -0.07768920261995173}, \
{-0.996977594563097, -0.07768961281389003}}]], 
    LineBox[NCache[{{
       Rational[-2738894241853595, 2747199451434757], 
        Rational[-5769061706520, 74248633822561]}, {
       Rational[-2465034785419115, 2472510399317557], 
        Rational[-5192508890520, 66824605386961]}, {
       Rational[-51414030953915, 51570003725797], 
        Rational[-108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], 
        Rational[-204411879000, 2631121957081]}, {
       Rational[-2738894241853595, 2747199451434757], 
        Rational[-5769061706520, 
         74248633822561]}}, {{-0.9969768450642255, -0.0776992304034425}, \
{-0.9969765086122568, -0.07770354737527828}, {-0.9969755136588447, \
-0.07771631183720765}, {-0.9969775639667849, -0.0776900053795975}, \
{-0.9969768450642255, -0.0776992304034425}}]], 
    LineBox[NCache[{{
       Rational[-125977844725367075, 126359474099393917], 
        Rational[-265222225863000, 3415120921605241]}, {
       Rational[-66824133083063195, 67026569735232517], 
        Rational[-140686743519000, 1811528911763041]}, {
       Rational[-1956141323255, 1962067008553], 
        Rational[-4118236920, 53028838069]}, {
       Rational[-2535159072733175, 2542838760814633], 
        Rational[-5337234960120, 68725371913909]}, {
       Rational[-125977844725367075, 126359474099393917], 
        Rational[-265222225863000, 
         3415120921605241]}}, {{-0.9969798119472493, -0.0776611522552868}, \
{-0.9969797551483093, -0.0776618814115856}, {-0.9969798761855896, \
-0.07766032728534307}, {-0.9969798761133413, -0.07766032851456744}, \
{-0.9969798119472493, -0.0776611522552868}}]], 
    LineBox[NCache[{{
       Rational[-51414030953915, 51570003725797], 
        Rational[-108319743000, 1393783884481]}, {
       Rational[-63189936294279935, 63381640385526817], 
        Rational[-133131879027000, 1713017307716941]}, {
       Rational[-2965660394104289315, 2974657732485406333], 
        Rational[-6248275278540120, 80396154932038009]}, {
       Rational[-1493523645785753435, 1498054846451851333], 
        Rational[-3146698439844120, 40487968823023009]}, {
       Rational[-51414030953915, 51570003725797], 
        Rational[-108319743000, 
         1393783884481]}}, {{-0.9969755136588447, -0.07771631183720765}, \
{-0.9969754002881462, -0.0777177664389359}, {-0.9969753365965908, \
-0.07771858347979489}, {-0.9969752771890628, -0.07771934555666786}, \
{-0.9969755136588447, -0.07771631183720765}}]]}, {
    LineBox[NCache[{{
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[-2048693519139995, 2055260535419653], 
        Rational[-4436940112920, 55547582038369]}, {
       Rational[-1030199406752915, 1033504222755853], 
        Rational[-2232007144920, 27932546560969]}, {
       Rational[-35676085235, 35790178477], 
        Rational[-77175000, 
         967302121]}}, {{-0.9968121633684135, -0.07978375972153999}, \
{-0.9968074059119355, -0.07984356871445972}, {-0.9968047767343924, \
-0.07987638615584064}, {-0.9968023197872132, -0.0799070410586499}, \
{-0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{
       Rational[-65481139393985114555, 65691029939235602917], 
        Rational[-141812843213727000, 1775433241600962241]}, {
       Rational[-126592707769803404675, 126998487134714924317], 
        Rational[-274163944617927000, 3432391544181484441]}, {
       Rational[-2620068315681468575, 2628466762420079233], 
        Rational[-5674359069240120, 71039642227569709]}, {
       Rational[-2048693519139995, 2055260535419653], 
        Rational[-4436940112920, 55547582038369]}, {
       Rational[-65481139393985114555, 65691029939235602917], 
        Rational[-141812843213727000, 
         1775433241600962241]}}, {{-0.9968048827146624, \
-0.07987506366944558}, {-0.9968048488287811, -0.07987548654892936}, \
{-0.9968048115126713, -0.07987595223330056}, {-0.9968047767343924, \
-0.07987638615584064}, {-0.9968048827146624, -0.07987506366944558}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{
       Rational[-1281745509518915, 1285844832885853], 
        Rational[-2772791605080, 34752563050969]}, {
       Rational[-2300239621905995, 2307601145549653], 
        Rational[-4977724573080, 62367598528369]}, {
       Rational[-43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1281745509518915, 1285844832885853], 
        Rational[-2772791605080, 
         34752563050969]}}, {{-0.9968119610841863, -0.07978667935983176}, \
{-0.9968098803998884, -0.07981267020912781}, {-0.9968074059119355, \
-0.07984356871445972}, {-0.9968121633684135, -0.07978375972153999}, \
{-0.9968119610841863, -0.07978667935983176}}]], 
    LineBox[NCache[{{
       Rational[-59151083129868128315, 59340849379056079717], 
        Rational[-128159898275871000, 1603806739974488641]}, {
       Rational[-29743199484434864435, 29838622684175524717], 
        Rational[-64443950299575000, 806449261734473641]}, {
       Rational[-1030199406752915, 1033504222755853], 
        Rational[-2232007144920, 27932546560969]}, {
       Rational[-1262415663869490935, 1266465597639233833], 
        Rational[-2735183422896120, 34228799936195509]}, {
       Rational[-59151083129868128315, 59340849379056079717], 
        Rational[-128159898275871000, 
         1603806739974488641]}}, {{-0.9968020975234823, \
-0.07990981399536307}, {-0.996802023982452, -0.079910731347155}, \
{-0.9968023197872132, -0.0799070410586499}, {-0.9968021762475885, \
-0.0799088319775938}, {-0.9968020975234823, -0.07990981399536307}}]], 
    LineBox[NCache[{{
       Rational[-43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[-56660670888913175, 56842145005681417], 
        Rational[-122661688779000, 1536274189342741]}, {
       Rational[-2811194478083087075, 2820198437803596733], 
        Rational[-4692269919960, 58767601696297]}, {
       Rational[-67536570082555, 67752886871717], 
        Rational[-3223771593540120, 40375227098229409]}, {
       Rational[-43721593751255, 43861626119497], 
        Rational[-94650507000, 
         1185449354581]}}, {{-0.9968074059119355, -0.07984356871445972}, \
{-0.9968074020297774, -0.0798436175195249}, {-0.9968073311438601, \
-0.07984450248980748}, {-0.9968072683076726, -0.0798452869552155}, \
{-0.9968074059119355, -0.07984356871445972}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-44128291235, 44255438077], 
        Rational[-90601560, 1196092921]}, {
       Rational[-79293561515, 79527353077], 
        Rational[-164689560, 2149387921]}, {
       Rational[-1509431735, 1514004073], 
        Rational[-3177720, 
         40919029]}}, {{-0.9969799698154445, -0.0776587342773945}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9971269781178355, \
-0.07574792761439644}, {-0.9970602371013954, -0.07662160859421709}, \
{-0.9969799698154445, -0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1289048215502915, 1292752798005853], 
        Rational[-2643195544920, 34939264810969]}, {
       Rational[-2556037184289995, 2563387742909653], 
        Rational[-5242869376920, 69280749808369]}, {
       Rational[-54379825517255, 54536318475097], 
        Rational[-111581399160, 1473954553381]}, {
       Rational[-44128291235, 44255438077], 
        Rational[-90601560, 1196092921]}, {
       Rational[-1289048215502915, 1292752798005853], 
        Rational[-2643195544920, 
         34939264810969]}}, {{-0.9971343457862535, -0.07565114947954436}, \
{-0.9971324827311085, -0.07567570200123137}, {-0.9971304818106954, \
-0.07570206211857165}, {-0.9971269781178355, -0.07574792761439644}, \
{-0.9971343457862535, -0.07565114947954436}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], 
        Rational[-4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-51718310369915, 51874753071397], 
        Rational[-108803099160, 1402020353281]}, {
       Rational[-97361553108995, 97656261757597], 
        Rational[-204895235160, 2639358425881]}, {
       Rational[-1956141323255, 1962067008553], 
        Rational[-4118236920, 
         53028838069]}}, {{-0.9969798761855896, -0.07766032728534307}, \
{-0.9969799698154445, -0.0776587342773945}, {-0.9969842227245558, \
-0.07760450759889442}, {-0.9969821838016539, -0.07763069735085615}, \
{-0.9969798761855896, -0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{
       Rational[-4884575886420755, 4898988138464653], 
        Rational[-10148754472920, 132405084823369]}, {
       Rational[-2522962384357835, 2530409023440853], 
        Rational[-5242869376920, 68389433065969]}, {
       Rational[-79293561515, 79527353077], 
        Rational[-164689560, 2149387921]}, {
       Rational[-101255130800495, 101553781170097], 
        Rational[-210340703160, 2744696788381]}, {
       Rational[-4884575886420755, 4898988138464653], 
        Rational[-10148754472920, 
         132405084823369]}}, {{-0.9970581165668193, -0.07664928039930369}, \
{-0.9970571401642838, -0.076661980394876}, {-0.9970602371013954, \
-0.07662160859421709}, {-0.9970591900551514, -0.07663531507393666}, \
{-0.9970581165668193, -0.07664928039930369}}]], 
    LineBox[
     NCache[{{Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[-1228115, 1231693], 
        Rational[-2520, 
         33289]}}, {{-0.9970950553425245, -0.07570068190693623}, \
{-0.9991817177288312, -0.040198439917688907`}, {-0.9986117423805552, \
-0.052665796434609176`}, {-0.9982872015050002, -0.05849402355946547}, \
{-0.9970950553425245, -0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[720215279260808100, 2220534257596274929], Rational[
        56770026381083435, 60014439394493917]}, {
       Rational[1430059818968454660, 4409097248935213129], Rational[
        112722687529880435, 119164790511762517]}, {
       Rational[30469266921104340, 93941573278217821], Rational[
        1904602896875, 2013450785053]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[720215279260808100, 2220534257596274929], Rational[
        56770026381083435, 60014439394493917]}}, {{0.3243432416307056, 
      0.9459394598009333}, {0.32434299772222325`, 0.9459395434321164}, {
      0.3243427362118623, 0.9459396330985389}, {0.3243422709303421, 
      0.945939792631274}, {0.3243432416307056, 0.9459394598009333}}]], 
    LineBox[NCache[{{
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[32126799626087460, 99057479923378321], Rational[
        2532513638340875, 2677229187118333]}, {
       Rational[60563587493254020, 186737575847079721], Rational[
        4774152321561875, 5046961509380533]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}}, {{
      0.32432432432431796`, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.3243248228295104, 0.9459457750297335}, {
      0.3243245887632697, 0.9459458552811228}, {0.32432432432431796`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[2882990978740474980, 8888968320782893729], Rational[
        227255549118389435, 240242387048186317]}, {
       Rational[1490136922724577540, 4594459322761765129], Rational[
        117462047769536435, 124174576290858517]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[59717907541732020, 184124881775627221], Rational[
        3733021677875, 3946350639253]}, {
       Rational[2882990978740474980, 8888968320782893729], Rational[
        227255549118389435, 240242387048186317]}}, {{0.3243335868348056, 
      0.9459427701773874}, {0.324333467344498, 0.9459428111467916}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32433371832115376`, 
      0.9459427250949042}, {0.3243335868348056, 0.9459427701773874}}]], 
    LineBox[
     NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]]}, {
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[71016218645751167460, 218741550669862583521], Rational[
        5591692854916266875, 5911933801888177933]}, {
       Rational[137345952675110206020, 423048041893997044921], Rational[
        10814382350381463875, 11433730861999920133]}, {
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}}, {{0.3246579844866325, 
      0.945831482405337}, {0.32465792181904896`, 0.9458315039159022}, {
      0.32465811103685993`, 0.9458314389667842}, {0.32465805079775056`, 
      0.94583145964395}, {0.3246579844866325, 0.945831482405337}}]], 
    LineBox[NCache[{{
       Rational[62238108208238340, 191704534079029609], Rational[
        4900548282045395, 5181203623757557]}, {
       Rational[55789711755836100, 171842690180520409], Rational[
        4392820544703395, 4644397031905957]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[62238108208238340, 191704534079029609], Rational[
        4900548282045395, 5181203623757557]}}, {{0.32465642248493126`, 
      0.9458320185631649}, {0.32465571679091565`, 0.9458322607920278}, {
      0.3246536163947128, 0.9458329817471163}, {0.32465792181904896`, 
      0.9458315039159022}, {0.32465642248493126`, 0.9458320185631649}}]], 
    LineBox[NCache[{{
       Rational[2965247461490902980, 9133322208048808729], Rational[
        233474849852462435, 246846546163481317]}, {
       Rational[1571845702526205540, 4841477323167760129], Rational[
        123762549099785435, 130850738463993517]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[59717236885060020, 183936266719487221], Rational[
        4701957212852375, 4971250451878033]}, {
       Rational[2965247461490902980, 9133322208048808729], Rational[
        233474849852462435, 246846546163481317]}}, {{0.3246625262905711, 
      0.9458299234125679}, {0.3246624114099439, 0.945829962846113}, {
      0.32466265953338735`, 0.9458298776753762}, {0.324662655984706, 
      0.9458298788941674}, {0.3246625262905711, 0.9458299234125679}}]], 
    LineBox[NCache[{{
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[1411203231825060660, 4346799858604460629], Rational[
        111117487455594935, 117481077259580017]}, {
       Rational[335940988292675220, 1034768641232147693], Rational[
        5211014419785594875, 5509443846560353933]}, {
       Rational[33304921459360800900, 102586177244064363721], Rational[
        2622416425650693875, 2772599384974712533]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}}, {{0.3246536163947128, 
      0.9458329817471163}, {0.3246533720736172, 0.9458330656100093}, {
      0.324653236391716, 0.9458331121822624}, {0.32465310974717915`, 
      0.945833155652457}, {0.3246536163947128, 0.9458329817471163}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[916444912740, 2821362036481], Rational[
        72118179035, 76253028013]}, {
       Rational[1018028148900, 3134576641681], Rational[
        80125857035, 84718287613]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}}, {{0.3246671944187816, 
      0.9458283201732871}, {0.3249709459546273, 0.9457239969962877}, {
      0.32482357843130766`, 0.9457746257985313}, {0.3247737303223364, 
      0.9457917445288957}, {0.3246671944187816, 0.9458283201732871}}]], 
    LineBox[NCache[{{
       Rational[27982432305253860, 86145550824909409], Rational[
        2202004434042875, 2328258130402957]}, {
       Rational[54838144823767620, 168822977278558009], Rational[
        4315360263879875, 4562783169690757]}, {
       Rational[1151980038463380, 3546461802215341], Rational[
        90652747355135, 95850318978793]}, {
       Rational[916444912740, 2821362036481], Rational[
        72118179035, 76253028013]}, {
       Rational[27982432305253860, 86145550824909409], Rational[
        2202004434042875, 2328258130402957]}}, {{0.3248273652823705, 
      0.945773325254863}, {0.3248263104215053, 0.9457736875478895}, {
      0.32482516454675514`, 0.945774081098176}, {0.32482357843130766`, 
      0.9457746257985313}, {0.3248273652823705, 0.945773325254863}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[1281346811852100, 3946598015117689], Rational[
        100886451734915, 106664811219397]}, {
       Rational[2356079553919140, 7256905331535889], Rational[
        185507741291915, 196132576527997]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}}, {{0.32466265953338735`, 
      0.9458298776753762}, {0.3246671944187816, 0.9458283201732871}, {
      0.32467122492430733`, 0.9458269375024103}, {0.32466725777453226`, 
      0.9458282992852778}, {0.32466265953338735`, 0.9458298776753762}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[61564681972574340, 189563108791086409], Rational[
        4845604678005875, 5123327264623957]}, {
       Rational[31546886478872100, 97135938106772209], Rational[
        2482985847384875, 2625295624507357]}, {
       Rational[1018028148900, 3134576641681], Rational[
        80125857035, 84718287613]}, {
       Rational[1287390492264660, 3963976870946941], Rational[
        101326982129135, 107134510025593]}, {
       Rational[61564681972574340, 189563108791086409], Rational[
        4845604678005875, 5123327264623957]}}, {{0.32477143029144717`, 
      0.9457925343680995}, {0.3247704927109021, 0.94579285631911}, {
      0.3247737303223364, 0.9457917445288957}, {0.3247724530635618, 
      0.9457921831623568}, {0.32477143029144717`, 0.9457925343680995}}]], 
    LineBox[NCache[{{
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[1234990029118020, 3800216746114489], Rational[
        97133672270915, 102708560705797]}, {
       Rational[687271116249060, 2114866801473889], Rational[
        54056216177915, 57158562201997]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}}, {{0.3249709459546273, 
      0.9457239969962877}, {0.3249877337821894, 0.945718231232828}, {
      0.32497883979400094`, 0.9457212875287878}, {0.3249713484414661, 
      0.9457238617528835}, {0.3249709459546273, 0.9457239969962877}}]]}, {
    LineBox[NCache[{{
       Rational[681046277520758100, 2095485263583622429], Rational[
        53560138422921935, 56634736853611417]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[16047339594164162340, 49375363187102105521], Rational[
        1262023078686720875, 1334469275327083933]}, {
       Rational[31912307326158144900, 98189673753858963721], Rational[
        2509706019558717875, 2653774966320512533]}, {
       Rational[681046277520758100, 2095485263583622429], Rational[
        53560138422921935, 56634736853611417]}}, {{0.3250064743266472, 
      0.945711791004933}, {0.32500596123655756`, 0.9457119673323263}, {
      0.32500701885178374`, 0.9457116038714294}, {0.3250067558647322, 
      0.9457116942505688}, {0.3250064743266472, 0.945711791004933}}]], 
    LineBox[NCache[{{
       Rational[463307676643915942084260, 1425531156680831706023569], 
        Rational[36436252460635536033035, 38527869099481938000637]}, {
       Rational[921392128591899513948420, 2834991270051955682856169], 
        Rational[72461732913111724350035, 76621385677079883320437]}, {
       Rational[19664556389889225338580, 60505017798532508166781], Rational[
        1546494516352563131375, 1635270751311689409913]}, {
       Rational[16047339594164162340, 49375363187102105521], Rational[
        1262023078686720875, 1334469275327083933]}, {
       Rational[463307676643915942084260, 1425531156680831706023569], 
        Rational[36436252460635536033035, 38527869099481938000637]}}, {{
      0.3250070505106805, 0.9457115929914087}, {0.32500704264073926`, 
      0.9457115956960243}, {0.3250070342160311, 0.9457115985912933}, {
      0.32500701885178374`, 0.9457116038714294}, {0.3250070505106805, 
      0.9457115929914087}}]], 
    LineBox[NCache[{{
       Rational[882596807551666937940, 2715628383229083170269], Rational[
        69410858962612555535, 73395361708894139737]}, {
       Rational[681046277520758100, 2095485263583622429], Rational[
        53560138422921935, 56634736853611417]}, {
       Rational[23195757892714458720900, 71370137744894123947081], Rational[
        1824204876471497877875, 1928922641753895241813]}, {
       Rational[43789657290176530233060, 134734719674655870254881], Rational[
        3443789531976794658875, 3641478910125834331213]}, {
       Rational[882596807551666937940, 2715628383229083170269], Rational[
        69410858962612555535, 73395361708894139737]}}, {{0.3250064747453383, 
      0.9457117908610464}, {0.3250064743266472, 0.945711791004933}, {
      0.3250064890672556, 0.9457117859391284}, {0.32500648233740703`, 
      0.9457117882519308}, {0.3250064747453383, 0.9457117908610464}}]], 
    LineBox[NCache[{{
       Rational[35830525638593256900, 110245664909107034521], Rational[
        2817855006883734755, 2979612565111000933]}, {
       Rational[19965557906599274340, 61431354342350176321], Rational[
        1570172066011737755, 1660306874117572333]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[681046277520758100, 2095485263583622429], Rational[
        53560138422921935, 56634736853611417]}, {
       Rational[35830525638593256900, 110245664909107034521], Rational[
        2817855006883734755, 2979612565111000933]}}, {{0.32500620925216456`, 
      0.9457118821012757}, {0.3250059862807747, 0.9457119587282684}, {
      0.32500596123655756`, 0.9457119673323263}, {0.3250064743266472, 
      0.945711791004933}, {0.32500620925216456`, 0.9457118821012757}}]], 
    LineBox[NCache[{{
       Rational[1971922696901345057123940, 6067328472850894562285569], 
        Rational[155079554208832749699035, 163981850617591744926637]}, {
       Rational[1019993529391852796132100, 3138376500157763103403369], 
        Rational[80216199172893038766035, 84820986490750354146037]}, {
       Rational[31912307326158144900, 98189673753858963721], Rational[
        2509706019558717875, 2653774966320512533]}, {
       Rational[40812558376637204091060, 125574493784019400147381], Rational[
        3209655876534935132375, 3393905237405929733713]}, {
       Rational[1971922696901345057123940, 6067328472850894562285569], 
        Rational[155079554208832749699035, 163981850617591744926637]}}, {{
      0.3250067481470613, 0.9457116969028524}, {0.32500674451920564`, 
      0.9457116981496146}, {0.3250067558647322, 0.9457116942505688}, {
      0.3250067521421377, 0.9457116955298899}, {0.3250067481470613, 
      0.9457116969028524}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]]}, {
    LineBox[NCache[{{
       Rational[27309006069589860, 84027285547372609], Rational[
        2147722544586395, 2271007717496557]}, {
       Rational[30595319546803620, 94139385215216209], Rational[
        2406187281144395, 2544307708519357]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[27309006069589860, 84027285547372609], Rational[
        2147722544586395, 2271007717496557]}}, {{0.325001645497565, 
      0.9457134504826495}, {0.32500020556601583`, 0.9457139453248993}, {
      0.32499716480299246`, 0.945714990295024}, {0.32500596123655756`, 
      0.9457119673323263}, {0.325001645497565, 0.9457134504826495}}]], 
    LineBox[NCache[{{
       Rational[39184466840258211780, 120568598549844189721], Rational[
        3081716922859014755, 3258610771617410533]}, {
       Rational[72098828892037181220, 221844482193373644721], Rational[
        195528100585997095, 206751614346107777]}, {
       Rational[1411155588375081780, 4342056739789542229], Rational[
        110982387394890935, 117352884859176817]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[39184466840258211780, 120568598549844189721], Rational[
        3081716922859014755, 3258610771617410533]}}, {{0.32499728214107904`, 
      0.9457149499721949}, {0.32499716999583195`, 0.9457149885111793}, {
      0.3249970400993608, 0.9457150331503953}, {0.32499716480299246`, 
      0.945714990295024}, {0.32499728214107904`, 0.9457149499721949}}]], 
    LineBox[NCache[{{
       Rational[34318349368573118100, 105594371487194490349], Rational[
        2698973398207356095, 2853901932086337577]}, {
       Rational[27309006069589860, 84027285547372609], Rational[
        2147722544586395, 2271007717496557]}, {
       Rational[833303804193229965540, 2563997855041668151201], Rational[
        65535328689822723515, 69297239325450490573]}, {
       Rational[1633349207794859160900, 5025663196021405985401], Rational[
        128455057968276624515, 135828735027605567173]}, {
       Rational[34318349368573118100, 105594371487194490349], Rational[
        2698973398207356095, 2853901932086337577]}}, {{0.3250016917117114, 
      0.9457134346008443}, {0.325001645497565, 0.9457134504826495}, {
      0.32500175558052014`, 0.9457134126518348}, {0.3250017249639628, 
      0.945713423173452}, {0.3250016917117114, 0.9457134346008443}}]], 
    LineBox[NCache[{{
       Rational[1031506187685654660, 3173855154465411529], Rational[
        81123194136749555, 85779869039605717]}, {
       Rational[1051224068548937220, 3234527752472473129], Rational[
        82673982556097555, 87419668985742517]}, {
       Rational[30595319546803620, 94139385215216209], Rational[
        2406187281144395, 2544307708519357]}, {
       Rational[27309006069589860, 84027285547372609], Rational[
        2147722544586395, 2271007717496557]}, {
       Rational[1031506187685654660, 3173855154465411529], Rational[
        81123194136749555, 85779869039605717]}}, {{0.32500102792479085`, 
      0.9457136627160609}, {0.3250007880579728, 0.9457137451479146}, {
      0.32500020556601583`, 0.9457139453248993}, {0.325001645497565, 
      0.9457134504826495}, {0.32500102792479085`, 0.9457136627160609}}]], 
    LineBox[NCache[{{
       Rational[35830525638593256900, 110245664909107034521], Rational[
        2817855006883734755, 2979612565111000933]}, {
       Rational[19965557906599274340, 61431354342350176321], Rational[
        1570172066011737755, 1660306874117572333]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[681046277520758100, 2095485263583622429], Rational[
        53560138422921935, 56634736853611417]}, {
       Rational[35830525638593256900, 110245664909107034521], Rational[
        2817855006883734755, 2979612565111000933]}}, {{0.32500620925216456`, 
      0.9457118821012757}, {0.3250059862807747, 0.9457119587282684}, {
      0.32500596123655756`, 0.9457119673323263}, {0.3250064743266472, 
      0.945711791004933}, {0.32500620925216456`, 0.9457118821012757}}]], 
    LineBox[NCache[{{
       Rational[30595319546803620, 94139385215216209], Rational[
        2406187281144395, 2544307708519357]}, {
       Rational[38699005233699060180, 119073800344430009149], Rational[
        3043506892039170095, 3218210820119729977]}, {
       Rational[1850959027315522706820, 5695256099727005646601], Rational[
        145569817428937710515, 153925840533162314773]}, {
       Rational[948617257795183590180, 2918821320286632231601], Rational[
        5738815217762029655, 6068235593111501521]}, {
       Rational[30595319546803620, 94139385215216209], Rational[
        2406187281144395, 2544307708519357]}}, {{0.32500020556601583`, 
      0.9457139453248993}, {0.3250001689856144, 0.9457139578960024}, {
      0.32500013957304674`, 0.9457139680038039}, {0.32500011261464545`, 
      0.9457139772682159}, {0.32500020556601583`, 0.9457139453248993}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[1411155588375081780, 4342056739789542229], Rational[
        110982387394890935, 117352884859176817]}, {
       Rational[68180610579602069220, 209788491038125573921], Rational[
        5362165929668898875, 5669959217246637133]}, {
       Rational[35266248527823099780, 108512607394596118921], Rational[
        2773567935533997875, 2932773172826922133]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}}, {{0.32499716480299246`, 
      0.945714990295024}, {0.3249970400993608, 0.9457150331503953}, {
      0.32499690637086176`, 0.9457150791064765}, {0.32499678493191697`, 
      0.9457151208392074}, {0.32499716480299246`, 0.945714990295024}}]], 
    LineBox[NCache[{{
       Rational[2176538772974061210644580, 6697106017157224667991169], 
        Rational[171177138770573308275035, 181002865328573639675437]}, {
       Rational[4209486732827099075308740, 12952390017146125990388569], 
        Rational[331061365769771489664035, 350064595058003405145637]}, {
       Rational[87160666974742252186260, 268189219010243409094381], Rational[
        6854880765101337917375, 7248357270547119164713]}, {
       Rational[68180610579602069220, 209788491038125573921], Rational[
        5362165929668898875, 5669959217246637133]}, {
       Rational[2176538772974061210644580, 6697106017157224667991169], 
        Rational[171177138770573308275035, 181002865328573639675437]}}, {{
      0.32499691171052336`, 0.945715077271491}, {0.3249969100107904, 
      0.9457150778556078}, {0.32499690813974585`, 0.9457150784985959}, {
      0.32499690637086176`, 0.9457150791064765}, {0.32499691171052336`, 
      0.945715077271491}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[39184466840258211780, 120568598549844189721], Rational[
        3081716922859014755, 3258610771617410533]}, {
       Rational[72098828892037181220, 221844482193373644721], Rational[
        195528100585997095, 206751614346107777]}, {
       Rational[1411155588375081780, 4342056739789542229], Rational[
        110982387394890935, 117352884859176817]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[39184466840258211780, 120568598549844189721], Rational[
        3081716922859014755, 3258610771617410533]}}, {{0.32499728214107904`, 
      0.9457149499721949}, {0.32499716999583195`, 0.9457149885111793}, {
      0.3249970400993608, 0.9457150331503953}, {0.32499716480299246`, 
      0.945714990295024}, {0.32499728214107904`, 0.9457149499721949}}]], 
    LineBox[NCache[{{
       Rational[2029996420844451055900260, 6246204829922536068653569], 
        Rational[159652172392140750147035, 168816346754663136990637]}, {
       Rational[1021606722939188951964420, 3143436535989419621496169], 
        Rational[80345823754373767086035, 84957744215930260040437]}, {
       Rational[35266248527823099780, 108512607394596118921], Rational[
        2773567935533997875, 2932773172826922133]}, {
       Rational[43285822359720885922740, 133188466113418645579381], Rational[
        3404279638919514884375, 3599688273335639069713]}, {
       Rational[2029996420844451055900260, 6246204829922536068653569], 
        Rational[159652172392140750147035, 168816346754663136990637]}}, {{
      0.3249967742203591, 0.9457151245202549}, {0.32499677064981075`, 
      0.9457151257472802}, {0.32499678493191697`, 0.9457151208392074}, {
      0.32499677804578203`, 0.945715123205641}, {0.3249967742203591, 
      0.9457151245202549}}]], 
    LineBox[NCache[{{
       Rational[1411155588375081780, 4342056739789542229], Rational[
        110982387394890935, 117352884859176817]}, {
       Rational[1828838740018646578740, 5627247374339906933269], Rational[
        143831687496159820535, 152087766874051538737]}, {
       Rational[90812610360827423944260, 279425964567671562461881], Rational[
        7142090154195382743875, 7552053096423555742213]}, {
       Rational[48139719028735976712420, 148123564606691960549281], Rational[
        3786018436996732818875, 4003339583964647582413]}, {
       Rational[1411155588375081780, 4342056739789542229], Rational[
        110982387394890935, 117352884859176817]}}, {{0.3249970400993608, 
      0.9457150331503953}, {0.324997040001849, 0.945715033183906}, {
      0.3249970363396003, 0.9457150344424459}, {0.3249970330957125, 
      0.945715035557215}, {0.3249970400993608, 0.9457150331503953}}]]}, {
    LineBox[NCache[{{
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[1234990029118020, 3800216746114489], Rational[
        97133672270915, 102708560705797]}, {
       Rational[687271116249060, 2114866801473889], Rational[
        54056216177915, 57158562201997]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}}, {{0.3249709459546273, 
      0.9457239969962877}, {0.3249877337821894, 0.945718231232828}, {
      0.32497883979400094`, 0.9457212875287878}, {0.3249713484414661, 
      0.9457238617528835}, {0.3249709459546273, 0.9457239969962877}}]], 
    LineBox[NCache[{{
       Rational[39294971387208099780, 120915348065852368921], Rational[
        3090600115423947875, 3267982380158172133]}, {
       Rational[76076907383996669220, 234097862753787823921], Rational[
        5983549002253200875, 6326969263615887133]}, {
       Rational[1577040307581105780, 4852745914857432229], Rational[
        124036349152971815, 131155294996146817]}, {
       Rational[1234990029118020, 3800216746114489], Rational[
        97133672270915, 102708560705797]}, {
       Rational[39294971387208099780, 120915348065852368921], Rational[
        3090600115423947875, 3267982380158172133]}}, {{0.32497918598230763`, 
      0.9457211685683449}, {0.32497907707944546`, 0.9457212059907462}, {
      0.32497895732656285`, 0.9457212471415344}, {0.32497883979400094`, 
      0.9457212875287878}, {0.32497918598230763`, 0.9457211685683449}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[916444912740, 2821362036481], Rational[
        72118179035, 76253028013]}, {
       Rational[1018028148900, 3134576641681], Rational[
        80125857035, 84718287613]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}}, {{0.3246671944187816, 
      0.9458283201732871}, {0.3249709459546273, 0.9457239969962877}, {
      0.32482357843130766`, 0.9457746257985313}, {0.3247737303223364, 
      0.9457917445288957}, {0.3246671944187816, 0.9458283201732871}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[39808604130552744900, 122499045469521213721], Rational[
        3131089092143019875, 3310785012689762533]}, {
       Rational[20076062453549162340, 61778103858358355521], Rational[
        1579055258576670875, 1669678482658333933]}, {
       Rational[687271116249060, 2114866801473889], Rational[
        54056216177915, 57158562201997]}, {
       Rational[846930996726782100, 2606174438651512429], Rational[
        66614100181002815, 70437146990581417]}, {
       Rational[39808604130552744900, 122499045469521213721], Rational[
        3131089092143019875, 3310785012689762533]}}, {{0.3249707291838242, 
      0.9457240745448606}, {0.32497051867403576`, 0.9457241468804344}, {
      0.3249713484414661, 0.9457238617528835}, {0.3249709551924703, 
      0.9457239968834938}, {0.3249707291838242, 0.9457240745448606}}]], 
    LineBox[NCache[{{
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[30467952434027220, 93751080383396221], Rational[
        2396273120987375, 2533812983335033]}, {
       Rational[1516456760150727780, 4666200365488249729], Rational[
        119267868697460315, 126113523391574317]}, {
       Rational[805538722663433220, 2478677782776034729], Rational[
        63354896342087315, 66991291426379317]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}}, {{0.3249877337821894, 
      0.945718231232828}, {0.3249877474417163, 0.9457182265414764}, {
      0.3249874933289652, 0.9457183138650509}, {0.32498726872084893`, 
      0.9457183910495552}, {0.3249877337821894, 0.945718231232828}}]]}, {
    LineBox[NCache[{{
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[32126799626087460, 99057479923378321], Rational[
        2532513638340875, 2677229187118333]}, {
       Rational[60563587493254020, 186737575847079721], Rational[
        4774152321561875, 5046961509380533]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}}, {{
      0.32432432432431796`, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.3243248228295104, 0.9459457750297335}, {
      0.3243245887632697, 0.9459458552811228}, {0.32432432432431796`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[933399002808511787940, 2877975595787343462769], Rational[
        73578616996458021035, 77783124210468742237]}, {
       Rational[1853357527098251204100, 5714509902656588090569], Rational[
        146097742141376802035, 154446213585313191637]}, {
       Rational[39488169965278290900, 121754998730126812381], Rational[
        3112800705351887375, 3290675641354778713]}, {
       Rational[32126799626087460, 99057479923378321], Rational[
        2532513638340875, 2677229187118333]}, {
       Rational[933399002808511787940, 2877975595787343462769], Rational[
        73578616996458021035, 77783124210468742237]}}, {{0.3243248497919096, 
      0.9459457657854677}, {0.32432484301701076`, 0.9459457681082946}, {
      0.32432483575319043`, 0.9459457705987516}, {0.3243248228295104, 
      0.9459457750297335}, {0.3243248497919096, 0.9459457657854677}}]], 
    LineBox[NCache[{{
       Rational[1579460446107205620, 4870003042163884069], Rational[
        35, 37]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[41636332315437149220, 128378685824672488081], Rational[
        3282143156546436875, 3469694211477634813]}, {
       Rational[78490409391271957380, 242012090141829751081], Rational[
        6187306890001881875, 6540867301130533813]}, {
       Rational[1579460446107205620, 4870003042163884069], Rational[
        35, 37]}}, {{0.32432432432432434`, 0.9459459459459459}, {
      0.32432432432431796`, 0.9459459459459459}, {0.3243243381716816, 
      0.9459459411982806}, {0.32432433166984803`, 0.9459459434274806}, {
      0.32432432432432434`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}, {
       Rational[32126799626087460, 99057784437759121], Rational[
        2532522338751755, 2677237417236733]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}}, {{0.32432405988556623`, 
      0.9459460366106212}, {0.3243238258198038, 0.945946116861633}, {
      0.32432432431604696`, 0.9459459459459459}, {0.32432432432431796`, 
      0.9459459459459459}, {0.32432405988556623`, 0.9459460366106212}}]], 
    LineBox[NCache[{{
       Rational[3736356309298419307620, 11520422814436323694369], Rational[
        294532330828221759035, 311362778768549289037]}, {
       Rational[1931217452279519211780, 5954582481654101887369], Rational[
        152235476751999690035, 160934661666327078037]}, {
       Rational[60563587493254020, 186737575847079721], Rational[
        4774152321561875, 5046961509380533]}, {
       Rational[77394408192211315380, 238632566596420778581], Rational[
        6100905070085480375, 6449528826930291313]}, {
       Rational[3736356309298419307620, 11520422814436323694369], Rational[
        294532330828221759035, 311362778768549289037]}}, {{
      0.32432458161313005`, 0.945945857732602}, {0.3243245782940357, 
      0.9459458588705784}, {0.3243245887632697, 0.9459458552811228}, {
      0.3243245852654386, 0.9459458564803808}, {0.32432458161313005`, 
      0.945945857732602}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[59717907541732020, 184135548237688021], Rational[
        3733263355955, 3946579253653]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[1490136922724577540, 4594718371453765129], Rational[
        117469449160736435, 124181577606858517]}, {
       Rational[2882990978740474980, 8889476056219213729], Rational[
        227270055845141435, 240256109627546317]}, {
       Rational[59717907541732020, 184135548237688021], Rational[
        3733263355955, 3946579253653]}}, {{0.32431493056759597`, 
      0.9459491666104127}, {0.32431480464702134`, 0.945949209781113}, {
      0.32431518153159394`, 0.9459490805683615}, {0.3243150620472722, 
      0.945949121533116}, {0.32431493056759597`, 0.9459491666104127}}]], 
    LineBox[NCache[{{
       Rational[1017243783780, 3136622321953], Rational[
        104008483663595, 109951328420893]}, {
       Rational[1187713391820900, 3662272781742241], Rational[
        93630526801595, 98980345452493]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[1017243783780, 3136622321953], Rational[
        104008483663595, 109951328420893]}}, {{0.3243118486597452, 
      0.9459502232246906}, {0.32431046582386824`, 0.9459506973183305}, {
      0.3243063785808867, 0.9459520985796801}, {0.32431480464702134`, 
      0.945949209781113}, {0.3243118486597452, 0.9459502232246906}}]], 
    LineBox[NCache[{{
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}, {
       Rational[32126799626087460, 99057784437759121], Rational[
        2532522338751755, 2677237417236733]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}}, {{0.32432405988556623`, 
      0.9459460366106212}, {0.3243238258198038, 0.945946116861633}, {
      0.32432432431604696`, 0.9459459459459459}, {0.32432432432431796`, 
      0.9459459459459459}, {0.32432405988556623`, 0.9459460366106212}}]], 
    LineBox[NCache[{{
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[30469266921104340, 93952239740278621], Rational[
        1904844574955, 2013679399453]}, {
       Rational[1430059818968454660, 4409604984371533129], Rational[
        112737194256632435, 119178513091122517]}, {
       Rational[720215279260808100, 2220793306288274929], Rational[
        56777427772283435, 60021440710493917]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}}, {{0.3243063785808867, 
      0.9459520985796801}, {0.3243059133591016, 0.9459522580766511}, {
      0.324305651875135, 0.9459523477225704}, {0.32430540799158863`, 
      0.9459524313343696}, {0.3243063785808867, 0.9459520985796801}}]]}, {
    LineBox[NCache[{{
       Rational[2882990978740474980, 8888968320782893729], Rational[
        227255549118389435, 240242387048186317]}, {
       Rational[1490136922724577540, 4594459322761765129], Rational[
        117462047769536435, 124174576290858517]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[59717907541732020, 184124881775627221], Rational[
        3733021677875, 3946350639253]}, {
       Rational[2882990978740474980, 8888968320782893729], Rational[
        227255549118389435, 240242387048186317]}}, {{0.3243335868348056, 
      0.9459427701773874}, {0.324333467344498, 0.9459428111467916}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32433371832115376`, 
      0.9459427250949042}, {0.3243335868348056, 0.9459427701773874}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[3685594370208311257620, 11363591376435989621869], Rational[
        290521813486847785535, 307124091255026746537]}, {
       Rational[2882990978740474980, 8888968320782893729], Rational[
        227255549118389435, 240242387048186317]}, {
       Rational[92037046555541016821220, 283772784568913557985281], Rational[
        7254940903381768422875, 7669534718078744810413]}, {
       Rational[178000407234908716621380, 548818908974220888728281], Rational[
        14031115632627826803875, 14832943485789753749413]}, {
       Rational[3685594370208311257620, 11363591376435989621869], Rational[
        290521813486847785535, 307124091255026746537]}}, {{
      0.32433358857402345`, 0.9459427695810652}, {0.3243335868348056, 
      0.9459427701773874}, {0.3243335920862067, 0.9459427683768497}, {
      0.32433359041437426`, 0.9459427689500676}, {0.32433358857402345`, 
      0.9459427695810652}}]], 
    LineBox[NCache[{{
       Rational[80660611827189445380, 248696482418012640649], Rational[
        6358179542164492595, 6721526551838179477]}, {
       Rational[72303487491094060740, 222929428429885869049], Rational[
        4394308815783635, 4645427669463541]}, {
       Rational[1490136922724577540, 4594459322761765129], Rational[
        117462047769536435, 124174576290858517]}, {
       Rational[2882990978740474980, 8888968320782893729], Rational[
        227255549118389435, 240242387048186317]}, {
       Rational[80660611827189445380, 248696482418012640649], Rational[
        6358179542164492595, 6721526551838179477]}}, {{0.3243335452232651, 
      0.9459427844446556}, {0.32433352563784296`, 0.9459427911598707}, {
      0.324333467344498, 0.9459428111467916}, {0.3243335868348056, 
      0.9459427701773874}, {0.3243335452232651, 0.9459427844446556}}]], 
    LineBox[NCache[{{
       Rational[3842961875644886215620, 11848789386910553389369], Rational[
        302926382074402212035, 320237550997582524037]}, {
       Rational[1570634269777480740, 4842648834832962577], Rational[
        160578010153312479035, 169754474021036553037]}, {
       Rational[59717907541732020, 184124881775627221], Rational[
        3733021677875, 3946350639253]}, {
       Rational[77393562494147923380, 238623239416097618581], Rational[
        6100646415467552375, 6449276740975611313]}, {
       Rational[3842961875644886215620, 11848789386910553389369], Rational[
        302926382074402212035, 320237550997582524037]}}, {{0.3243337146232201,
       0.9459427263628089}, {0.32433371143494377`, 0.9459427274559674}, {
      0.32433371832115376`, 0.9459427250949042}, {0.32433371822261386`, 
      0.945942725128691}, {0.3243337146232201, 0.9459427263628089}}]], 
    LineBox[NCache[{{
       Rational[1490136922724577540, 4594459322761765129], Rational[
        117462047769536435, 124174576290858517]}, {
       Rational[1828919913539119970100, 5639010882073825198069], Rational[
        144167076188826736535, 152405699515508789137]}, {
       Rational[85769790207704035836900, 264449406652255816222081], Rational[
        6760919353810827702875, 7147281260871778816813]}, {
       Rational[43163190583999191549060, 133082758337350176539881], Rational[
        3402396734551865505875, 3596831306414869636213]}, {
       Rational[1490136922724577540, 4594459322761765129], Rational[
        117462047769536435, 124174576290858517]}}, {{0.324333467344498, 
      0.9459428111467916}, {0.3243334605636563, 0.9459428134717253}, {
      0.324333456797992, 0.9459428147628509}, {0.3243334532831461, 
      0.9459428159679787}, {0.324333467344498, 0.9459428111467916}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[915738929700, 2823407716753], Rational[
        93621584712635, 98971886719693]}, {
       Rational[1319365187562660, 4067886178459441], Rational[
        103999541574635, 109942869688093]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}}, {{0.32433384424435047`, 
      0.9459426819191684}, {0.3243422709303421, 0.945939792631274}, {
      0.3243381833471526, 0.9459411941674805}, {0.32433680041222784`, 
      0.945941668338118}, {0.32433384424435047`, 0.9459426819191684}}]], 
    LineBox[NCache[{{
       Rational[36265256590573040100, 111813060277586427649], Rational[
        2858610155006214875, 3021974602096930477]}, {
       Rational[71070283158586619460, 219123958267734661849], Rational[
        5602118190828915875, 5922269142371207077]}, {
       Rational[1492967122439451540, 4603117969366807501], Rational[
        93325306800635, 98658678641293]}, {
       Rational[915738929700, 2823407716753], Rational[
        93621584712635, 98971886719693]}, {
       Rational[36265256590573040100, 111813060277586427649], Rational[
        2858610155006214875, 3021974602096930477]}}, {{0.324338288394407, 
      0.9459411581495893}, {0.3243382591316191, 0.9459411681830274}, {
      0.32433822734393664`, 0.9459411790821841}, {0.3243381833471526, 
      0.9459411941674805}, {0.324338288394407, 0.9459411581495893}}]], 
    LineBox[NCache[{{
       Rational[59717907541732020, 184124881775627221], Rational[
        3733021677875, 3946350639253]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[1660625998053513540, 5120111438111455129], Rational[
        130900858087769315, 138381390219228517]}, {
       Rational[3053480054069410980, 9414620436132583729], Rational[
        240694359436622315, 254449200976556317]}, {
       Rational[59717907541732020, 184124881775627221], Rational[
        3733021677875, 3946350639253]}}, {{0.32433371832115376`, 
      0.9459427250949042}, {0.32433384424435047`, 0.9459426819191684}, {
      0.3243339560331977, 0.9459426435909606}, {0.32433384593503006`, 
      0.9459426813401496}, {0.32433371832115376`, 0.9459427250949042}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[79787870117218741380, 246003184698820745449], Rational[
        6289315360359969875, 6648734721589749877]}, {
       Rational[40884786451355656740, 126056610668579368849], Rational[
        3222762283336932875, 3406935423475118077]}, {
       Rational[1319365187562660, 4067886178459441], Rational[
        103999541574635, 109942869688093]}, {
       Rational[1286398586093460, 3966243500656333], Rational[
        104295819486635, 110256077766493]}, {
       Rational[79787870117218741380, 246003184698820745449], Rational[
        6289315360359969875, 6648734721589749877]}}, {{0.3243367365951064, 
      0.9459416902192421}, {0.3243367105819427, 0.9459416991384221}, {
      0.32433680041222784`, 0.945941668338118}, {0.3243367649718397, 
      0.9459416804896598}, {0.3243367365951064, 0.9459416902192421}}]], 
    LineBox[NCache[{{
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[30469266921104340, 93941573278217821], Rational[
        1904602896875, 2013450785053]}, {
       Rational[1600548894297390660, 4934749364284903129], Rational[
        126161497848113315, 133371604440132517]}, {
       Rational[890704354589744100, 2746186372945964929], Rational[
        70208836699316315, 74221253322863917]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}}, {{0.3243422709303421, 
      0.945939792631274}, {0.3243427362118623, 0.9459396330985389}, {
      0.3243424895864649, 0.9459397176611484}, {0.32434228185111963`, 
      0.945939788889127}, {0.3243422709303421, 0.945939792631274}}]]}, {
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[33304921459360800900, 102794289590256704521], Rational[
        2628362492684760755, 2778224042979910933]}, {
       Rational[66180374693657018340, 204263122618861756321], Rational[
        5222834428246413755, 5520624935644912333]}, {
       Rational[1411203231825060660, 4355625071877140629], Rational[
        111369636406242935, 117719596537220017]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[33304921459360800900, 102794289590256704521], Rational[
        2628362492684760755, 2778224042979910933]}}, {{0.32399583276576865`, 
      0.9460585078896626}, {0.32399570634756314`, 0.9460585511839862}, {
      0.323995570908236, 0.9460585975677432}, {0.3239953270205299, 
      0.946058681091015}, {0.32399583276576865`, 0.9460585078896626}}]], 
    LineBox[NCache[{{
       Rational[59717236885060020, 184320251129908021], Rational[
        4712928196007255, 4981628408916433]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[1571845702526205540, 4851577056005080129], Rational[
        124051112895137435, 131123704216353517]}, {
       Rational[2965247461490902980, 9152381571646768729], Rational[
        234019403098118435, 247361664098561317]}, {
       Rational[59717236885060020, 184320251129908021], Rational[
        4712928196007255, 4981628408916433]}}, {{0.3239863038325159, 
      0.9460617712015129}, {0.3239863002863946, 0.9460617724152313}, {
      0.32398654795776977`, 0.9460616875988621}, {0.32398643328824545`, 
      0.9460617268683693}, {0.3239863038325159, 0.9460617712015129}}]], 
    LineBox[NCache[{{
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}, {
       Rational[1281346811852100, 3955045704572089], Rational[
        101127814290755, 106893127150597]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}}, {{0.3239817105600517, 
      0.9460633441912332}, {0.32397775084390174`, 0.9460647001961173}, {
      0.3239817687990915, 0.9460633233913346}, {0.3239863002863946, 
      0.9460617724152313}, {0.3239817105600517, 0.9460633441912332}}]], 
    LineBox[NCache[{{
       Rational[137345952675110206020, 423919166916476745721], Rational[
        10839271636738026755, 11457274781526398533]}, {
       Rational[71016218645751167460, 219192056604150604321], Rational[
        5604564453038781755, 5924109637950016333]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[2843821977000424980, 8777473042167561229], Rational[
        224432910171579935, 237229001139663817]}, {
       Rational[137345952675110206020, 423919166916476745721], Rational[
        10839271636738026755, 11457274781526398533]}}, {{0.32399090060999997`,
       0.9460601969863869}, {0.3239908404801491, 0.9460602175786519}, {
      0.3239910293538516, 0.9460601528961644}, {0.3239909668008681, 
      0.9460601743184408}, {0.32399090060999997`, 0.9460601969863869}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]]}, {
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}, {
       Rational[1234990029118020, 3815572400688889], Rational[
        97572405258755, 103123578396997]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}}, {{0.32367843726653645`, 
      0.9461671465683911}, {0.3236709723801982, 0.9461697002321667}, {
      0.32366211018751995`, 0.94617273181171}, {0.3236788205981743, 
      0.9461670123986633}, {0.32367843726653645`, 0.9461671465683911}}]], 
    LineBox[NCache[{{
       Rational[1287390492264660, 3974939623620541], Rational[
        101640203634095, 107430800638393]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[31546886478872100, 97403400653295409], Rational[
        2490627634428395, 2632524341980957]}, {
       Rational[61564681972574340, 190086166047049609], Rational[
        4860549171033395, 5137463947217557]}, {
       Rational[1287390492264660, 3974939623620541], Rational[
        101640203634095, 107430800638393]}}, {{0.32387674132570876`, 
      0.9460992846568381}, {0.3238754669548616, 0.9460997208707304}, {
      0.32387869691698273`, 0.9460986151999697}, {0.3238777616112054, 
      0.9460989353834515}, {0.32387674132570876`, 0.9460992846568381}}]], 
    LineBox[NCache[{{
       Rational[35099163600900, 108379151769961], Rational[
        2771303598035, 2929166264053]}, {
       Rational[34489664183940, 106499864138761], Rational[
        2723257530035, 2878374706453]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[35099163600900, 108379151769961], Rational[
        2771303598035, 2929166264053]}}, {{0.3238553082183126, 
      0.9461066215478086}, {0.32384702518495856`, 0.9461094568159439}, {
      0.32382574721186397`, 0.9461167398120098}, {0.3238754669548616, 
      0.9460997208707304}, {0.3238553082183126, 0.9461066215478086}}]], 
    LineBox[NCache[{{
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}, {
       Rational[1281346811852100, 3955045704572089], Rational[
        101127814290755, 106893127150597]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}}, {{0.3239817105600517, 
      0.9460633441912332}, {0.32397775084390174`, 0.9460647001961173}, {
      0.3239817687990915, 0.9460633233913346}, {0.3239863002863946, 
      0.9460617724152313}, {0.3239817105600517, 0.9460633441912332}}]], 
    LineBox[NCache[{{
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[1151980038463380, 3557424554888941], Rational[
        90965968860095, 96146609591593]}, {
       Rational[54838144823767620, 169346034534521209], Rational[
        4330304756907395, 4576919852284357]}, {
       Rational[27982432305253860, 86413013371432609], Rational[
        2209646221086395, 2335486847876557]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}}, {{0.32382574721186397`, 
      0.9461167398120098}, {0.32382416568194616`, 0.946117281165669}, {
      0.3238230229275835, 0.9461176722913609}, {0.32382197094523046`, 
      0.9461180323474837}, {0.32382574721186397`, 0.9461167398120098}}]]}, {
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[59717907541732020, 184135548237688021], Rational[
        3733263355955, 3946579253653]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[1490136922724577540, 4594718371453765129], Rational[
        117469449160736435, 124181577606858517]}, {
       Rational[2882990978740474980, 8889476056219213729], Rational[
        227270055845141435, 240256109627546317]}, {
       Rational[59717907541732020, 184135548237688021], Rational[
        3733263355955, 3946579253653]}}, {{0.32431493056759597`, 
      0.9459491666104127}, {0.32431480464702134`, 0.945949209781113}, {
      0.32431518153159394`, 0.9459490805683615}, {0.3243150620472722, 
      0.945949121533116}, {0.32431493056759597`, 0.9459491666104127}}]], 
    LineBox[NCache[{{
       Rational[1017243783780, 3136622321953], Rational[
        104008483663595, 109951328420893]}, {
       Rational[1187713391820900, 3662272781742241], Rational[
        93630526801595, 98980345452493]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[1017243783780, 3136622321953], Rational[
        104008483663595, 109951328420893]}}, {{0.3243118486597452, 
      0.9459502232246906}, {0.32431046582386824`, 0.9459506973183305}, {
      0.3243063785808867, 0.9459520985796801}, {0.32431480464702134`, 
      0.945949209781113}, {0.3243118486597452, 0.9459502232246906}}]], 
    LineBox[NCache[{{
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}, {
       Rational[32126799626087460, 99057784437759121], Rational[
        2532522338751755, 2677237417236733]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}}, {{0.32432405988556623`, 
      0.9459460366106212}, {0.3243238258198038, 0.945946116861633}, {
      0.32432432431604696`, 0.9459459459459459}, {0.32432432432431796`, 
      0.9459459459459459}, {0.32432405988556623`, 0.9459460366106212}}]], 
    LineBox[NCache[{{
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[30469266921104340, 93952239740278621], Rational[
        1904844574955, 2013679399453]}, {
       Rational[1430059818968454660, 4409604984371533129], Rational[
        112737194256632435, 119178513091122517]}, {
       Rational[720215279260808100, 2220793306288274929], Rational[
        56777427772283435, 60021440710493917]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}}, {{0.3243063785808867, 
      0.9459520985796801}, {0.3243059133591016, 0.9459522580766511}, {
      0.324305651875135, 0.9459523477225704}, {0.32430540799158863`, 
      0.9459524313343696}, {0.3243063785808867, 0.9459520985796801}}]]}, {
    LineBox[NCache[{{
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]], 
    LineBox[NCache[{{
       Rational[35266248527823099780, 108963113328884139721], Rational[
        2786439533656512755, 2944949008888760533]}, {
       Rational[68180610579602069220, 210659616060605274721], Rational[
        5387055216025461755, 5693503136773115533]}, {
       Rational[1411155588375081780, 4360090270567182229], Rational[
        111497631131394935, 117840277582896817]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[35266248527823099780, 108963113328884139721], Rational[
        2786439533656512755, 2944949008888760533]}}, {{0.32365309186218577`, 
      0.94617581671064}, {0.3236529708664569, 0.9461758580989668}, {
      0.32365283762611446`, 0.9461759036757187}, {0.3236527133738064, 
      0.9461759461772871}, {0.32365309186218577`, 0.94617581671064}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}, {
       Rational[1234990029118020, 3815572400688889], Rational[
        97572405258755, 103123578396997]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}}, {{0.32367843726653645`, 
      0.9461671465683911}, {0.3236709723801982, 0.9461697002321667}, {
      0.32366211018751995`, 0.94617273181171}, {0.3236788205981743, 
      0.9461670123986633}, {0.32367843726653645`, 0.9461671465683911}}]], 
    LineBox[NCache[{{
       Rational[31912307326158144900, 98603374049987624521], Rational[
        2521526028019536755, 2664956055405070933]}, {
       Rational[16047339594164162340, 49583475533294446321], Rational[
        1267969145720787755, 1340093933332282333]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[681046277520758100, 2104310476856302429], Rational[
        53812287373569935, 56873256131251417]}, {
       Rational[31912307326158144900, 98603374049987624521], Rational[
        2521526028019536755, 2664956055405070933]}}, {{0.3236431575858651, 
      0.9461792148149577}, {0.32364289557291426`, 0.9461793044371533}, {
      0.32364394925729495`, 0.946178944018552}, {0.3236434380815303, 
      0.9461791188706092}, {0.3236431575858651, 0.9461792148149577}}]], 
    LineBox[NCache[{{
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[30467952434027220, 94135064793817021], Rational[
        2407244104142255, 2544190940373433]}, {
       Rational[1511720955320103780, 4670680180868569729], Rational[
        119439747380633435, 126234599482934317]}, {
       Rational[800802917832809220, 2474197967395714729], Rational[
        63270785574956435, 66870215335019317]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}}, {{0.32366211018751995`, 
      0.94617273181171}, {0.3236620965923892, 0.9461727364648672}, {
      0.32366184298214584`, 0.9461728232185703}, {0.32366161818317085`, 
      0.9461729001165949}, {0.32366211018751995`, 0.94617273181171}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[71016218645751167460, 218741550669862583521], Rational[
        5591692854916266875, 5911933801888177933]}, {
       Rational[137345952675110206020, 423048041893997044921], Rational[
        10814382350381463875, 11433730861999920133]}, {
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}}, {{0.3246579844866325, 
      0.945831482405337}, {0.32465792181904896`, 0.9458315039159022}, {
      0.32465811103685993`, 0.9458314389667842}, {0.32465805079775056`, 
      0.94583145964395}, {0.3246579844866325, 0.945831482405337}}]], 
    LineBox[NCache[{{
       Rational[2057138777086997837123940, 6336323234351628821765569], 
        Rational[161975505597089122827035, 171251979306800778966637]}, {
       Rational[4087706715070715951132100, 12590804015627936602633369], 
        Rational[321858871807545438744035, 340292000422376664936037]}, {
       Rational[87163581287235296778900, 268478061710627877209581], Rational[
        6863107868212665437375, 7256163830016969654313]}, {
       Rational[71016218645751167460, 218741550669862583521], Rational[
        5591692854916266875, 5911933801888177933]}, {
       Rational[2057138777086997837123940, 6336323234351628821765569], 
        Rational[161975505597089122827035, 171251979306800778966637]}}, {{
      0.32465811812352985`, 0.945831436534274}, {0.32465811635198033`, 
      0.9458314371423612}, {0.32465811445399323`, 0.945831437793848}, {
      0.32465811103685993`, 0.9458314389667842}, {0.32465811812352985`, 
      0.945831436534274}}]], 
    LineBox[NCache[{{
       Rational[3685554114041574457620, 11352112960698892361869], Rational[
        290194211617828549535, 306813863802672766537]}, {
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}, {
       Rational[97011232394143910321220, 298810551386310315860281], Rational[
        7638498011347822983875, 8075960848278657185413]}, {
       Rational[183007468943013330121380, 563693106705242840603281], Rational[
        14409694226375802564875, 15234948829871428124413]}, {
       Rational[3685554114041574457620, 11352112960698892361869], Rational[
        290194211617828549535, 306813863802672766537]}}, {{0.3246579845356537,
       0.9458314823885104}, {0.3246579844866325, 0.945831482405337}, {
      0.32465798795948536`, 0.9458314812132755}, {0.32465798635126575`, 
      0.9458314817652991}, {0.3246579845356537, 0.9458314823885104}}]], 
    LineBox[NCache[{{
       Rational[145352754026454694020, 447710482408097835721], Rational[
        11444829166457280755, 12100283308326968533]}, {
       Rational[79023019997095655460, 243403991183963374321], Rational[
        6222139670992083755, 6578486248215226333]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}, {
       Rational[145352754026454694020, 447710482408097835721], Rational[
        11444829166457280755, 12100283308326968533]}}, {{0.32465792010195216`,
       0.9458315045054665}, {0.32465786453505807`, 0.9458315235788749}, {
      0.32465792181904896`, 0.9458315039159022}, {0.3246579844866325, 
      0.945831482405337}, {0.32465792010195216`, 0.9458315045054665}}]], 
    LineBox[NCache[{{
       Rational[8479862713292783407459620, 26119366945016448233157169], 
        Rational[667689702128764388493035, 705928836351795898193437]}, {
       Rational[4384582814443177141155780, 13505233704915282937830169], 
        Rational[345234457303467420360035, 365006316349061701022437]}, {
       Rational[137345952675110206020, 423048041893997044921], Rational[
        10814382350381463875, 11433730861999920133]}, {
       Rational[175581116748370895179380, 540818614512399114255781], Rational[
        13824952965667773038375, 14616719311145922006913]}, {
       Rational[8479862713292783407459620, 26119366945016448233157169], 
        Rational[667689702128764388493035, 705928836351795898193437]}}, {{
      0.32465804899267414`, 0.9458314602635451}, {0.3246580481496882, 
      0.9458314605529013}, {0.32465805079775056`, 0.94583145964395}, {
      0.32465804992062713`, 0.945831459945024}, {0.32465804899267414`, 
      0.9458314602635451}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]]}, {
    LineBox[NCache[{{
       Rational[62238108208238340, 191704534079029609], Rational[
        4900548282045395, 5181203623757557]}, {
       Rational[55789711755836100, 171842690180520409], Rational[
        4392820544703395, 4644397031905957]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[62238108208238340, 191704534079029609], Rational[
        4900548282045395, 5181203623757557]}}, {{0.32465642248493126`, 
      0.9458320185631649}, {0.32465571679091565`, 0.9458322607920278}, {
      0.3246536163947128, 0.9458329817471163}, {0.32465792181904896`, 
      0.9458315039159022}, {0.32465642248493126`, 0.9458320185631649}}]], 
    LineBox[NCache[{{
       Rational[41311722810705288900, 127248617758165154521], Rational[
        3252863241726510755, 3439151831301760933]}, {
       Rational[74187176045001506340, 228511862836833886321], Rational[
        5841461235861411755, 6175996292887402333]}, {
       Rational[1411203231825060660, 4346799858604460629], Rational[
        111117487455594935, 117481077259580017]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[41311722810705288900, 127248617758165154521], Rational[
        3252863241726510755, 3439151831301760933]}}, {{0.3246536075481609, 
      0.9458329847842926}, {0.32465349992780884`, 0.9458330217245664}, {
      0.3246533720736172, 0.9458330656100093}, {0.3246536163947128, 
      0.9458329817471163}, {0.3246536075481609, 0.9458329847842926}}]], 
    LineBox[NCache[{{
       Rational[78714396722875027380, 242454443854002668149], Rational[
        6197869582203555095, 6552822806864936977]}, {
       Rational[62238108208238340, 191704534079029609], Rational[
        4900548282045395, 5181203623757557]}, {
       Rational[1929181138003530160260, 5942223017482940224201], Rational[
        151901208058715574515, 160600622094133519573]}, {
       Rational[3764552933860612891620, 11595496952534722677601], Rational[
        296416004315913675515, 313391809527965477773]}, {
       Rational[78714396722875027380, 242454443854002668149], Rational[
        6197869582203555095, 6552822806864936977]}}, {{0.3246564404910392, 
      0.9458320123825839}, {0.32465642248493126`, 0.9458320185631649}, {
      0.3246564681816183, 0.9458320028778038}, {0.324656454938544, 
      0.9458320074234837}, {0.3246564404910392, 0.9458320123825839}}]], 
    LineBox[NCache[{{
       Rational[2142121988939325540, 6598125668475078529], Rational[
        168668085594878555, 178327720769596717]}, {
       Rational[2103431610224912100, 6478954605084023329], Rational[
        165621719170826555, 175106881218487117]}, {
       Rational[55789711755836100, 171842690180520409], Rational[
        4392820544703395, 4644397031905957]}, {
       Rational[62238108208238340, 191704534079029609], Rational[
        4900548282045395, 5181203623757557]}, {
       Rational[2142121988939325540, 6598125668475078529], Rational[
        168668085594878555, 178327720769596717]}}, {{0.324656136692589, 
      0.9458321166612195}, {0.32465601913221515`, 0.945832157013718}, {
      0.32465571679091565`, 0.9458322607920278}, {0.32465642248493126`, 
      0.9458320185631649}, {0.324656136692589, 0.9458321166612195}}]], 
    LineBox[NCache[{{
       Rational[145352754026454694020, 447710482408097835721], Rational[
        11444829166457280755, 12100283308326968533]}, {
       Rational[79023019997095655460, 243403991183963374321], Rational[
        6222139670992083755, 6578486248215226333]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[2843821977000424980, 8759439511389921229], Rational[
        223917666435075935, 236741608415943817]}, {
       Rational[145352754026454694020, 447710482408097835721], Rational[
        11444829166457280755, 12100283308326968533]}}, {{0.32465792010195216`,
       0.9458315045054665}, {0.32465786453505807`, 0.9458315235788749}, {
      0.32465792181904896`, 0.9458315039159022}, {0.3246579844866325, 
      0.945831482405337}, {0.32465792010195216`, 0.9458315045054665}}]], 
    LineBox[NCache[{{
       Rational[55789711755836100, 171842690180520409], Rational[
        4392820544703395, 4644397031905957]}, {
       Rational[70118684251822841460, 215978605937289904549], Rational[
        5521068508326669095, 5837259619926754177]}, {
       Rational[3337559465971893765540, 10280305235107138981201], Rational[
        262795796732338461515, 277846087435328080573]}, {
       Rational[1702913354885187960900, 5245290776928150905401], Rational[
        134085549483122136515, 141764615592652727173]}, {
       Rational[55789711755836100, 171842690180520409], Rational[
        4392820544703395, 4644397031905957]}}, {{0.32465571679091565`, 
      0.9458322607920278}, {0.3246556942412251, 0.9458322685321897}, {
      0.324655677982611, 0.9458322741129376}, {0.3246556630140687, 
      0.9458322792508698}, {0.32465571679091565`, 0.9458322607920278}}]]}, {
    LineBox[NCache[{{
       Rational[2965247461490902980, 9133322208048808729], Rational[
        233474849852462435, 246846546163481317]}, {
       Rational[1571845702526205540, 4841477323167760129], Rational[
        123762549099785435, 130850738463993517]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[59717236885060020, 183936266719487221], Rational[
        4701957212852375, 4971250451878033]}, {
       Rational[2965247461490902980, 9133322208048808729], Rational[
        233474849852462435, 246846546163481317]}}, {{0.3246625262905711, 
      0.9458299234125679}, {0.3246624114099439, 0.945829962846113}, {
      0.32466265953338735`, 0.9458298776753762}, {0.324662655984706, 
      0.9458298788941674}, {0.3246625262905711, 0.9458299234125679}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{
       Rational[3789339512262757765620, 11671625720205265556869], Rational[
        298361428491051502535, 315449343789331501537]}, {
       Rational[2965247461490902980, 9133322208048808729], Rational[
        233474849852462435, 246846546163481317]}, {
       Rational[94557123298343963729220, 291247415840975941820281], Rational[
        7445149202852187519875, 7871551779485836265413]}, {
       Rational[182939297785922009929380, 563475242738148144443281], Rational[
        14404101216364896036875, 15229060614544544444413]}, {
       Rational[3789339512262757765620, 11671625720205265556869], Rational[
        298361428491051502535, 315449343789331501537]}}, {{
      0.32466252800609136`, 0.9458299228237042}, {0.3246625262905711, 
      0.9458299234125679}, {0.3246625314264526, 0.9458299216496419}, {
      0.3246625297980225, 0.9458299222086115}, {0.32466252800609136`, 
      0.9458299228237042}}]], 
    LineBox[NCache[{{
       Rational[83697351976656049380, 257798038229186655649], Rational[
        6590083846481905595, 6967514546734774477]}, {
       Rational[75336941422867864740, 232046968919900364049], Rational[
        5931810041965843595, 6271539700537847677]}, {
       Rational[1571845702526205540, 4841477323167760129], Rational[
        123762549099785435, 130850738463993517]}, {
       Rational[2965247461490902980, 9133322208048808729], Rational[
        233474849852462435, 246846546163481317]}, {
       Rational[83697351976656049380, 257798038229186655649], Rational[
        6590083846481905595, 6967514546734774477]}}, {{0.3246624859970724, 
      0.9458299372435833}, {0.3246624671441979, 0.945829943714959}, {
      0.3246624114099439, 0.945829962846113}, {0.3246625262905711, 
      0.9458299234125679}, {0.3246624859970724, 0.9458299372435833}}]], 
    LineBox[NCache[{{
       Rational[3845943647884481623620, 11845968791548773949369], Rational[
        302818141679699604035, 320161318690507404037]}, {
       Rational[2040094420140987927780, 6283736134140131902369], Rational[
        160630956794743407035, 169830706328111673037]}, {
       Rational[59717236885060020, 183936266719487221], Rational[
        4701957212852375, 4971250451878033]}, {
       Rational[77393538350507731380, 238381399660594958581], Rational[
        6093736496535860375, 6442740531367431313]}, {
       Rational[3845943647884481623620, 11845968791548773949369], Rational[
        302818141679699604035, 320161318690507404037]}}, {{0.3246626523808065,
       0.9458298801312315}, {0.32466264919320253`, 0.9458298812253987}, {
      0.324662655984706, 0.9458298788941674}, {0.3246626559819679, 
      0.9458298788951078}, {0.3246626523808065, 0.9458298801312315}}]], 
    LineBox[NCache[{{
       Rational[1571845702526205540, 4841477323167760129], Rational[
        123762549099785435, 130850738463993517]}, {
       Rational[1931934967562816078100, 5950596488658827773069], Rational[
        152114931587733061535, 160826932125914264137]}, {
       Rational[90672413512556639544900, 279282149995979749297081], Rational[
        7139281797424883127875, 7548166216107560791813]}, {
       Rational[45664048978031695257060, 140650870675384827494881], Rational[
        3595454281741504266875, 3801374883118508851213]}, {
       Rational[1571845702526205540, 4841477323167760129], Rational[
        123762549099785435, 130850738463993517]}}, {{0.3246624114099439, 
      0.945829962846113}, {0.3246624050622267, 0.9458299650250095}, {
      0.32466240149562675`, 0.9458299662492685}, {0.32466239816902404`, 
      0.9458299673911469}, {0.3246624114099439, 0.945829962846113}}]]}, {
    LineBox[NCache[{{
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[1411203231825060660, 4346799858604460629], Rational[
        111117487455594935, 117481077259580017]}, {
       Rational[335940988292675220, 1034768641232147693], Rational[
        5211014419785594875, 5509443846560353933]}, {
       Rational[33304921459360800900, 102586177244064363721], Rational[
        2622416425650693875, 2772599384974712533]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}}, {{0.3246536163947128, 
      0.9458329817471163}, {0.3246533720736172, 0.9458330656100093}, {
      0.324653236391716, 0.9458331121822624}, {0.32465310974717915`, 
      0.945833155652457}, {0.3246536163947128, 0.9458329817471163}}]], 
    LineBox[NCache[{{
       Rational[2115212501030103835900260, 6515297641643326863173569], 
        Rational[166550925215255881419035, 176089125449819644950637]}, {
       Rational[4089319908618052106964420, 12595962101679649655766169], 
        Rational[321991297823884925208035, 340431408153504044750437]}, {
       Rational[84636968805136163954580, 260699598371798507796781], Rational[
        6664278711138491573375, 7045935091129689399913]}, {
       Rational[335940988292675220, 1034768641232147693], Rational[
        5211014419785594875, 5509443846560353933]}, {
       Rational[2115212501030103835900260, 6515297641643326863173569], 
        Rational[166550925215255881419035, 176089125449819644950637]}}, {{
      0.3246532418581252, 0.9458331103059406}, {0.32465324011039604`, 
      0.9458331109058413}, {0.324653238185778, 0.9458331115664584}, {
      0.324653236391716, 0.9458331121822624}, {0.3246532418581252, 
      0.9458331103059406}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{
       Rational[41311722810705288900, 127248617758165154521], Rational[
        3252863241726510755, 3439151831301760933]}, {
       Rational[74187176045001506340, 228511862836833886321], Rational[
        5841461235861411755, 6175996292887402333]}, {
       Rational[1411203231825060660, 4346799858604460629], Rational[
        111117487455594935, 117481077259580017]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[41311722810705288900, 127248617758165154521], Rational[
        3252863241726510755, 3439151831301760933]}}, {{0.3246536075481609, 
      0.9458329847842926}, {0.32465349992780884`, 0.9458330217245664}, {
      0.3246533720736172, 0.9458330656100093}, {0.3246536163947128, 
      0.9458329817471163}, {0.3246536075481609, 0.9458329847842926}}]], 
    LineBox[NCache[{{
       Rational[1912406021802659476739940, 5890613802305442242165569], 
        Rational[150582104446254185691035, 159205778440687628166637]}, {
       Rational[961645722491883862148100, 2962071635077919733043369], 
        Rational[75719610199056340230035, 80055990137241073866037]}, {
       Rational[33304921459360800900, 102586177244064363721], Rational[
        2622416425650693875, 2772599384974712533]}, {
       Rational[40813989643819306107060, 125715692681933088307381], Rational[
        3213677584956668540375, 3397721423836029413713]}, {
       Rational[1912406021802659476739940, 5890613802305442242165569], 
        Rational[150582104446254185691035, 159205778440687628166637]}}, {{
      0.3246530982992282, 0.9458331595819167}, {0.3246530945111957, 
      0.9458331608821423}, {0.32465310974717915`, 0.945833155652457}, {
      0.3246531023543793, 0.9458331581900039}, {0.3246530982992282, 
      0.9458331595819167}}]], 
    LineBox[NCache[{{
       Rational[1411203231825060660, 4346799858604460629], Rational[
        111117487455594935, 117481077259580017]}, {
       Rational[1828840455182845818420, 5633209489318227950869], Rational[
        144002048672707564535, 152248905116708863537]}, {
       Rational[90739142788277798912580, 279495460920083369924281], Rational[
        7144758080983341399875, 7553931376218469457413]}, {
       Rational[48066251456186351680740, 148054068254280153086881], Rational[
        3784714421999993874875, 4001461304169733867213]}, {
       Rational[1411203231825060660, 4346799858604460629], Rational[
        111117487455594935, 117481077259580017]}}, {{0.3246533720736172, 
      0.9458330656100093}, {0.32465337187454485`, 0.9458330656783407}, {
      0.3246533682141729, 0.9458330669347487}, {0.32465336496956937`, 
      0.9458330680484456}, {0.3246533720736172, 0.9458330656100093}}]]}, {
    LineBox[NCache[{{
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[1281346811852100, 3946598015117689], Rational[
        100886451734915, 106664811219397]}, {
       Rational[2356079553919140, 7256905331535889], Rational[
        185507741291915, 196132576527997]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}}, {{0.32466265953338735`, 
      0.9458298776753762}, {0.3246671944187816, 0.9458283201732871}, {
      0.32467122492430733`, 0.9458269375024103}, {0.32466725777453226`, 
      0.9458282992852778}, {0.32466265953338735`, 0.9458298776753762}}]], 
    LineBox[NCache[{{
       Rational[37333644318745800900, 114988917915320613721], Rational[
        29103451540006375, 30770382102039233]}, {
       Rational[74076671498051618340, 228158794038395345521], Rational[
        5832397492369896875, 6166453892929603933]}, {
       Rational[1577087951031084660, 4857489033672350629], Rational[
        124171449213675815, 131283487396550017]}, {
       Rational[1281346811852100, 3946598015117689], Rational[
        100886451734915, 106664811219397]}, {
       Rational[37333644318745800900, 114988917915320613721], Rational[
        29103451540006375, 30770382102039233]}}, {{0.32467167267578606`, 
      0.9458267838044694}, {0.32467155960504307`, 0.9458268226179826}, {
      0.32467143828810197`, 0.9458268642621304}, {0.32467122492430733`, 
      0.9458269375024103}, {0.32467167267578606`, 0.9458267838044694}}]], 
    LineBox[NCache[{{
       Rational[59717236885060020, 183936266719487221], Rational[
        4701957212852375, 4971250451878033]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[1576581507356829540, 4856056871385400129], Rational[
        124135223662268315, 131244780307713517]}, {
       Rational[2969983266321526980, 9147901756266448729], Rational[
        233847524414945315, 247240588007201317]}, {
       Rational[59717236885060020, 183936266719487221], Rational[
        4701957212852375, 4971250451878033]}}, {{0.324662655984706, 
      0.9458298788941674}, {0.32466265953338735`, 0.9458298776753762}, {
      0.32466290019108474`, 0.9458297950686017}, {0.3246627855712425, 
      0.9458298344126819}, {0.324662655984706, 0.9458298788941674}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{
       Rational[145242249479504806020, 447357413609659294921], Rational[
        11435765422965765875, 12090740908369170133]}, {
       Rational[75044941505136167460, 231144291341118833521], Rational[
        5908725034806216875, 6247143009219427933]}, {
       Rational[2356079553919140, 7256905331535889], Rational[
        185507741291915, 196132576527997]}, {
       Rational[3009706696206448980, 9270128686457811229], Rational[
        236971628193156815, 250544018552913817]}, {
       Rational[145242249479504806020, 447357413609659294921], Rational[
        11435765422965765875, 12090740908369170133]}}, {{0.32466713428881633`,
       0.9458283416734179}, {0.32466707730361427`, 0.9458283612342826}, {
      0.32466725777453226`, 0.9458282992852778}, {0.3246671969724815, 
      0.9458283201564814}, {0.32466713428881633`, 0.9458283416734179}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[916444912740, 2821362036481], Rational[
        72118179035, 76253028013]}, {
       Rational[1018028148900, 3134576641681], Rational[
        80125857035, 84718287613]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}}, {{0.3246671944187816, 
      0.9458283201732871}, {0.3249709459546273, 0.9457239969962877}, {
      0.32482357843130766`, 0.9457746257985313}, {0.3247737303223364, 
      0.9457917445288957}, {0.3246671944187816, 0.9458283201732871}}]]}, {
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}, {
       Rational[51046118803330980, 163255202444787961], Rational[
        4191068007661955, 4412302768778053]}, {
       Rational[1088486217580020, 3481238690966989], Rational[
        89370089178335, 94087532188297]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}}, {{0.3126812390580769, 
      0.949858117162678}, {0.31267682768391103`, 0.9498595693202244}, {
      0.31267210157246345`, 0.9498611250583021}, {0.31266358915626513`, 
      0.9498639263492876}, {0.3126812390580769, 0.949858117162678}}]], 
    LineBox[NCache[{{
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}}, {{0.3123488737011284, 
      0.9499674631777875}, {0.3123487477068532, 0.9499675037897174}, {
      0.31235738495680626`, 0.9499646646386125}, {0.31235338706108307`, 
      0.9499659791756702}, {0.3123488737011284, 0.9499674631777875}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}}, {{0.3125091700837764, 
      0.9499147428129929}, {0.3125070728177473, 0.9499154327826254}, {
      0.31251365998876024`, 0.9499132654811647}, {0.3125114787648051, 
      0.9499139832847661}, {0.3125091700837764, 0.9499147428129929}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]]}, {
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}}, {{0.30176969517543684`, 
      0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
      0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
    LineBox[NCache[{{
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[765359700, 2480514373], Rational[
        82709563895, 86952084913]}}, {{0.3085487866270066, 
      0.9512085187808336}, {0.308504684760319, 0.9512227780109836}, {
      0.30861627103969247`, 0.9511866258430023}, {0.3085839936182402, 
      0.9511970978009971}, {0.3085487866270066, 0.9512085187808336}}]], 
    LineBox[NCache[{{
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}}, {{0.3078099741182387, 0.951447853136455}, {
      0.30752485362109816`, 0.9515400473559973}, {0.30679327976625276`, 
      0.9517761178018613}, {0.308504684760319, 0.9512227780109836}, {
      0.3078099741182387, 0.951447853136455}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}}, {{
      0.30679327976625276`, 0.9517761178018613}, {0.3067391357604564, 
      0.951793623905296}, {0.30669990171844624`, 0.951806267190967}, {
      0.3066637876842829, 0.9518179034033067}, {0.30679327976625276`, 
      0.9517761178018613}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[
     NCache[{{Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]]}, {
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}, {
       Rational[52526786655249060, 174560813091613561], Rational[
        4499201629597955, 4717859813286853]}, {
       Rational[1087162788413940, 3612991991381389], Rational[
        93122868642335, 97648432199497]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}}, {{0.3009123259075126, 
      0.9536518086366076}, {0.30090823779379267`, 0.9536530985780685}, {
      0.30090373601915316`, 0.9536545190206821}, {0.3008995357277869, 
      0.9536558435573469}, {0.3009123259075126, 0.9536518086366076}}]], 
    LineBox[
     NCache[{{Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}}, {{0.30176969517543684`, 
      0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
      0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
    LineBox[NCache[{{
       Rational[24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}, {
       Rational[12362392881034980, 41130105494637961], Rational[
        1060223393995955, 1111624472828053]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[524659125015060, 1745452572986389], Rational[
        44992796169335, 47174393864497]}, {
       Rational[24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}}, {{0.3005768281862969, 
      0.9537576056609856}, {0.30056798377642474`, 0.95376039293078}, {
      0.3006035440003288, 0.9537491827715378}, {0.30058629672039294`, 
      0.9537546215977171}, {0.3005768281862969, 0.9537576056609856}}]], 
    LineBox[NCache[{{
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[23473695879060, 77929596127861], Rational[
        2008384098455, 2106205300753]}, {
       Rational[897985570020, 2981279369737], Rational[
        99652508020835, 104505928176997]}, {
       Rational[616968371446980, 2048364205039489], Rational[
        52790266447835, 55361194730797]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}}, {{0.30121715242654856`, 
      0.9535555681428098}, {0.3012167012972341, 0.9535557135560206}, {
      0.30120812532212227`, 0.9535584225620007}, {0.3012005237784781, 
      0.9535608236877191}, {0.30121715242654856`, 0.9535555681428098}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}}, {{0.3123488737011284, 
      0.9499674631777875}, {0.3123487477068532, 0.9499675037897174}, {
      0.31235738495680626`, 0.9499646646386125}, {0.31235338706108307`, 
      0.9499659791756702}, {0.3123488737011284, 0.9499674631777875}}]], 
    LineBox[NCache[{{
       Rational[35220766479150228900, 112757745509611334521], Rational[
        2895023157139434755, 3047506635394900933]}, {
       Rational[69935801778757646340, 223896497719196626321], Rational[
        5748479350515663755, 6051256695113422333]}, {
       Rational[1490105034014088660, 4770509845267010629], Rational[
        122481498346092935, 128932698520730017]}, {
       Rational[934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[35220766479150228900, 112757745509611334521], Rational[
        2895023157139434755, 3047506635394900933]}}, {{0.3123578457512531, 
      0.9499645131254302}, {0.31235772998320305`, 0.949964551191117}, {
      0.31235760586312883`, 0.9499645920030142}, {0.31235738495680626`, 
      0.9499646646386125}, {0.3123578457512531, 0.9499645131254302}}]], 
    LineBox[NCache[{{
       Rational[59693745272188020, 191112407566183021], Rational[
        4906772134904255, 5165200204491433]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[1573527728088933540, 5037721182739555129], Rational[
        129342454613114435, 136154626560528517]}, {
       Rational[2966381784104830980, 9497010691504483729], Rational[
        243833804398871435, 256675964635256317]}, {
       Rational[59693745272188020, 191112407566183021], Rational[
        4906772134904255, 5165200204491433]}}, {{0.3123488737983473, 
      0.9499674631464508}, {0.3123488737011284, 0.9499674631777875}, {
      0.3123491100460697, 0.9499673854682736}, {0.3123489991180485, 
      0.9499674219413806}, {0.3123488737983473, 0.9499674631464508}}]], 
    LineBox[NCache[{{
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}, {
       Rational[1216018849208100, 3893248983152089], Rational[
        99958668606755, 105222945490597]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}}, {{0.3123443641468892, 
      0.9499689459058107}, {0.3123403754731287, 0.9499702573493114}, {
      0.3123487477068532, 0.9499675037897174}, {0.3123488737011284, 
      0.9499674631777875}, {0.3123443641468892, 0.9499689459058107}}]], 
    LineBox[NCache[{{
       Rational[141101379760210834020, 451736529021347895721], Rational[
        11598225736517748755, 12209095378955348533]}, {
       Rational[72932063665540595460, 233492282839317994321], Rational[
        5994857805921879755, 6310602238900486333]}, {
       Rational[2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[2253449328596340, 7214423959030957], Rational[
        240241468331757935, 252894807428733817]}, {
       Rational[141101379760210834020, 451736529021347895721], Rational[
        11598225736517748755, 12209095378955348533]}}, {{0.3123532650013848, 
      0.949966019309625}, {0.3123532083316438, 0.9499660379428986}, {
      0.31235338706108307`, 0.9499659791756702}, {0.3123533273610141, 
      0.949965998805485}, {0.3123532650013848, 0.949966019309625}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]]}, {
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[2321366343877140, 7435727506792789], Rational[
        190921225715255, 200965608291697]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[57881670271548900, 185402269814714761], Rational[
        4760418883531955, 5010872157154453]}, {
       Rational[112024377615457860, 358830449403766561], Rational[
        9213395392960955, 9698120254155853]}, {
       Rational[2321366343877140, 7435727506792789], Rational[
        190921225715255, 200965608291697]}}, {{0.3121908840468526, 
      0.9500193955482034}, {0.3121887685620624, 0.9500200905468634}, {
      0.31219504663774633`, 0.9500180276471624}, {0.3121930644447755, 
      0.9500186790334776}, {0.3121908840468526, 0.9500193955482034}}]], 
    LineBox[NCache[{{
       Rational[51757809476100, 165815999197969], Rational[
        3282651995, 3455291821]}, {
       Rational[46784150008260, 149892819783169], Rational[
        3848775879515, 4051157291437]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[51757809476100, 165815999197969], Rational[
        3282651995, 3455291821]}}, {{0.31214002102599253`, 
      0.9500361083973405}, {0.3121173520915593, 0.9500435561093179}, {
      0.312050801911394, 0.9500654166289914}, {0.3121887685620624, 
      0.9500200905468634}, {0.31214002102599253`, 0.9500361083973405}}]], 
    LineBox[NCache[{{
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}, {
       Rational[1216018849208100, 3893248983152089], Rational[
        99958668606755, 105222945490597]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}}, {{0.3123443641468892, 
      0.9499689459058107}, {0.3123403754731287, 0.9499702573493114}, {
      0.3123487477068532, 0.9499675037897174}, {0.3123488737011284, 
      0.9499674631777875}, {0.3123443641468892, 0.9499689459058107}}]], 
    LineBox[NCache[{{
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[1216384998772020, 3898127813471389], Rational[
        100094214146255, 105354805769497]}, {
       Rational[57134242785130980, 183099587518797961], Rational[
        4701548262379955, 4948637500508053]}, {
       Rational[28794880760375940, 92280862733728561], Rational[
        2369549409454955, 2494077371181853]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}}, {{0.312050801911394, 
      0.9500654166289914}, {0.3120433851779724, 0.9500678532429597}, {
      0.31203916709678703`, 0.9500692386333146}, {0.312035235772145, 
      0.9500705298216596}, {0.312050801911394, 0.9500654166289914}}]]}, {
    LineBox[NCache[{{
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}}, {{0.3125091700837764, 
      0.9499147428129929}, {0.3125070728177473, 0.9499154327826254}, {
      0.31251365998876024`, 0.9499132654811647}, {0.3125114787648051, 
      0.9499139832847661}, {0.3125091700837764, 0.9499147428129929}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[135427403518458484020, 433354932427805528221], Rational[
        11125682022437762255, 11712295471021771033]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[3381870895231407153540, 10821666118234523954929], Rational[
        277828644845457035435, 292477462654987133917]}, {
       Rational[6540599656534930378980, 20929300536920946963529], Rational[
        537325694704521416435, 565656771268133701717]}, {
       Rational[135427403518458484020, 433354932427805528221], Rational[
        11125682022437762255, 11712295471021771033]}}, {{0.31250920062164034`,
       0.9499147327664854}, {0.3125091700837764, 0.9499147428129929}, {
      0.31250926227828724`, 0.9499147124822737}, {0.3125092329290601, 
      0.9499147221377772}, {0.31250920062164034`, 0.9499147327664854}}]], 
    LineBox[NCache[{{
       Rational[2964272442079818660, 9485415643147317241], Rational[
        243522660554110595, 256362584949927493]}, {
       Rational[2657307827677164900, 8503164758483566441], Rational[
        218304988368544595, 229815263742799093]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[2964272442079818660, 9485415643147317241], Rational[
        243522660554110595, 256362584949927493]}}, {{0.31250843965085917`, 
      0.9499149831153217}, {0.31250809588582673`, 0.9499150962090299}, {
      0.3125070728177473, 0.9499154327826254}, {0.3125091700837764, 
      0.9499147428129929}, {0.31250843965085917`, 0.9499149831153217}}]], 
    LineBox[NCache[{{
       Rational[141155440947436306020, 451680913699061175721], Rational[
        11596162852768500755, 12207592262136788533]}, {
       Rational[74825706918077267460, 239433559893000034321], Rational[
        4739446459277915, 4989342555439789]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[2842703750146624980, 9096317923753596229], Rational[
        233532962088780935, 245846430371718817]}, {
       Rational[141155440947436306020, 451680913699061175721], Rational[
        11596162852768500755, 12207592262136788533]}}, {{0.31251141384619835`,
       0.9499140046424467}, {0.31251135785441264`, 0.9499140230631354}, {
      0.3125114787648051, 0.9499139832847661}, {0.31251147705857485`, 
      0.9499139838462572}, {0.31251141384619835`, 0.9499140046424467}}]], 
    LineBox[NCache[{{
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[67230098352002240340, 215131527551675558821], Rational[
        5523155851877849255, 5814365609504744833]}, {
       Rational[3152887011218176374660, 10089016065291015842929], Rational[
        259019261519250779435, 272676109872730157917]}, {
       Rational[1586690669435620856100, 5077299236240131984729], Rational[
        130351494958902806435, 137224303682165729317]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}}, {{0.3125070728177473, 
      0.9499154327826254}, {0.3125069538487485, 0.9499154719216737}, {
      0.31250688776926155`, 0.9499154936607626}, {0.3125068260917797, 
      0.9499155139516576}, {0.3125070728177473, 0.9499154327826254}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[43031370544260, 137660545768369], Rational[
        2724834875, 2868585421]}, {
       Rational[48005030012100, 153583725183169], Rational[
        3942934590875, 4150911491437]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}}, {{0.31251365998876024`, 
      0.9499132654811647}, {0.31266358915626513`, 0.9498639263492876}, {
      0.3125904397957686, 0.9498880023067648}, {0.3125658656530672, 
      0.9498960888491504}, {0.31251365998876024`, 0.9499132654811647}}]], 
    LineBox[
     NCache[{{Rational[1313480608719643140, 4201896706869050641], Rational[
        107873748087535115, 113564775861325693]}, {
       Rational[2574305660940673380, 8235359125444712041], Rational[
        211423382847148115, 222577273660667893]}, {
       Rational[54083506515469620, 173016713754980509], Rational[
        4441796104967375, 4676127398783257]}, {
       Rational[43031370544260, 137660545768369], Rational[
        2724834875, 2868585421]}, {
       Rational[1313480608719643140, 4201896706869050641], Rational[
        107873748087535115, 113564775861325693]}}, {{0.3125923125555254, 
      0.9498873860259285}, {0.31259179129017767`, 0.9498875575656276}, {
      0.3125912251001401, 0.9498877438889164}, {0.3125904397957686, 
      0.9498880023067648}, {0.3125923125555254, 0.9498873860259285}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[60951241020156900, 195034200814941961], Rational[
        5007174232557875, 5271194616620053]}, {
       Rational[112112010087265860, 358742681592233761], Rational[
        9210119596818875, 9695748151141453]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}}, {{0.3125114787648051, 
      0.9499139832847661}, {0.31251365998876024`, 0.9499132654811647}, {
      0.3125156550260148, 0.9499126093296342}, {0.3125137203905344, 
      0.9499132458112163}, {0.3125114787648051, 0.9499139832847661}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[2903646469922634660, 9289744296754523641], Rational[
        238494465630634115, 251074170182554693]}, {
       Rational[1488001345786680900, 4760625149354967841], Rational[
        9401458840922855, 9897349582858561]}, {
       Rational[48005030012100, 153583725183169], Rational[
        3942934590875, 4150911491437]}, {
       Rational[60713394586100340, 194242311914908909], Rational[
        3844840535375, 4047642416281]}, {
       Rational[2903646469922634660, 9289744296754523641], Rational[
        238494465630634115, 251074170182554693]}}, {{0.3125647356017168, 
      0.949896460704126}, {0.31256427446052854`, 0.9498966124431385}, {
      0.3125658656530672, 0.9498960888491504}, {0.31256523868340724`, 
      0.9498962951642512}, {0.3125647356017168, 0.949896460704126}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1088486217580020, 3481238690966989], Rational[
        89370089178335, 94087532188297]}, {
       Rational[57221875256938980, 183011819707265161], Rational[
        4698272466237875, 4946265397493653]}, {
       Rational[31864451508983940, 101912793733955761], Rational[
        2616304758480875, 2754399830647453]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}}, {{0.31266358915626513`, 
      0.9498639263492876}, {0.31267210157246345`, 0.9498611250583021}, {
      0.31266764817959675`, 0.9498625910001838}, {0.31266389960976215`, 
      0.9498638249138589}, {0.31266358915626513`, 0.9498639263492876}}]]}, {
    LineBox[NCache[{{
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[765359700, 2480514373], Rational[
        82709563895, 86952084913]}}, {{0.3085487866270066, 
      0.9512085187808336}, {0.308504684760319, 0.9512227780109836}, {
      0.30861627103969247`, 0.9511866258430023}, {0.3085839936182402, 
      0.9511970978009971}, {0.3085487866270066, 0.9512085187808336}}]], 
    LineBox[NCache[{{
       Rational[703879118452279140, 2280730015692519241], Rational[
        58632352892932595, 61641351775473493]}, {
       Rational[1399038593682109380, 4533220407036860641], Rational[
        116538767574649595, 122519470460455693]}, {
       Rational[29840681238505620, 96691280676138709], Rational[
        2485713378931895, 2613277856111857]}, {
       Rational[24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[703879118452279140, 2280730015692519241], Rational[
        58632352892932595, 61641351775473493]}}, {{0.3086200969028567, 
      0.951185384553196}, {0.30861914225710263`, 0.951185694295533}, {
      0.3086181197501674, 0.9511860260547427}, {0.30861627103969247`, 
      0.9511866258430023}, {0.3086200969028567, 0.951185384553196}}]], 
    LineBox[NCache[{{
       Rational[1286477654016660, 4169446014195541], Rational[
        107189527575095, 112687730113393]}, {
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[33845463900572100, 109691767129485409], Rational[
        2819991290070395, 2964642354850957]}, {
       Rational[63863259394274340, 206978787219679609], Rational[
        5321078888667395, 5594021276207557]}, {
       Rational[1286477654016660, 4169446014195541], Rational[
        107189527575095, 112687730113393]}}, {{0.3085488215068963, 
      0.951208507503298}, {0.3085487866270066, 0.9512085187808336}, {
      0.308550630428073, 0.9512079207315265}, {0.30854978064245897`, 
      0.9512081963826204}, {0.3085488215068963, 0.951208507503298}}]], 
    LineBox[NCache[{{
       Rational[51223768052100, 166033341637969], Rational[
        4268490573515, 4487387611837]}, {
       Rational[28077865684260, 91018282698169], Rational[
        2339978904515, 2459953586437]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[51223768052100, 166033341637969], Rational[
        4268490573515, 4487387611837]}}, {{0.3085149497490208, 
      0.9512194940003433}, {0.30848599700975066`, 0.9512288839173704}, {
      0.308504684760319, 0.9512227780109836}, {0.3085487866270066, 
      0.9512085187808336}, {0.3085149497490208, 0.9512194940003433}}]], 
    LineBox[NCache[{{
       Rational[2931690810773370660, 9500492564853597241], Rational[
        244239024760822595, 256770069320367493]}, {
       Rational[1516045686637416900, 4912933418831161441], Rational[
        126301898846473595, 132781984292734093]}, {
       Rational[47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[60694169094836340, 196686354242892109], Rational[
        5056419433708895, 5315847411970057]}, {
       Rational[2931690810773370660, 9500492564853597241], Rational[
        244239024760822595, 256770069320367493]}}, {{0.30858303301230444`, 
      0.9511974094460748}, {0.30858258343710676`, 0.951197555295044}, {
      0.3085839936182402, 0.9511970978009971}, {0.308583527964954, 
      0.9511972488756938}, {0.30858303301230444`, 0.9511974094460748}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]]}, {
    LineBox[NCache[{{
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}}, {{0.3078099741182387, 0.951447853136455}, {
      0.30752485362109816`, 0.9515400473559973}, {0.30679327976625276`, 
      0.9517761178018613}, {0.308504684760319, 0.9512227780109836}, {
      0.3078099741182387, 0.951447853136455}}]], 
    LineBox[NCache[{{
       Rational[25325394696420, 82544583945769], Rational[
        2123339418515, 2230934701237]}, {
       Rational[46029537056580, 150042492360769], Rational[
        3859666815515, 4055202496237]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[25325394696420, 82544583945769], Rational[
        2123339418515, 2230934701237]}}, {{0.30680867824179164`, 
      0.9517712093221101}, {0.3067766759426022, 0.9517815248675138}, {
      0.3067391357604564, 0.951793623905296}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30680867824179164`, 0.9517712093221101}}]], 
    LineBox[NCache[{{
       Rational[34142339382900, 110917301912461], Rational[
        2852209237535, 2997764916553]}, {
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[833695408053060, 2708300370588289], Rational[
        69642952833755, 73197307313197]}, {
       Rational[56197580646900, 182563934252141], Rational[
        136142638638755, 143090651170597]}, {
       Rational[34142339382900, 110917301912461], Rational[
        2852209237535, 2997764916553]}}, {{0.3078179760435038, 
      0.9514452656996973}, {0.3078099741182387, 0.951447853136455}, {
      0.30782974337221214`, 0.9514414585739662}, {0.3078241103704794, 
      0.9514432810599319}, {0.3078179760435038, 0.9514452656996973}}]], 
    LineBox[NCache[{{
       Rational[967158148740, 3143270339281], Rational[
        80831840075, 84953252413]}, {
       Rational[964334216580, 3134576641681], Rational[
        80609576075, 84718287613]}, {
       Rational[26591514180, 86469480001], Rational[2223761435, 2337012973]}, 
       {Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[967158148740, 3143270339281], Rational[
        80831840075, 84953252413]}}, {{0.3076916855205112, 
      0.9514861147638731}, {0.30764416596394023`, 0.9515014803324529}, {
      0.30752485362109816`, 0.9515400473559973}, {0.3078099741182387, 
      0.951447853136455}, {0.3076916855205112, 0.9514861147638731}}]], 
    LineBox[NCache[{{
       Rational[51223768052100, 166033341637969], Rational[
        4268490573515, 4487387611837]}, {
       Rational[28077865684260, 91018282698169], Rational[
        2339978904515, 2459953586437]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[51223768052100, 166033341637969], Rational[
        4268490573515, 4487387611837]}}, {{0.3085149497490208, 
      0.9512194940003433}, {0.30848599700975066`, 0.9512288839173704}, {
      0.308504684760319, 0.9512227780109836}, {0.3085487866270066, 
      0.9512085187808336}, {0.3085149497490208, 0.9512194940003433}}]], 
    LineBox[NCache[{{
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[33514955788020, 108985852095661], Rational[
        2802829585535, 2945563570153]}, {
       Rational[1598564452786980, 5198408997648889], Rational[
        133689696090755, 140497540476997]}, {
       Rational[817180582126020, 2657458178073889], Rational[
        68343115917755, 71823194001997]}, {
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}}, {{0.30752485362109816`, 
      0.9515400473559973}, {0.3075165734227839, 0.95154272477284}, {
      0.3075103273924716, 0.9515447433234134}, {0.3075045879812521, 
      0.9515465981066612}, {0.30752485362109816`, 0.9515400473559973}}]]}, {
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[2321366343877140, 7435727506792789], Rational[
        190921225715255, 200965608291697]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[57881670271548900, 185402269814714761], Rational[
        4760418883531955, 5010872157154453]}, {
       Rational[112024377615457860, 358830449403766561], Rational[
        9213395392960955, 9698120254155853]}, {
       Rational[2321366343877140, 7435727506792789], Rational[
        190921225715255, 200965608291697]}}, {{0.3121908840468526, 
      0.9500193955482034}, {0.3121887685620624, 0.9500200905468634}, {
      0.31219504663774633`, 0.9500180276471624}, {0.3121930644447755, 
      0.9500186790334776}, {0.3121908840468526, 0.9500193955482034}}]], 
    LineBox[NCache[{{
       Rational[51757809476100, 165815999197969], Rational[
        3282651995, 3455291821]}, {
       Rational[46784150008260, 149892819783169], Rational[
        3848775879515, 4051157291437]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[51757809476100, 165815999197969], Rational[
        3282651995, 3455291821]}}, {{0.31214002102599253`, 
      0.9500361083973405}, {0.3121173520915593, 0.9500435561093179}, {
      0.312050801911394, 0.9500654166289914}, {0.3121887685620624, 
      0.9500200905468634}, {0.31214002102599253`, 0.9500361083973405}}]], 
    LineBox[NCache[{{
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}, {
       Rational[1216018849208100, 3893248983152089], Rational[
        99958668606755, 105222945490597]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}}, {{0.3123443641468892, 
      0.9499689459058107}, {0.3123403754731287, 0.9499702573493114}, {
      0.3123487477068532, 0.9499675037897174}, {0.3123488737011284, 
      0.9499674631777875}, {0.3123443641468892, 0.9499689459058107}}]], 
    LineBox[NCache[{{
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[1216384998772020, 3898127813471389], Rational[
        100094214146255, 105354805769497]}, {
       Rational[57134242785130980, 183099587518797961], Rational[
        4701548262379955, 4948637500508053]}, {
       Rational[28794880760375940, 92280862733728561], Rational[
        2369549409454955, 2494077371181853]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}}, {{0.312050801911394, 
      0.9500654166289914}, {0.3120433851779724, 0.9500678532429597}, {
      0.31203916709678703`, 0.9500692386333146}, {0.312035235772145, 
      0.9500705298216596}, {0.312050801911394, 0.9500654166289914}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}}, {{
      0.30679327976625276`, 0.9517761178018613}, {0.3067391357604564, 
      0.951793623905296}, {0.30669990171844624`, 0.951806267190967}, {
      0.3066637876842829, 0.9518179034033067}, {0.30679327976625276`, 
      0.9517761178018613}}]], 
    LineBox[NCache[{{
       Rational[1350408956681887620, 4403007698205410641], Rational[
        113265083490811595, 119000208059605693]}, {
       Rational[2611234008902917860, 8513941057424739241], Rational[
        219016743708952595, 230106515065533493]}, {
       Rational[54056340449209140, 176251275885450109], Rational[
        4533974041078895, 4763547996904057]}, {
       Rational[42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[1350408956681887620, 4403007698205410641], Rational[
        113265083490811595, 119000208059605693]}}, {{0.3067014752738885, 
      0.9518057601552978}, {0.30670097329670176`, 0.9518059219078496}, {
      0.3067004206218719, 0.9518060999963961}, {0.30669990171844624`, 
      0.951806267190967}, {0.3067014752738885, 0.9518057601552978}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[25325394696420, 82544583945769], Rational[
        2123339418515, 2230934701237]}, {
       Rational[46029537056580, 150042492360769], Rational[
        3859666815515, 4055202496237]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[25325394696420, 82544583945769], Rational[
        2123339418515, 2230934701237]}}, {{0.30680867824179164`, 
      0.9517712093221101}, {0.3067766759426022, 0.9517815248675138}, {
      0.3067391357604564, 0.951793623905296}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30680867824179164`, 0.9517712093221101}}]], 
    LineBox[NCache[{{
       Rational[1240267814240203140, 4044432055908684241], Rational[
        104042352461803595, 109308974484018493]}, {
       Rational[47993946569710260, 156505660756267357], Rational[
        52339091457478595, 54988475400850693]}, {
       Rational[21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[26457718683115860, 86276563968255109], Rational[
        2219449620877895, 2331799026169057]}, {
       Rational[1240267814240203140, 4044432055908684241], Rational[
        104042352461803595, 109308974484018493]}}, {{0.30666056373187006`, 
      0.951818942158451}, {0.30665949293970385`, 0.9518192871495558}, {
      0.3066637876842829, 0.9518179034033067}, {0.3066617105063526, 
      0.9518185726855962}, {0.30666056373187006`, 0.951818942158451}}]], 
    LineBox[NCache[{{
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[887401615380, 2893017670453], Rational[
        96523294305095, 101411997799393]}, {
       Rational[57128781670471140, 186246167061877609], Rational[
        4791026510637395, 5033680190861557]}, {
       Rational[30273069151957380, 98693868492896209], Rational[
        2538817840632395, 2667401851159357]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}}, {{0.3067391357604564, 
      0.951793623905296}, {0.30673909269314875`, 0.9517936378300275}, {
      0.3067380261924581, 0.9517939815356784}, {0.30673708118084736`, 
      0.9517942860873871}, {0.3067391357604564, 0.951793623905296}}]]}, {
    LineBox[
     NCache[{{Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[33304921459360800900, 102794289590256704521], Rational[
        2628362492684760755, 2778224042979910933]}, {
       Rational[66180374693657018340, 204263122618861756321], Rational[
        5222834428246413755, 5520624935644912333]}, {
       Rational[1411203231825060660, 4355625071877140629], Rational[
        111369636406242935, 117719596537220017]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[33304921459360800900, 102794289590256704521], Rational[
        2628362492684760755, 2778224042979910933]}}, {{0.32399583276576865`, 
      0.9460585078896626}, {0.32399570634756314`, 0.9460585511839862}, {
      0.323995570908236, 0.9460585975677432}, {0.3239953270205299, 
      0.946058681091015}, {0.32399583276576865`, 0.9460585078896626}}]], 
    LineBox[NCache[{{
       Rational[59717236885060020, 184320251129908021], Rational[
        4712928196007255, 4981628408916433]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[1571845702526205540, 4851577056005080129], Rational[
        124051112895137435, 131123704216353517]}, {
       Rational[2965247461490902980, 9152381571646768729], Rational[
        234019403098118435, 247361664098561317]}, {
       Rational[59717236885060020, 184320251129908021], Rational[
        4712928196007255, 4981628408916433]}}, {{0.3239863038325159, 
      0.9460617712015129}, {0.3239863002863946, 0.9460617724152313}, {
      0.32398654795776977`, 0.9460616875988621}, {0.32398643328824545`, 
      0.9460617268683693}, {0.3239863038325159, 0.9460617712015129}}]], 
    LineBox[NCache[{{
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}, {
       Rational[1281346811852100, 3955045704572089], Rational[
        101127814290755, 106893127150597]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}}, {{0.3239817105600517, 
      0.9460633441912332}, {0.32397775084390174`, 0.9460647001961173}, {
      0.3239817687990915, 0.9460633233913346}, {0.3239863002863946, 
      0.9460617724152313}, {0.3239817105600517, 0.9460633441912332}}]], 
    LineBox[NCache[{{
       Rational[137345952675110206020, 423919166916476745721], Rational[
        10839271636738026755, 11457274781526398533]}, {
       Rational[71016218645751167460, 219192056604150604321], Rational[
        5604564453038781755, 5924109637950016333]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[2843821977000424980, 8777473042167561229], Rational[
        224432910171579935, 237229001139663817]}, {
       Rational[137345952675110206020, 423919166916476745721], Rational[
        10839271636738026755, 11457274781526398533]}}, {{0.32399090060999997`,
       0.9460601969863869}, {0.3239908404801491, 0.9460602175786519}, {
      0.3239910293538516, 0.9460601528961644}, {0.3239909668008681, 
      0.9460601743184408}, {0.32399090060999997`, 0.9460601969863869}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]]}, {
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}, {
       Rational[1234990029118020, 3815572400688889], Rational[
        97572405258755, 103123578396997]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}}, {{0.32367843726653645`, 
      0.9461671465683911}, {0.3236709723801982, 0.9461697002321667}, {
      0.32366211018751995`, 0.94617273181171}, {0.3236788205981743, 
      0.9461670123986633}, {0.32367843726653645`, 0.9461671465683911}}]], 
    LineBox[NCache[{{
       Rational[1287390492264660, 3974939623620541], Rational[
        101640203634095, 107430800638393]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[31546886478872100, 97403400653295409], Rational[
        2490627634428395, 2632524341980957]}, {
       Rational[61564681972574340, 190086166047049609], Rational[
        4860549171033395, 5137463947217557]}, {
       Rational[1287390492264660, 3974939623620541], Rational[
        101640203634095, 107430800638393]}}, {{0.32387674132570876`, 
      0.9460992846568381}, {0.3238754669548616, 0.9460997208707304}, {
      0.32387869691698273`, 0.9460986151999697}, {0.3238777616112054, 
      0.9460989353834515}, {0.32387674132570876`, 0.9460992846568381}}]], 
    LineBox[NCache[{{
       Rational[35099163600900, 108379151769961], Rational[
        2771303598035, 2929166264053]}, {
       Rational[34489664183940, 106499864138761], Rational[
        2723257530035, 2878374706453]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[35099163600900, 108379151769961], Rational[
        2771303598035, 2929166264053]}}, {{0.3238553082183126, 
      0.9461066215478086}, {0.32384702518495856`, 0.9461094568159439}, {
      0.32382574721186397`, 0.9461167398120098}, {0.3238754669548616, 
      0.9460997208707304}, {0.3238553082183126, 0.9461066215478086}}]], 
    LineBox[NCache[{{
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}, {
       Rational[1281346811852100, 3955045704572089], Rational[
        101127814290755, 106893127150597]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}}, {{0.3239817105600517, 
      0.9460633441912332}, {0.32397775084390174`, 0.9460647001961173}, {
      0.3239817687990915, 0.9460633233913346}, {0.3239863002863946, 
      0.9460617724152313}, {0.3239817105600517, 0.9460633441912332}}]], 
    LineBox[NCache[{{
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[1151980038463380, 3557424554888941], Rational[
        90965968860095, 96146609591593]}, {
       Rational[54838144823767620, 169346034534521209], Rational[
        4330304756907395, 4576919852284357]}, {
       Rational[27982432305253860, 86413013371432609], Rational[
        2209646221086395, 2335486847876557]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}}, {{0.32382574721186397`, 
      0.9461167398120098}, {0.32382416568194616`, 0.946117281165669}, {
      0.3238230229275835, 0.9461176722913609}, {0.32382197094523046`, 
      0.9461180323474837}, {0.32382574721186397`, 0.9461167398120098}}]]}, {
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[59717907541732020, 184135548237688021], Rational[
        3733263355955, 3946579253653]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[1490136922724577540, 4594718371453765129], Rational[
        117469449160736435, 124181577606858517]}, {
       Rational[2882990978740474980, 8889476056219213729], Rational[
        227270055845141435, 240256109627546317]}, {
       Rational[59717907541732020, 184135548237688021], Rational[
        3733263355955, 3946579253653]}}, {{0.32431493056759597`, 
      0.9459491666104127}, {0.32431480464702134`, 0.945949209781113}, {
      0.32431518153159394`, 0.9459490805683615}, {0.3243150620472722, 
      0.945949121533116}, {0.32431493056759597`, 0.9459491666104127}}]], 
    LineBox[NCache[{{
       Rational[1017243783780, 3136622321953], Rational[
        104008483663595, 109951328420893]}, {
       Rational[1187713391820900, 3662272781742241], Rational[
        93630526801595, 98980345452493]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[1017243783780, 3136622321953], Rational[
        104008483663595, 109951328420893]}}, {{0.3243118486597452, 
      0.9459502232246906}, {0.32431046582386824`, 0.9459506973183305}, {
      0.3243063785808867, 0.9459520985796801}, {0.32431480464702134`, 
      0.945949209781113}, {0.3243118486597452, 0.9459502232246906}}]], 
    LineBox[NCache[{{
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}, {
       Rational[32126799626087460, 99057784437759121], Rational[
        2532522338751755, 2677237417236733]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}}, {{0.32432405988556623`, 
      0.9459460366106212}, {0.3243238258198038, 0.945946116861633}, {
      0.32432432431604696`, 0.9459459459459459}, {0.32432432432431796`, 
      0.9459459459459459}, {0.32432405988556623`, 0.9459460366106212}}]], 
    LineBox[NCache[{{
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[30469266921104340, 93952239740278621], Rational[
        1904844574955, 2013679399453]}, {
       Rational[1430059818968454660, 4409604984371533129], Rational[
        112737194256632435, 119178513091122517]}, {
       Rational[720215279260808100, 2220793306288274929], Rational[
        56777427772283435, 60021440710493917]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}}, {{0.3243063785808867, 
      0.9459520985796801}, {0.3243059133591016, 0.9459522580766511}, {
      0.324305651875135, 0.9459523477225704}, {0.32430540799158863`, 
      0.9459524313343696}, {0.3243063785808867, 0.9459520985796801}}]]}, {
    LineBox[NCache[{{
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]], 
    LineBox[NCache[{{
       Rational[35266248527823099780, 108963113328884139721], Rational[
        2786439533656512755, 2944949008888760533]}, {
       Rational[68180610579602069220, 210659616060605274721], Rational[
        5387055216025461755, 5693503136773115533]}, {
       Rational[1411155588375081780, 4360090270567182229], Rational[
        111497631131394935, 117840277582896817]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[35266248527823099780, 108963113328884139721], Rational[
        2786439533656512755, 2944949008888760533]}}, {{0.32365309186218577`, 
      0.94617581671064}, {0.3236529708664569, 0.9461758580989668}, {
      0.32365283762611446`, 0.9461759036757187}, {0.3236527133738064, 
      0.9461759461772871}, {0.32365309186218577`, 0.94617581671064}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}, {
       Rational[1234990029118020, 3815572400688889], Rational[
        97572405258755, 103123578396997]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}}, {{0.32367843726653645`, 
      0.9461671465683911}, {0.3236709723801982, 0.9461697002321667}, {
      0.32366211018751995`, 0.94617273181171}, {0.3236788205981743, 
      0.9461670123986633}, {0.32367843726653645`, 0.9461671465683911}}]], 
    LineBox[NCache[{{
       Rational[31912307326158144900, 98603374049987624521], Rational[
        2521526028019536755, 2664956055405070933]}, {
       Rational[16047339594164162340, 49583475533294446321], Rational[
        1267969145720787755, 1340093933332282333]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[681046277520758100, 2104310476856302429], Rational[
        53812287373569935, 56873256131251417]}, {
       Rational[31912307326158144900, 98603374049987624521], Rational[
        2521526028019536755, 2664956055405070933]}}, {{0.3236431575858651, 
      0.9461792148149577}, {0.32364289557291426`, 0.9461793044371533}, {
      0.32364394925729495`, 0.946178944018552}, {0.3236434380815303, 
      0.9461791188706092}, {0.3236431575858651, 0.9461792148149577}}]], 
    LineBox[NCache[{{
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[30467952434027220, 94135064793817021], Rational[
        2407244104142255, 2544190940373433]}, {
       Rational[1511720955320103780, 4670680180868569729], Rational[
        119439747380633435, 126234599482934317]}, {
       Rational[800802917832809220, 2474197967395714729], Rational[
        63270785574956435, 66870215335019317]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}}, {{0.32366211018751995`, 
      0.94617273181171}, {0.3236620965923892, 0.9461727364648672}, {
      0.32366184298214584`, 0.9461728232185703}, {0.32366161818317085`, 
      0.9461729001165949}, {0.32366211018751995`, 0.94617273181171}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[1586690669435620856100, 4714794839550322414729], Rational[
        119994226482051104435, 127426887555414119317]}, {
       Rational[3152887011218176374660, 9368693347049256272929], Rational[
        238438612426629077435, 253207928298628547917]}, {
       Rational[67230098352002240340, 199771924886056288021], Rational[
        5084310061431584375, 5399241213136656433]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[1586690669435620856100, 4714794839550322414729], Rational[
        119994226482051104435, 127426887555414119317]}}, {{0.3365344036023745,
       0.9416711714775992}, {0.3365343377591927, 0.9416711950086302}, {
      0.3365342672167183, 0.9416712202190881}, {0.33653414021169575`, 
      0.9416712656079345}, {0.3365344036023745, 0.9416711714775992}}]], 
    LineBox[NCache[{{
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[74825706918077267460, 222345120657198083521], Rational[
        4363007661264875, 4633251800562589]}, {
       Rational[141155440947436306020, 419444471906661544921], Rational[
        10675121658699939875, 11336337078558420133]}, {
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}}, {{0.33652943857305795`, 
      0.9416729458648061}, {0.33652943675059394`, 0.9416729465159204}, {
      0.3365295658250142, 0.9416729003882544}, {0.33652950605306214`, 
      0.9416729217492037}, {0.33652943857305795`, 0.9416729458648061}}]], 
    LineBox[NCache[{{
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}}, {{0.33652704380338894`, 
      0.9416738016897753}, {0.3365249785928707, 0.9416745397337686}, {
      0.33652710696729654`, 0.9416737788808326}, {0.33652943675059394`, 
      0.9416729465159204}, {0.33652704380338894`, 0.9416738016897753}}]], 
    LineBox[NCache[{{
       Rational[6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}, {
       Rational[3381870895231407153540, 10049186633056996064929], Rational[
        255757802411813381435, 271599638731270163917]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[135427403518458484020, 402420739635533217421], Rational[
        10241847942658553375, 10876236206365762633]}, {
       Rational[6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}}, {{
      0.33653183422410443`, 0.9416720897179441}, {0.33653180289304974`, 
      0.9416721009149381}, {0.3365319013128205, 0.9416720657419392}, {
      0.3365318687131115, 0.9416720773923696}, {0.33653183422410443`, 
      0.9416720897179441}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]]}, {
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}, {
       Rational[57221875256938980, 170119513062987961], Rational[
        4329920847829955, 4597824677378053]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}}, {{0.33636679528493924`, 
      0.941731054510139}, {0.33636279711047706`, 0.9417324825658919}, {
      0.33635804728494656`, 0.9417341790681847}, {0.33636712149662834`, 
      0.941730937111983}, {0.33636679528493924`, 0.941731054510139}}]], 
    LineBox[NCache[{{
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[1488001345786680900, 4422348805510437841], Rational[
        8657994348956855, 9194072360728561]}, {
       Rational[2903646469922634660, 8629667113871993641], Rational[
        219635117548276115, 233234246320864693]}, {
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}}, {{0.3364720560450009, 
      0.9416934509174593}, {0.33647138689010364`, 0.9416936899989369}, {
      0.33647308505664836`, 0.9416930832455157}, {0.33647259292946413`, 
      0.9416932590856318}, {0.3364720560450009, 0.9416934509174593}}]], 
    LineBox[NCache[{{
       Rational[1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}, {
       Rational[1622404558737060, 4822035090573289], Rational[
        122727184908755, 130325272718197]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}}, {{0.3364607667470176, 
      0.9416974845667732}, {0.33645639823499773`, 0.9416990453887529}, {
      0.336445163503074, 0.9417030593185731}, {0.33647138689010364`, 
      0.9416936899989369}, {0.3364607667470176, 0.9416974845667732}}]], 
    LineBox[NCache[{{
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}}, {{0.33652704380338894`, 
      0.9416738016897753}, {0.3365249785928707, 0.9416745397337686}, {
      0.33652710696729654`, 0.9416737788808326}, {0.33652943675059394`, 
      0.9416729465159204}, {0.33652704380338894`, 0.9416738016897753}}]], 
    LineBox[NCache[{{
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}, {
       Rational[2574305660940673380, 7651519396954022041], Rational[
        194742247747414115, 206797821539297893]}, {
       Rational[1313480608719643140, 3904019294373800641], Rational[
        99362964873385115, 105514034983075693]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}}, {{0.336445163503074, 0.9417030593185731}, {
      0.3364443256299513, 0.9417033586811647}, {0.3364437214869342, 
      0.9417035745243919}, {0.3364431652816213, 0.9417037732404301}, {
      0.336445163503074, 0.9417030593185731}}]]}, {
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[
     NCache[{{Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[72932063665540595460, 216609431553452363521], Rational[
        5512490626325718875, 5854308960904117933]}, {
       Rational[141101379760210834020, 419073499658892904921], Rational[
        10664996326161891875, 11326310801591700133]}, {
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}}, {{0.33669834039292784`, 
      0.941612567660738}, {0.3366982766047329, 0.9416125904697102}, {
      0.33669846757131283`, 0.9416125221847516}, {0.33669840702182563`, 
      0.9416125438358205}, {0.33669834039292784`, 0.941612567660738}}]], 
    LineBox[NCache[{{
       Rational[64555911121202340, 191733082302229609], Rational[
        4879415865453395, 5181975197357557]}, {
       Rational[58107514668800100, 172581501749400409], Rational[
        4392028395807395, 4664364912145957]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[64555911121202340, 191733082302229609], Rational[
        4879415865453395, 5181975197357557]}}, {{0.33669677838612433`, 
      0.9416131261958864}, {0.3366960773882707, 0.9416133768544994}, {
      0.3366940050526227, 0.9416141178638251}, {0.3366982766047329, 
      0.9416125904697102}, {0.33669677838612433`, 0.9416131261958864}}]], 
    LineBox[NCache[{{
       Rational[2966381784104830980, 8810085126519313729], Rational[
        224207359685009435, 238110408824846317]}, {
       Rational[1573527728088933540, 4673342517025345129], Rational[
        118931635592708435, 126306554514198517]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[59693745272188020, 177288969019472221], Rational[
        4511816747855375, 4791593757283033]}, {
       Rational[2966381784104830980, 8810085126519313729], Rational[
        224207359685009435, 238110408824846317]}}, {{0.3367029650117341, 
      0.9416109139938358}, {0.33670284648652465`, 0.9416109563762897}, {
      0.3367030990141309, 0.9416108660762634}, {0.3367030989143586, 
      0.9416108661126774}, {0.3367029650117341, 0.9416109139938358}}]], 
    LineBox[NCache[{{
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[1148885916741780, 3412257732141157], Rational[
        112629739298094935, 119613466988840017]}, {
       Rational[69935801778757646340, 207713464747777715521], Rational[
        5286106979903694875, 5613877425615613933]}, {
       Rational[35220766479150228900, 104607796550415063721], Rational[
        2662167472590969875, 2827237744605812533]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}}, {{0.3366940050526227, 
      0.9416141178638251}, {0.33669376903158654`, 0.9416142022587083}, {
      0.33669363641726013`, 0.9416142496777126}, {0.3366935127266141, 
      0.9416142939058498}, {0.3366940050526227, 0.9416141178638251}}]]}, {
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{
       Rational[1631501601306069629220, 4850560523195926779529], Rational[
        123458027379996128435, 131096230356646669717]}, {
       Rational[3154166308242233595780, 9377543680876754154529], Rational[
        238680265400848853435, 253447126510182544717]}, {
       Rational[65282023065926747220, 194087785228584846421], Rational[
        4939985024017208375, 5245615816988779633]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[1631501601306069629220, 4850560523195926779529], Rational[
        123458027379996128435, 131096230356646669717]}}, {{
      0.33635320979999017`, 0.9417359068535316}, {0.33635314487251045`, 
      0.9417359300432218}, {0.33635307337368775`, 0.9417359555799462}, {
      0.3363530067244335, 0.9417359793843807}, {0.33635320979999017`, 
      0.9417359068535316}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{
       Rational[31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}, {
       Rational[57221875256938980, 170119513062987961], Rational[
        4329920847829955, 4597824677378053]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[31864451508983940, 94731263476798561], Rational[
        2411118179704955, 2560304418291853]}}, {{0.33636679528493924`, 
      0.941731054510139}, {0.33636279711047706`, 0.9417324825658919}, {
      0.33635804728494656`, 0.9417341790681847}, {0.33636712149662834`, 
      0.941730937111983}, {0.33636679528493924`, 0.941731054510139}}]], 
    LineBox[NCache[{{
       Rational[1475073779923894712100, 4385559958028050654729], Rational[
        111622909125615728435, 118528647514271639317]}, {
       Rational[741734959414075230660, 2205262233466126922929], Rational[
        56129160558158003435, 59601681985570997917]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[31480577209902678900, 93595248530194376221], Rational[
        2382221067406583375, 2529601311626875033]}, {
       Rational[1475073779923894712100, 4385559958028050654729], Rational[
        111622909125615728435, 118528647514271639317]}}, {{0.336347876677339, 
      0.9417378116305224}, {0.33634773595530687`, 0.9417378618903128}, {
      0.33634830195663734`, 0.9417376597383201}, {0.33634802732263547`, 
      0.9417377578265461}, {0.336347876677339, 0.9417378116305224}}]], 
    LineBox[NCache[{{
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[1410617255990337780, 4193796754331727229], Rational[
        106741669045869935, 113345858225181817]}, {
       Rational[69988719523183625220, 208078117713115993921], Rational[
        4083316718880875, 4335954441916189]}, {
       Rational[37074357471404655780, 110222980719605698921], Rational[
        2805425909522145875, 2978999478908262133]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}}, {{0.33635804728494656`, 
      0.9417341790681847}, {0.33635803989149604`, 0.941734181709653}, {
      0.33635790390837406`, 0.9417342302785668}, {0.3363577833711235, 
      0.9417342733306798}, {0.33635804728494656`, 0.9417341790681847}}]]}, {
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{
       Rational[28794880760375940, 85434986272385761], Rational[
        2173952939130875, 2309053683037453]}, {
       Rational[57134242785130980, 169520555832575161], Rational[
        4313575928487875, 4581636644123653]}, {
       Rational[1216384998772020, 3609131989646989], Rational[
        91837190608415, 97544107828297]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[28794880760375940, 85434986272385761], Rational[
        2173952939130875, 2309053683037453]}}, {{0.33703851333892004`, 
      0.9414908605637703}, {0.33703430539455576`, 0.9414923669297107}, {
      0.3370297906148329, 0.9414939831124638}, {0.3370218484890817, 
      0.9414968254312973}, {0.33703851333892004`, 0.9414908605637703}}]], 
    LineBox[NCache[{{
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1216018849208100, 3611448956327689], Rational[
        91907239268915, 97606728549397]}, {
       Rational[134750093604420, 400198767556817], Rational[
        173138484209915, 183875109417997]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}}, {{0.3367030990141309, 
      0.9416108660762634}, {0.33670322831767263`, 0.9416108188842716}, {
      0.3367121794916941, 0.9416076190116587}, {0.336707917485751, 
      0.9416091430641936}, {0.3367030990141309, 0.9416108660762634}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}, {
       Rational[57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[2321366343877140, 6890945085608389], Rational[
        175356013681415, 186241759070497]}, {
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}}, {{0.33686965239543426`, 
      0.9415512929707555}, {0.33686753259919433`, 0.9415520513918699}, {
      0.3368742454035669, 0.9415496494538566}, {0.3368719841818607, 
      0.9415504586972813}, {0.33686965239543426`, 0.9415512929707555}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]]}, {
    LineBox[NCache[{{
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[74825706918077267460, 222345120657198083521], Rational[
        4363007661264875, 4633251800562589]}, {
       Rational[141155440947436306020, 419444471906661544921], Rational[
        10675121658699939875, 11336337078558420133]}, {
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}}, {{0.33652943857305795`, 
      0.9416729458648061}, {0.33652943675059394`, 0.9416729465159204}, {
      0.3365295658250142, 0.9416729003882544}, {0.33652950605306214`, 
      0.9416729217492037}, {0.33652943857305795`, 0.9416729458648061}}]], 
    LineBox[NCache[{{
       Rational[2173781167874944252823940, 6459406079361969679505569], 
        Rational[164395882206357546591035, 174578542685458639986637]}, {
       Rational[4316348061065049706832100, 12826058787204056904373369], 
        Rational[326431133920335468108035, 346650237492001537956037]}, {
       Rational[91967345998638508878900, 273281620503746098709581], Rational[
        6955186375135526273375, 7385989743344489154313]}, {
       Rational[74825706918077267460, 222345120657198083521], Rational[
        4363007661264875, 4633251800562589]}, {
       Rational[2173781167874944252823940, 6459406079361969679505569], 
        Rational[164395882206357546591035, 174578542685458639986637]}}, {{
      0.336529572714162, 0.941672897926251}, {0.3365295709833533, 
      0.9416728985447973}, {0.3365295691276752, 0.9416728992079687}, {
      0.3365295658250142, 0.9416729003882544}, {0.336529572714162, 
      0.941672897926251}}]], 
    LineBox[NCache[{{
       Rational[3684144029978932657620, 10947464345422306226869], Rational[
        278619756754006888535, 295877414741143411537]}, {
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}, {
       Rational[97114128274550024921220, 288575429438246403485281], Rational[
        7344423631862009994875, 7799335930763416310413]}, {
       Rational[183077488953917724721380, 544016264104888043228281], Rational[
        13845551287931451375875, 14703142273105082249413]}, {
       Rational[3684144029978932657620, 10947464345422306226869], Rational[
        278619756754006888535, 295877414741143411537]}}, {{
      0.33652943857446416`, 0.9416729458643038}, {0.33652943857305795`, 
      0.9416729458648061}, {0.33652944210668473`, 0.9416729446019798}, {
      0.3365294404481624, 0.9416729451946928}, {0.33652943857446416`, 
      0.9416729458643038}}]], 
    LineBox[NCache[{{
       Rational[141377768179766194020, 420105287385045405721], Rational[
        10691940369406806755, 11354196956352578533]}, {
       Rational[75048034150407155460, 223005936135581944321], Rational[
        5675639647367409755, 6027187463123836333]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}, {
       Rational[141377768179766194020, 420105287385045405721], Rational[
        10691940369406806755, 11354196956352578533]}}, {{0.33652937114830245`,
       0.941672969960659}, {0.3365293115102544, 0.9416729912737404}, {
      0.33652943675059394`, 0.9416729465159204}, {0.33652943857305795`, 
      0.9416729458648061}, {0.33652937114830245`, 0.941672969960659}}]], 
    LineBox[NCache[{{
       Rational[8708504059287117163159620, 25877386528889778927897169], 
        Rational[658595518831618219257035, 699388825105129160213437]}, {
       Rational[4501225205231123556855780, 13375425215354393076570169], 
        Rational[340412858241997947924035, 361497978793361975042437]}, {
       Rational[141155440947436306020, 419444471906661544921], Rational[
        10675121658699939875, 11336337078558420133]}, {
       Rational[180384881459774107279380, 536015055719280892755781], Rational[
        10518053382894404375, 11169540013738166929]}, {
       Rational[8708504059287117163159620, 25877386528889778927897169], 
        Rational[658595518831618219257035, 699388825105129160213437]}}, {{
      0.3365295042281358, 0.9416729224013851}, {0.3365295033808658, 
      0.9416729227041776}, {0.33652950605306214`, 0.9416729217492037}, {
      0.33652950516047514`, 0.9416729220681912}, {0.3365295042281358, 
      0.9416729224013851}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]]}, {
    LineBox[NCache[{{
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}}, {{0.33652704380338894`, 
      0.9416738016897753}, {0.3365249785928707, 0.9416745397337686}, {
      0.33652710696729654`, 0.9416737788808326}, {0.33652943675059394`, 
      0.9416729465159204}, {0.33652704380338894`, 0.9416738016897753}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[143215032406458172020, 425567637364479008221], Rational[
        10830970003807418255, 11501828036877811033]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[3571003436623152153540, 10611338689321044314929], Rational[
        270065386172863331435, 286792937549217413917]}, {
       Rational[6911299437662750578980, 20537125455545931003529], Rational[
        522683041400392160435, 555057444744484621717]}, {
       Rational[143215032406458172020, 425567637364479008221], Rational[
        10830970003807418255, 11501828036877811033]}}, {{0.33652707544535654`,
       0.9416737903818897}, {0.33652704380338894`, 0.9416738016897753}, {
      0.33652713773210446`, 0.9416737681223987}, {0.33652710807180636`, 
      0.9416737787221363}, {0.33652707544535654`, 0.9416737903818897}}]], 
    LineBox[NCache[{{
       Rational[3192775430863314660, 9487446584892597241], Rational[
        241461685608094595, 256417475267367493]}, {
       Rational[2885810816460660900, 8575298881594126441], Rational[
        218246961461536595, 231764834637679093]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[3192775430863314660, 9487446584892597241], Rational[
        241461685608094595, 256417475267367493]}}, {{0.3365263142505965, 
      0.9416740624106121}, {0.3365259749318727, 0.9416741836729667}, {
      0.3365249785928707, 0.9416745397337686}, {0.33652704380338894`, 
      0.9416738016897753}, {0.3365263142505965, 0.9416740624106121}}]], 
    LineBox[NCache[{{
       Rational[141377768179766194020, 420105287385045405721], Rational[
        10691940369406806755, 11354196956352578533]}, {
       Rational[75048034150407155460, 223005936135581944321], Rational[
        5675639647367409755, 6027187463123836333]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}, {
       Rational[141377768179766194020, 420105287385045405721], Rational[
        10691940369406806755, 11354196956352578533]}}, {{0.33652937114830245`,
       0.941672969960659}, {0.3365293115102544, 0.9416729912737404}, {
      0.33652943675059394`, 0.9416729465159204}, {0.33652943857305795`, 
      0.9416729458648061}, {0.33652937114830245`, 0.941672969960659}}]], 
    LineBox[NCache[{{
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[75017727240001928340, 222918822615002078821], Rational[
        5673432122580449255, 6024833043648704833]}, {
       Rational[3523586792345996574660, 10470511377326790842929], Rational[
        266481476598286979435, 282986793981805157917]}, {
       Rational[1775823210827365856100, 5276946895814370664729], Rational[
        134301810243101054435, 142620186373361369317]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}}, {{0.3365249785928707, 
      0.9416745397337686}, {0.33652486748309857`, 0.9416745794410524}, {
      0.3365248043162528, 0.9416746020148933}, {0.33652474544247046`, 
      0.9416746230545241}, {0.3365249785928707, 0.9416745397337686}}]]}, {
    LineBox[NCache[{{
       Rational[6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}, {
       Rational[3381870895231407153540, 10049186633056996064929], Rational[
        255757802411813381435, 271599638731270163917]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[135427403518458484020, 402420739635533217421], Rational[
        10241847942658553375, 10876236206365762633]}, {
       Rational[6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}}, {{
      0.33653183422410443`, 0.9416720897179441}, {0.33653180289304974`, 
      0.9416721009149381}, {0.3365319013128205, 0.9416720657419392}, {
      0.3365318687131115, 0.9416720773923696}, {0.33653183422410443`, 
      0.9416720897179441}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[8361410402297474044009620, 24845823011783058315949669], 
        Rational[632341028978843051458535, 671508730048190765295937]}, {
       Rational[6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}, {
       Rational[208799798891087339786693220, 620445903781907578236747481], 
        Rational[15790718661239412005955875, 16768808210321826438831013]}, {
       Rational[403822570442980536995485380, 1199953550449269083300970481], 
        Rational[30539534243606018841672875, 32431177039169434683810013]}, {
       Rational[8361410402297474044009620, 24845823011783058315949669], 
        Rational[632341028978843051458535, 671508730048190765295937]}}, {{
      0.33653183468030423`, 0.9416720895549089}, {0.33653183422410443`, 
      0.9416720897179441}, {0.3365318356013877, 0.941672089225735}, {
      0.3365318351629421, 0.9416720893824253}, {0.33653183468030423`, 
      0.9416720895549089}}]], 
    LineBox[NCache[{{
       Rational[183016531668840362005380, 543831278324771380124449], Rational[
        13840830768508824913595, 14698142657426253516877]}, {
       Rational[164064159101019222652740, 487514553571502977912849], Rational[
        12407536519607299651595, 13176069015446026430077]}, {
       Rational[3381870895231407153540, 10049186633056996064929], Rational[
        255757802411813381435, 271599638731270163917]}, {
       Rational[6540599656534930378980, 19435307425268396433529], Rational[
        494640177228734258435, 525278579061308011717]}, {
       Rational[183016531668840362005380, 543831278324771380124449], Rational[
        13840830768508824913595, 14698142657426253516877]}}, {{
      0.336531823312201, 0.9416720936176061}, {0.3365318181766982, 
      0.9416720954529161}, {0.33653180289304974`, 0.9416721009149381}, {
      0.33653183422410443`, 0.9416720897179441}, {0.336531823312201, 
      0.9416720936176061}}]], 
    LineBox[NCache[{{
       Rational[8715110376335419074967620, 25896835371868009088217169], 
        Rational[659089912742992316985035, 699914469509946191573437]}, {
       Rational[4619830477485812808663780, 13727765278063722082770169], 
        Rational[349379817735421696188035, 371020683190911407642437]}, {
       Rational[135427403518458484020, 402420739635533217421], Rational[
        10241847942658553375, 10876236206365762633]}, {
       Rational[175512048978731433187380, 521531733868724487720781], Rational[
        13273293817917817121375, 14095452266722283451913]}, {
       Rational[8715110376335419074967620, 25896835371868009088217169], 
        Rational[659089912742992316985035, 699914469509946191573437]}}, {{
      0.3365318677432969, 0.941672077738959}, {0.33653186690684966`, 
      0.9416720780378861}, {0.3365318687131115, 0.9416720773923696}, {
      0.33653186868761054`, 0.9416720774014832}, {0.3365318677432969, 
      0.941672077738959}}]], 
    LineBox[NCache[{{
       Rational[3381870895231407153540, 10049186633056996064929], Rational[
        255757802411813381435, 271599638731270163917]}, {
       Rational[4150824963479877584498100, 12334123995765261624605869], 
        Rational[313910823347887522417535, 333354702588250314178537]}, {
       Rational[194661028055745139576524900, 578432789951406785093384281], 
        Rational[14721460030353969129363875, 15633318647335318516037413]}, {
       Rational[97963165385708013329229060, 291096311304001750702942081], 
        Rational[7408575011288475352902875, 7867467873081128397376813]}, {
       Rational[3381870895231407153540, 10049186633056996064929], Rational[
        255757802411813381435, 271599638731270163917]}}, {{
      0.33653180289304974`, 0.9416721009149381}, {0.33653180111575026`, 
      0.9416721015501038}, {0.3365318001285824, 0.9416721019028949}, {
      0.33653179920717635`, 0.941672102232184}, {0.33653180289304974`, 
      0.9416721009149381}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[2657307827677164900, 7896127417699602841], Rational[
        200961064346145635, 213408849127016293]}, {
       Rational[2964272442079818660, 8808275120998073641], Rational[
        224175788492703635, 238061489756704693]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}}, {{0.3365319013128205, 
      0.9416720657419392}, {0.33653414021169575`, 0.9416712656079345}, {
      0.3365330480509552, 0.9416716559234055}, {0.3365326810709262, 
      0.9416717870740369}, {0.3365319013128205, 0.9416720657419392}}]], 
    LineBox[NCache[{{
       Rational[81111472028681387792100, 241020802439711591891449], Rational[
        6134120425315585983875, 6514075741613826807877]}, {
       Rational[158971104735546143003460, 472378852904430036645649], Rational[
        12022318195429641540875, 12766996024444055044477]}, {
       Rational[3339814444582409403540, 9924179356400454233701], Rational[
        252576172071213557735, 268221063686498763073]}, {
       Rational[2657307827677164900, 7896127417699602841], Rational[
        200961064346145635, 213408849127016293]}, {
       Rational[81111472028681387792100, 241020802439711591891449], Rational[
        6134120425315585983875, 6514075741613826807877]}}, {{
      0.33653307601517274`, 0.9416716459296022}, {0.33653306823137696`, 
      0.9416716487113622}, {0.3365330597767205, 0.9416716517328735}, {
      0.3365330480509552, 0.9416716559234055}, {0.33653307601517274`, 
      0.9416716459296022}}]], 
    LineBox[NCache[{{
       Rational[135427403518458484020, 402420739635533217421], Rational[
        10241847942658553375, 10876236206365762633]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[3763242383511061977540, 11182422931472035274929], Rational[
        284599329265892270315, 302227646796541493917]}, {
       Rational[6921971144814585202980, 20568543723683435643529], Rational[
        523481704082813147315, 555906587126579341717]}, {
       Rational[135427403518458484020, 402420739635533217421], Rational[
        10241847942658553375, 10876236206365762633]}}, {{0.3365318687131115, 
      0.9416720773923696}, {0.3365319013128205, 0.9416720657419392}, {
      0.3365319311005236, 0.9416720550965458}, {0.33653190219997703`, 
      0.9416720654249361}, {0.3365318687131115, 0.9416720773923696}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[179297380607446667029380, 532778537373744877609249], Rational[
        13559527584242272626875, 14399419929020131827277]}, {
       Rational[91882553383456105576740, 273027153200751633792649], Rational[
        6948701880894159645875, 7379112248668963075477]}, {
       Rational[2964272442079818660, 8808275120998073641], Rational[
        224175788492703635, 238061489756704693]}, {
       Rational[3748998275581146865620, 11140072244897315810101], Rational[
        283521399358575371735, 301083033645873400273]}, {
       Rational[179297380607446667029380, 532778537373744877609249], Rational[
        13559527584242272626875, 14399419929020131827277]}}, {{
      0.33653266419339506`, 0.9416717931056954}, {0.33653265730642046`, 
      0.9416717955669476}, {0.3365326810709262, 0.9416717870740369}, {
      0.3365326717067178, 0.9416717904206}, {0.33653266419339506`, 
      0.9416717931056954}}]], 
    LineBox[NCache[{{
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[67230098352002240340, 199771924886056288021], Rational[
        5084310061431584375, 5399241213136656433]}, {
       Rational[3534258499497831198660, 10501929645464295482929], Rational[
        267280139280707966315, 283835936363899877917]}, {
       Rational[1968062157715275680100, 5848031137965361624729], Rational[
        148835753336129993315, 158054895620685449317]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}}, {{0.33653414021169575`, 
      0.9416712656079345}, {0.3365342672167183, 0.9416712202190881}, {
      0.33653420074321777`, 0.9416712439753715}, {0.33653414478911287`, 
      0.9416712639722313}, {0.33653414021169575`, 0.9416712656079345}}]]}, {
    LineBox[NCache[{{
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[1488001345786680900, 4422348805510437841], Rational[
        8657994348956855, 9194072360728561]}, {
       Rational[2903646469922634660, 8629667113871993641], Rational[
        219635117548276115, 233234246320864693]}, {
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}}, {{0.3364720560450009, 
      0.9416934509174593}, {0.33647138689010364`, 0.9416936899989369}, {
      0.33647308505664836`, 0.9416930832455157}, {0.33647259292946413`, 
      0.9416932590856318}, {0.3364720560450009, 0.9416934509174593}}]], 
    LineBox[NCache[{{
       Rational[43057715554156298396100, 127967763256190116521649], Rational[
        3256928509999474639595, 3458588196113246392477]}, {
       Rational[85581837733031252807460, 254349695119772604835849], Rational[
        6473495801136557452595, 6874316084318178509077]}, {
       Rational[1825406472568110279540, 5425118384647646108701], Rational[
        138075578486023592015, 146624821206693138073]}, {
       Rational[1488001345786680900, 4422348805510437841], Rational[
        8657994348956855, 9194072360728561]}, {
       Rational[43057715554156298396100, 127967763256190116521649], Rational[
        3256928509999474639595, 3458588196113246392477]}}, {{
      0.33647314338029966`, 0.9416930624061007}, {0.33647312882655905`, 
      0.9416930676062482}, {0.3364731132381857, 0.9416930731760763}, {
      0.33647308505664836`, 0.9416930832455157}, {0.33647314338029966`, 
      0.9416930624061007}}]], 
    LineBox[NCache[{{
       Rational[78683058259276459380, 233847229575060053149], Rational[
        5951686609778886095, 6320195393920541977]}, {
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}, {
       Rational[2070052366426734292260, 6152226184187535544201], Rational[
        156581379578539374515, 166276383356419879573]}, {
       Rational[3905989391726978623620, 11608658566451137557601], Rational[
        295453991435042619515, 313747528823003717773]}, {
       Rational[78683058259276459380, 233847229575060053149], Rational[
        5951686609778886095, 6320195393920541977]}}, {{0.3364720565741013, 
      0.9416934507284176}, {0.3364720560450009, 0.9416934509174593}, {
      0.3364720841615328, 0.9416934408712819}, {0.3364720712016834, 
      0.9416934455019049}, {0.3364720565741013, 0.9416934507284176}}]], 
    LineBox[NCache[{{
       Rational[3132675253536978660, 9310372146023157241], Rational[
        236959951144798595, 251631679622247493]}, {
       Rational[1717030129401024900, 5103053837661601441], Rational[
        129878760132961595, 137920373990854093]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}, {
       Rational[3132675253536978660, 9310372146023157241], Rational[
        236959951144798595, 251631679622247493]}}, {{0.33647153995612006`, 
      0.9416936353185963}, {0.3364710982919648, 0.9416937931271434}, {
      0.33647138689010364`, 0.9416936899989369}, {0.3364720560450009, 
      0.9416934509174593}, {0.33647153995612006`, 0.9416936353185963}}]], 
    LineBox[NCache[{{
       Rational[179321610917941702933380, 532945691544549745244449], Rational[
        13564091026367368081595, 14403937609312155276877]}, {
       Rational[92731287314962779880740, 275598355378288747987849], Rational[
        7014300421413823132595, 7448604199413209405077]}, {
       Rational[2903646469922634660, 8629667113871993641], Rational[
        219635117548276115, 233234246320864693]}, {
       Rational[3712461423041336641620, 11033473689693599990101], Rational[
        280814806104802313015, 298201991613340540273]}, {
       Rational[179321610917941702933380, 532945691544549745244449], Rational[
        13564091026367368081595, 14403937609312155276877]}}, {{
      0.3364725782813687, 0.9416932643194854}, {0.3364725714261937, 
      0.9416932667688799}, {0.33647259292946413`, 0.9416932590856318}, {
      0.3364725858284466, 0.9416932616228699}, {0.3364725782813687, 
      0.9416932643194854}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]]}, {
    LineBox[NCache[{{
       Rational[1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}, {
       Rational[1622404558737060, 4822035090573289], Rational[
        122727184908755, 130325272718197]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}}, {{0.3364607667470176, 
      0.9416974845667732}, {0.33645639823499773`, 0.9416990453887529}, {
      0.336445163503074, 0.9417030593185731}, {0.33647138689010364`, 
      0.9416936899989369}, {0.3364607667470176, 0.9416974845667732}}]], 
    LineBox[NCache[{{
       Rational[1542509392333987140, 4584724326524964241], Rational[
        116687798469907595, 123911468284458493]}, {
       Rational[164902026150295140, 490130848770893273], Rational[
        212067081343936595, 225195254840680693]}, {
       Rational[54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[1542509392333987140, 4584724326524964241], Rational[
        116687798469907595, 123911468284458493]}}, {{0.33644539616259694`, 
      0.9417029762090477}, {0.3364449035677347, 0.9417031521999346}, {
      0.3364443256299513, 0.9417033586811647}, {0.336445163503074, 
      0.9417030593185731}, {0.33644539616259694`, 0.9417029762090477}}]], 
    LineBox[NCache[{{
       Rational[2084557166546163540, 6195540800658251029], Rational[
        157684457204392055, 167447048666439217]}, {
       Rational[1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}, {
       Rational[50902623136373460900, 151288299841077524521], Rational[
        3850480947319236755, 4088872968677770933]}, {
       Rational[99504454144051283460, 295738463458397584321], Rational[
        7526922818155257755, 7992931444821556333]}, {
       Rational[2084557166546163540, 6195540800658251029], Rational[
        157684457204392055, 167447048666439217]}}, {{0.33646088914864186`, 
      0.9416974408339999}, {0.3364607667470176, 0.9416974845667732}, {
      0.336461069295145, 0.94169737646909}, {0.3364609830606254, 
      0.9416974072800017}, {0.33646088914864186`, 0.9416974408339999}}]], 
    LineBox[NCache[{{
       Rational[59031915534608100, 175450570259350009], Rational[
        4465445249942915, 4741907304306757]}, {
       Rational[4527143368751220, 13455291045472093], Rational[
        4451911817246915, 4727534691652357]}, {
       Rational[1622404558737060, 4822035090573289], Rational[
        122727184908755, 130325272718197]}, {
       Rational[1652246515544100, 4910666201942089], Rational[
        124982757024755, 132720708160597]}, {
       Rational[59031915534608100, 175450570259350009], Rational[
        4465445249942915, 4741907304306757]}}, {{0.33645895506265644`, 
      0.9416981318650515}, {0.3364582269868233, 0.941698391998662}, {
      0.33645639823499773`, 0.9416990453887529}, {0.3364607667470176, 
      0.9416974845667732}, {0.33645895506265644`, 0.9416981318650515}}]], 
    LineBox[NCache[{{
       Rational[3132675253536978660, 9310372146023157241], Rational[
        236959951144798595, 251631679622247493]}, {
       Rational[1717030129401024900, 5103053837661601441], Rational[
        129878760132961595, 137920373990854093]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[60713394586100340, 180441119835462109], Rational[
        3540816037535, 3760051675081]}, {
       Rational[3132675253536978660, 9310372146023157241], Rational[
        236959951144798595, 251631679622247493]}}, {{0.33647153995612006`, 
      0.9416936353185963}, {0.3364710982919648, 0.9416937931271434}, {
      0.33647138689010364`, 0.9416936899989369}, {0.3364720560450009, 
      0.9416934509174593}, {0.33647153995612006`, 0.9416936353185963}}]], 
    LineBox[NCache[{{
       Rational[1622404558737060, 4822035090573289], Rational[
        122727184908755, 130325272718197]}, {
       Rational[2044777838122379220, 6077395529203640629], Rational[
        154677779573764055, 164253933221720017]}, {
       Rational[97528409290159515780, 289869577156889754721], Rational[
        7377565599350085755, 7834312896132155533]}, {
       Rational[49855498713971234340, 148178322774257701321], Rational[
        3771335177340912755, 4004819534439397333]}, {
       Rational[1622404558737060, 4822035090573289], Rational[
        122727184908755, 130325272718197]}}, {{0.33645639823499773`, 
      0.9416990453887529}, {0.3364562711603402, 0.9416990907911502}, {
      0.33645617538322414`, 0.9416991250110053}, {0.3364560873719944, 
      0.9416991564562052}, {0.33645639823499773`, 0.9416990453887529}}]]}, {
    LineBox[NCache[{{
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}}, {{0.33652704380338894`, 
      0.9416738016897753}, {0.3365249785928707, 0.9416745397337686}, {
      0.33652710696729654`, 0.9416737788808326}, {0.33652943675059394`, 
      0.9416729465159204}, {0.33652704380338894`, 0.9416738016897753}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[143215032406458172020, 425567637364479008221], Rational[
        10830970003807418255, 11501828036877811033]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[3571003436623152153540, 10611338689321044314929], Rational[
        270065386172863331435, 286792937549217413917]}, {
       Rational[6911299437662750578980, 20537125455545931003529], Rational[
        522683041400392160435, 555057444744484621717]}, {
       Rational[143215032406458172020, 425567637364479008221], Rational[
        10830970003807418255, 11501828036877811033]}}, {{0.33652707544535654`,
       0.9416737903818897}, {0.33652704380338894`, 0.9416738016897753}, {
      0.33652713773210446`, 0.9416737681223987}, {0.33652710807180636`, 
      0.9416737787221363}, {0.33652707544535654`, 0.9416737903818897}}]], 
    LineBox[NCache[{{
       Rational[3192775430863314660, 9487446584892597241], Rational[
        241461685608094595, 256417475267367493]}, {
       Rational[2885810816460660900, 8575298881594126441], Rational[
        218246961461536595, 231764834637679093]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[112112010087265860, 333144132549316561], Rational[
        8478732481306955, 9003895474305853]}, {
       Rational[3192775430863314660, 9487446584892597241], Rational[
        241461685608094595, 256417475267367493]}}, {{0.3365263142505965, 
      0.9416740624106121}, {0.3365259749318727, 0.9416741836729667}, {
      0.3365249785928707, 0.9416745397337686}, {0.33652704380338894`, 
      0.9416738016897753}, {0.3365263142505965, 0.9416740624106121}}]], 
    LineBox[NCache[{{
       Rational[141377768179766194020, 420105287385045405721], Rational[
        10691940369406806755, 11354196956352578533]}, {
       Rational[75048034150407155460, 223005936135581944321], Rational[
        5675639647367409755, 6027187463123836333]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[2842703750146624980, 8447117619784386229], Rational[
        214984381975374935, 228300476210388817]}, {
       Rational[141377768179766194020, 420105287385045405721], Rational[
        10691940369406806755, 11354196956352578533]}}, {{0.33652937114830245`,
       0.941672969960659}, {0.3365293115102544, 0.9416729912737404}, {
      0.33652943675059394`, 0.9416729465159204}, {0.33652943857305795`, 
      0.9416729458648061}, {0.33652937114830245`, 0.941672969960659}}]], 
    LineBox[NCache[{{
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}, {
       Rational[75017727240001928340, 222918822615002078821], Rational[
        5673432122580449255, 6024833043648704833]}, {
       Rational[3523586792345996574660, 10470511377326790842929], Rational[
        266481476598286979435, 282986793981805157917]}, {
       Rational[1775823210827365856100, 5276946895814370664729], Rational[
        134301810243101054435, 142620186373361369317]}, {
       Rational[60951241020156900, 181119515332904761], Rational[
        4609611790213955, 4895122036024453]}}, {{0.3365249785928707, 
      0.9416745397337686}, {0.33652486748309857`, 0.9416745794410524}, {
      0.3365248043162528, 0.9416746020148933}, {0.33652474544247046`, 
      0.9416746230545241}, {0.3365249785928707, 0.9416745397337686}}]]}, {
    LineBox[
     NCache[{{Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}, {
       Rational[2574305660940673380, 7651519396954022041], Rational[
        194742247747414115, 206797821539297893]}, {
       Rational[1313480608719643140, 3904019294373800641], Rational[
        99362964873385115, 105514034983075693]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}}, {{0.336445163503074, 0.9417030593185731}, {
      0.3364443256299513, 0.9417033586811647}, {0.3364437214869342, 
      0.9417035745243919}, {0.3364431652816213, 0.9417037732404301}, {
      0.336445163503074, 0.9417030593185731}}]], 
    LineBox[NCache[{{
       Rational[82229071551410754734820, 244406598719122332275449], Rational[
        6220501771222919614595, 6605583749165468439877]}, {
       Rational[159003010828185522234180, 472599109078199891570449], Rational[
        12028331555400055651595, 12772948894005402474877]}, {
       Rational[3291589140326146220820, 9783475963251909764101], Rational[
        249003628592954243015, 264418269277078642273]}, {
       Rational[2574305660940673380, 7651519396954022041], Rational[
        194742247747414115, 206797821539297893]}, {
       Rational[82229071551410754734820, 244406598719122332275449], Rational[
        6220501771222919614595, 6605583749165468439877]}}, {{
      0.3364437457186264, 0.9417035658671046}, {0.33644373798824845`, 
      0.9417035686289474}, {0.33644372947711126`, 0.9417035716697332}, {
      0.3364437214869342, 0.9417035745243919}, {0.3364437457186264, 
      0.9417035658671046}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1542509392333987140, 4584724326524964241], Rational[
        116687798469907595, 123911468284458493]}, {
       Rational[164902026150295140, 490130848770893273], Rational[
        212067081343936595, 225195254840680693]}, {
       Rational[54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[1542509392333987140, 4584724326524964241], Rational[
        116687798469907595, 123911468284458493]}}, {{0.33644539616259694`, 
      0.9417029762090477}, {0.3364449035677347, 0.9417031521999346}, {
      0.3364443256299513, 0.9417033586811647}, {0.336445163503074, 
      0.9417030593185731}, {0.33644539616259694`, 0.9417029762090477}}]], 
    LineBox[NCache[{{
       Rational[75514958345265562832100, 224450894785645371126649], Rational[
        5712601581330477358595, 6066240399612037057477]}, {
       Rational[37987981294027024643460, 112910567619684943570849], Rational[
        2873738114456116033595, 3051636962694187664077]}, {
       Rational[1313480608719643140, 3904019294373800641], Rational[
        99362964873385115, 105514034983075693]}, {
       Rational[1610909345715512910900, 4788058326512474637901], Rational[
        121863044521873586015, 129406981797634449673]}, {
       Rational[75514958345265562832100, 224450894785645371126649], Rational[
        5712601581330477358595, 6066240399612037057477]}}, {{
      0.3364431156194931, 0.9417037909832627}, {0.3364430991258621, 
      0.9417037968759526}, {0.3364431652816213, 0.9417037732404301}, {
      0.3364431332833965, 0.9417037846724683}, {0.3364431156194931, 
      0.9417037909832627}}]], 
    LineBox[NCache[{{
       Rational[54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}, {
       Rational[70090539294338736180, 208327304382344099149], Rational[
        4088072731073135, 4341147020824441]}, {
       Rational[3478989063181462538820, 10340460441289864251601], Rational[
        263179632189173949515, 279471903818644979773]}, {
       Rational[1843544269746698622180, 5479493344561981236601], Rational[
        139461009415708992515, 148094414717891384773]}, {
       Rational[54083506515469620, 160750241259693709], Rational[
        4091325462244895, 4344601115126857]}}, {{0.3364443256299513, 
      0.9417033586811647}, {0.3364443249632858, 0.9417033589193567}, {
      0.3364443085425599, 0.9417033647860237}, {0.33644429399230663`, 
      0.9417033699844227}, {0.3364443256299513, 0.9417033586811647}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[72932063665540595460, 216609431553452363521], Rational[
        5512490626325718875, 5854308960904117933]}, {
       Rational[141101379760210834020, 419073499658892904921], Rational[
        10664996326161891875, 11326310801591700133]}, {
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}}, {{0.33669834039292784`, 
      0.941612567660738}, {0.3366982766047329, 0.9416125904697102}, {
      0.33669846757131283`, 0.9416125221847516}, {0.33669840702182563`, 
      0.9416125438358205}, {0.33669834039292784`, 0.941612567660738}}]], 
    LineBox[NCache[{{
       Rational[2112546991966251717431940, 6274299263963006828825569], 
        Rational[159674560510710608055035, 169575655782783968346637]}, {
       Rational[4197851374627350137840100, 12467687596791405688573369], 
        Rational[317290020000028289508035, 336964529643010964556037]}, {
       Rational[89513236902838562286900, 265855786737107570909581], Rational[
        6765760474602629273375, 7185291533435339754313]}, {
       Rational[72932063665540595460, 216609431553452363521], Rational[
        5512490626325718875, 5854308960904117933]}, {
       Rational[2112546991966251717431940, 6274299263963006828825569], 
        Rational[159674560510710608055035, 169575655782783968346637]}}, {{
      0.33669847469658526`, 0.941612519636922}, {0.33669847291551314`, 
      0.9416125202737915}, {0.33669847100734374`, 0.941612520956108}, {
      0.33669846757131283`, 0.9416125221847516}, {0.33669847469658526`, 
      0.941612519636922}}]], 
    LineBox[NCache[{{
       Rational[2920438442328377460, 8673753599400746077], Rational[
        286297515432163105535, 304050227524939666537]}, {
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}, {
       Rational[7669289547395758109940, 22777924770767445024637], Rational[
        7535776827365759091875, 8003054649188561765413]}, {
       Rational[188082938603722901629380, 558609636559147300943281], Rational[
        14216050103410630608875, 15097557744841818944413]}, {
       Rational[2920438442328377460, 8673753599400746077], Rational[
        286297515432163105535, 304050227524939666537]}}, {{0.3366983404428442,
       0.9416125676428893}, {0.33669834039292784`, 0.941612567660738}, {
      0.33669834388242037`, 0.9416125664129782}, {0.33669834226679707`, 
      0.9416125669906867}, {0.3366983404428442, 0.9416125676428893}}]], 
    LineBox[NCache[{{
       Rational[149442331029265210020, 443846439983053215721], Rational[
        11295443142237708755, 11995849729271708533]}, {
       Rational[81273014934594971460, 241382371877612674321], Rational[
        6142937442401535755, 6523847888584126333]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}, {
       Rational[149442331029265210020, 443846439983053215721], Rational[
        11295443142237708755, 11995849729271708533]}}, {{0.33669827572565675`,
       0.9416125907842193}, {0.3366982199338176, 0.9416126107340526}, {
      0.3366982766047329, 0.9416125904697102}, {0.33669834039292784`, 
      0.941612567660738}, {0.33669827572565675`, 0.9416125907842193}}]], 
    LineBox[NCache[{{
       Rational[8711818978468129324567620, 25874250794529362018457169], 
        Rational[658473489926080157049035, 699304075527820595093437]}, {
       Rational[4504540124412135718263780, 13378560949714809986010169], 
        Rational[340470833012262082452035, 361582728370670540162437]}, {
       Rational[141101379760210834020, 419073499658892904921], Rational[
        10664996326161891875, 11326310801591700133]}, {
       Rational[180382935257033990287380, 535740389521659812595781], Rational[
        13634050572484247882375, 14479469987071886826913]}, {
       Rational[8711818978468129324567620, 25874250794529362018457169], 
        Rational[658473489926080157049035, 699304075527820595093437]}}, {{
      0.336698405207933, 0.9416125444844259}, {0.3366984043607589, 
      0.941612544787355}, {0.33669840702182563`, 0.9416125438358205}, {
      0.3366984061405009, 0.9416125441509613}, {0.336698405207933, 
      0.9416125444844259}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]]}, {
    LineBox[NCache[{{
       Rational[64555911121202340, 191733082302229609], Rational[
        4879415865453395, 5181975197357557]}, {
       Rational[58107514668800100, 172581501749400409], Rational[
        4392028395807395, 4664364912145957]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[64555911121202340, 191733082302229609], Rational[
        4879415865453395, 5181975197357557]}}, {{0.33669677838612433`, 
      0.9416131261958864}, {0.3366960773882707, 0.9416133768544994}, {
      0.3366940050526227, 0.9416141178638251}, {0.3366982766047329, 
      0.9416125904697102}, {0.33669677838612433`, 0.9416131261958864}}]], 
    LineBox[NCache[{{
       Rational[43561717748204604900, 129380736874575374521], Rational[
        3292614288666786755, 3496776672285820933]}, {
       Rational[6021288695985540180, 17883569620918309717], Rational[
        5916553795979511755, 6283416353295622333]}, {
       Rational[1148885916741780, 3412257732141157], Rational[
        112629739298094935, 119613466988840017]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[43561717748204604900, 129380736874575374521], Rational[
        3292614288666786755, 3496776672285820933]}}, {{0.3366939994354362, 
      0.9416141198729816}, {0.3366938940949727, 0.941614157539681}, {
      0.33669376903158654`, 0.9416142022587083}, {0.3366940050526227, 
      0.9416141178638251}, {0.3366939994354362, 0.9416141198729816}}]], 
    LineBox[NCache[{{
       Rational[81637146196122631380, 242464873683013388149], Rational[
        6170489355243987095, 6553104694135496977]}, {
       Rational[64555911121202340, 191733082302229609], Rational[
        4879415865453395, 5181975197357557]}, {
       Rational[2000488219336405492260, 5941511999030882464201], Rational[
        151205556513696486515, 160581405379213039573]}, {
       Rational[3904003420834629823620, 11595011584314077397601], Rational[
        295081485731800443515, 313378691467948037773]}, {
       Rational[81637146196122631380, 242464873683013388149], Rational[
        6170489355243987095, 6553104694135496977]}}, {{0.3366967963485342, 
      0.9416131197729956}, {0.33669677838612433`, 0.9416131261958864}, {
      0.33669682391665695`, 0.9416131099153386}, {0.3366968107316106, 
      0.9416131146299747}, {0.3366967963485342, 0.9416131197729956}}]], 
    LineBox[NCache[{{
       Rational[2225628147251265540, 6610191034591518529], Rational[
        168222792339926555, 178653811745716717]}, {
       Rational[2186937768536852100, 6495281551274543329], Rational[
        165298467522050555, 175548150034447117]}, {
       Rational[58107514668800100, 172581501749400409], Rational[
        4392028395807395, 4664364912145957]}, {
       Rational[64555911121202340, 191733082302229609], Rational[
        4879415865453395, 5181975197357557]}, {
       Rational[2225628147251265540, 6610191034591518529], Rational[
        168222792339926555, 178653811745716717]}}, {{0.3366964941866918, 
      0.9416132278182963}, {0.3366963774045666, 0.9416132695765504}, {
      0.3366960773882707, 0.9416133768544994}, {0.33669677838612433`, 
      0.9416131261958864}, {0.3366964941866918, 0.9416132278182963}}]], 
    LineBox[NCache[{{
       Rational[149442331029265210020, 443846439983053215721], Rational[
        11295443142237708755, 11995849729271708533]}, {
       Rational[81273014934594971460, 241382371877612674321], Rational[
        6142937442401535755, 6523847888584126333]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[2922723779189452980, 8680541091407301229], Rational[
        220910988804447935, 234609218686683817]}, {
       Rational[149442331029265210020, 443846439983053215721], Rational[
        11295443142237708755, 11995849729271708533]}}, {{0.33669827572565675`,
       0.9416125907842193}, {0.3366982199338176, 0.9416126107340526}, {
      0.3366982766047329, 0.9416125904697102}, {0.33669834039292784`, 
      0.941612567660738}, {0.33669827572565675`, 0.9416125907842193}}]], 
    LineBox[NCache[{{
       Rational[58107514668800100, 172581501749400409], Rational[
        4392028395807395, 4664364912145957]}, {
       Rational[73041433725070445460, 216935816806092064549], Rational[
        5520801858205869095, 5863130183948434177]}, {
       Rational[3477009952945910697540, 10326851374847386261201], Rational[
        262808149654251261515, 279104091212091520573]}, {
       Rational[1774220436218063292900, 5269502189012658665401], Rational[
        134103617591287992515, 142418978081423207173]}, {
       Rational[58107514668800100, 172581501749400409], Rational[
        4392028395807395, 4664364912145957]}}, {{0.3366960773882707, 
      0.9416133768544994}, {0.3366960550841564, 0.9416133848298709}, {
      0.33669603897028055`, 0.941613390591767}, {0.3366960241362946, 
      0.9416133958960077}, {0.3366960773882707, 0.9416133768544994}}]]}, {
    LineBox[NCache[{{
       Rational[2966381784104830980, 8810085126519313729], Rational[
        224207359685009435, 238110408824846317]}, {
       Rational[1573527728088933540, 4673342517025345129], Rational[
        118931635592708435, 126306554514198517]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[59693745272188020, 177288969019472221], Rational[
        4511816747855375, 4791593757283033]}, {
       Rational[2966381784104830980, 8810085126519313729], Rational[
        224207359685009435, 238110408824846317]}}, {{0.3367029650117341, 
      0.9416109139938358}, {0.33670284648652465`, 0.9416109563762897}, {
      0.3367030990141309, 0.9416108660762634}, {0.3367030989143586, 
      0.9416108661126774}, {0.3367029650117341, 0.9416109139938358}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[3790750175772764173620, 11258440078482637481869], Rational[
        286515406630119733535, 304282164283314526537]}, {
       Rational[2966381784104830980, 8810085126519313729], Rational[
        224207359685009435, 238110408824846317]}, {
       Rational[94590388941003154937220, 280931257758330902405281], Rational[
        7149403725803084802875, 7592736696171105470413]}, {
       Rational[183005439298082921137380, 543521906092601514908281], Rational[
        13832058326158110255875, 14689781245745986889413]}, {
       Rational[3790750175772764173620, 11258440078482637481869], Rational[
        286515406630119733535, 304282164283314526537]}}, {{0.3367029667829138,
       0.9416109133604942}, {0.3367029650117341, 0.9416109139938358}, {
      0.33670297031302177`, 0.9416109120981917}, {0.33670296863233273`, 
      0.9416109126991755}, {0.3367029667829138, 0.9416109133604942}}]], 
    LineBox[NCache[{{
       Rational[83749550992484953380, 248734255523736000649], Rational[
        4880512062837635, 5183151462287941]}, {
       Rational[75392426656389568740, 223913799866772189049], Rational[
        5698369800946606595, 6051724320723572677]}, {
       Rational[1573527728088933540, 4673342517025345129], Rational[
        118931635592708435, 126306554514198517]}, {
       Rational[2966381784104830980, 8810085126519313729], Rational[
        224207359685009435, 238110408824846317]}, {
       Rational[83749550992484953380, 248734255523736000649], Rational[
        4880512062837635, 5183151462287941]}}, {{0.33670292343184305`, 
      0.9416109288620489}, {0.336702903980227, 0.9416109358175924}, {
      0.33670284648652465`, 0.9416109563762897}, {0.3367029650117341, 
      0.9416109139938358}, {0.33670292343184305`, 0.9416109288620489}}]], 
    LineBox[NCache[{{
       Rational[3844513604408624431620, 11418111859602345874369], Rational[
        290578870612924635035, 308597617827090429037]}, {
       Rational[2039374747389724335780, 6056893436488079707369], Rational[
        154141532158653774035, 163699822607785938037]}, {
       Rational[59693745272188020, 177288969019472221], Rational[
        4511816747855375, 4791593757283033]}, {
       Rational[77363093872252939380, 229766503847795423581], Rational[
        5847314505184079375, 6209905509399876313]}, {
       Rational[3844513604408624431620, 11418111859602345874369], Rational[
        290578870612924635035, 308597617827090429037]}}, {{0.3367030951948053,
       0.9416108674427234}, {0.3367030919025379, 0.9416108686199787}, {
      0.3367030989143586, 0.9416108661126774}, {0.3367030989142817, 
      0.9416108661127056}, {0.3367030951948053, 0.9416108674427234}}]], 
    LineBox[NCache[{{
       Rational[1573527728088933540, 4673342517025345129], Rational[
        118931635592708435, 126306554514198517]}, {
       Rational[1934075719103572886100, 5744162180027177338069], Rational[
        146182866415082500535, 155247626487221009137]}, {
       Rational[90774822270878240352900, 269599220719739396122081], Rational[
        6861015703938214938875, 7286465424857821516813]}, {
       Rational[45716532969461329665060, 135777096333797038199881], Rational[
        3455383843128335013875, 3669651252264784816213]}, {
       Rational[1573527728088933540, 4673342517025345129], Rational[
        118931635592708435, 126306554514198517]}}, {{0.33670284648652465`, 
      0.9416109563762897}, {0.33670283994217276`, 0.9416109587164307}, {
      0.3367028362639178, 0.9416109600317072}, {0.33670283283324104`, 
      0.9416109612584544}, {0.33670284648652465`, 0.9416109563762897}}]]}, {
    LineBox[NCache[{{
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[1148885916741780, 3412257732141157], Rational[
        112629739298094935, 119613466988840017]}, {
       Rational[69935801778757646340, 207713464747777715521], Rational[
        5286106979903694875, 5613877425615613933]}, {
       Rational[35220766479150228900, 104607796550415063721], Rational[
        2662167472590969875, 2827237744605812533]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}}, {{0.3366940050526227, 
      0.9416141178638251}, {0.33669376903158654`, 0.9416142022587083}, {
      0.33669363641726013`, 0.9416142496777126}, {0.3366935127266141, 
      0.9416142939058498}, {0.3366940050526227, 0.9416141178638251}}]], 
    LineBox[NCache[{{
       Rational[2235169810999062413008260, 6638586340160727014993569], 
        Rational[168945607646798857119035, 179421252436776405810637]}, {
       Rational[4321276173793398024072420, 12834445501067913182466169], 
        Rational[326624236590285680844035, 346876905434267923850437]}, {
       Rational[89438787313799259062580, 265638483102052754736781], Rational[
        6760242723921817337375, 7179418462217642019913]}, {
       Rational[69935801778757646340, 207713464747777715521], Rational[
        5286106979903694875, 5613877425615613933]}, {
       Rational[2235169810999062413008260, 6638586340160727014993569], 
        Rational[168945607646798857119035, 179421252436776405810637]}}, {{
      0.3366936417588186, 0.941614247767728}, {0.3366936400512074, 
      0.9416142483783199}, {0.33669363817078696`, 0.941614249050703}, {
      0.33669363641726013`, 0.9416142496777126}, {0.3366936417588186, 
      0.941614247767728}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[43561717748204604900, 129380736874575374521], Rational[
        3292614288666786755, 3496776672285820933]}, {
       Rational[6021288695985540180, 17883569620918309717], Rational[
        5916553795979511755, 6283416353295622333]}, {
       Rational[1148885916741780, 3412257732141157], Rational[
        112629739298094935, 119613466988840017]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[43561717748204604900, 129380736874575374521], Rational[
        3292614288666786755, 3496776672285820933]}}, {{0.3366939994354362, 
      0.9416141198729816}, {0.3366938940949727, 0.941614157539681}, {
      0.33669376903158654`, 0.9416142022587083}, {0.3366940050526227, 
      0.9416141178638251}, {0.3366939994354362, 0.9416141198729816}}]], 
    LineBox[NCache[{{
       Rational[2022550681359293663447940, 6007097470043150468225569], 
        Rational[152874834234558969519035, 162353985676841904546637]}, {
       Rational[1017053937371137742456100, 3020711548783468925983369], 
        Rational[76874194274702649594035, 81640852669823484486037]}, {
       Rational[35220766479150228900, 104607796550415063721], Rational[
        2662167472590969875, 2827237744605812533]}, {
       Rational[43163645259422571615060, 128198627394968339887381], Rational[
        3262531360673954912375, 3464827767431576753713]}, {
       Rational[2022550681359293663447940, 6007097470043150468225569], 
        Rational[152874834234558969519035, 162353985676841904546637]}}, {{
      0.3366935015530496, 0.9416142979011877}, {0.33669349785507846`, 
      0.9416142992234731}, {0.3366935127266141, 0.9416142939058498}, {
      0.33669350551187494`, 0.9416142964856284}, {0.3366935015530496, 
      0.9416142979011877}}]], 
    LineBox[NCache[{{
       Rational[1148885916741780, 3412257732141157], Rational[
        112629739298094935, 119613466988840017]}, {
       Rational[1931095000841176926420, 5735464031594352650869], Rational[
        145962010515866800535, 155012541394441963537]}, {
       Rational[95814612448987370420580, 284574953073016766864281], Rational[
        7242157237956393963875, 7691214947919372077413]}, {
       Rational[50755783178187296788740, 150747619627451540906881], Rational[
        3836381080329144774875, 4074259989931122727213]}, {
       Rational[1148885916741780, 3412257732141157], Rational[
        112629739298094935, 119613466988840017]}}, {{0.33669376903158654`, 
      0.9416142022587083}, {0.33669376883954905`, 0.9416142023273758}, {
      0.3366937652605115, 0.9416142036071353}, {0.33669376208806506`, 
      0.9416142047415095}, {0.33669376903158654`, 0.9416142022587083}}]]}, {
    LineBox[NCache[{{
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1216018849208100, 3611448956327689], Rational[
        91907239268915, 97606728549397]}, {
       Rational[134750093604420, 400198767556817], Rational[
        173138484209915, 183875109417997]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}}, {{0.3367030990141309, 
      0.9416108660762634}, {0.33670322831767263`, 0.9416108188842716}, {
      0.3367121794916941, 0.9416076190116587}, {0.336707917485751, 
      0.9416091430641936}, {0.3367030990141309, 0.9416108660762634}}]], 
    LineBox[NCache[{{
       Rational[35332589164530228900, 104933946049440063721], Rational[
        2670448234637169875, 2836052595930812533]}, {
       Rational[70154974242102446340, 208352717765866715521], Rational[
        5302337273514246875, 5631154534212613933]}, {
       Rational[1494709390137000660, 4439127650612240629], Rational[
        112970703900225815, 119976422989520017]}, {
       Rational[1216018849208100, 3611448956327689], Rational[
        91907239268915, 97606728549397]}, {
       Rational[35332589164530228900, 104933946049440063721], Rational[
        2670448234637169875, 2836052595930812533]}}, {{0.3367126701580738, 
      0.9416074435533202}, {0.3367125468501834, 0.9416074876474075}, {
      0.33671241464093776`, 0.9416075349245396}, {0.3367121794916941, 
      0.9416076190116587}, {0.3367126701580738, 0.9416074435533202}}]], 
    LineBox[NCache[{{
       Rational[59693745272188020, 177288969019472221], Rational[
        4511816747855375, 4791593757283033]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1573659176796645540, 4673725909089505129], Rational[
        118941369712991315, 126316916461878517]}, {
       Rational[2966513232812542980, 8810468518583473729], Rational[
        177808956229415, 188834869764097]}, {
       Rational[59693745272188020, 177288969019472221], Rational[
        4511816747855375, 4791593757283033]}}, {{0.3367030989143586, 
      0.9416108661126774}, {0.3367030990141309, 0.9416108660762634}, {
      0.33670335133178836`, 0.9416107758527095}, {0.3367032328139448, 
      0.941610818232585}, {0.3367030989143586, 0.9416108661126774}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[141320552223555634020, 419712752676981904921], Rational[
        10681226619772443875, 11343587910188700133]}, {
       Rational[820717824167647140, 2437478438791880489], Rational[
        5520771388371918875, 5863123812229117933]}, {
       Rational[134750093604420, 400198767556817], Rational[
        173138484209915, 183875109417997]}, {
       Rational[2927328135312364980, 8693970463432461229], Rational[
        221251953406578815, 234972174687363817]}, {
       Rational[141320552223555634020, 419712752676981904921], Rational[
        10681226619772443875, 11343587910188700133]}}, {{0.33670778722398825`,
       0.9416091896443691}, {0.3367077267663669, 0.9416092112632636}, {
      0.336707917485751, 0.9416091430641936}, {0.33670785375047485`, 
      0.9416091658553185}, {0.33670778722398825`, 0.9416091896443691}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[
     NCache[{{Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[
     NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]]}, {
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[
     NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[
     NCache[{{Rational[2961708575, 2964041473], Rational[
        3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[
     NCache[{{Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[
     NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{
       Rational[28794880760375940, 85434986272385761], Rational[
        2173952939130875, 2309053683037453]}, {
       Rational[57134242785130980, 169520555832575161], Rational[
        4313575928487875, 4581636644123653]}, {
       Rational[1216384998772020, 3609131989646989], Rational[
        91837190608415, 97544107828297]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[28794880760375940, 85434986272385761], Rational[
        2173952939130875, 2309053683037453]}}, {{0.33703851333892004`, 
      0.9414908605637703}, {0.33703430539455576`, 0.9414923669297107}, {
      0.3370297906148329, 0.9414939831124638}, {0.3370218484890817, 
      0.9414968254312973}, {0.33703851333892004`, 0.9414908605637703}}]], 
    LineBox[NCache[{{
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1216018849208100, 3611448956327689], Rational[
        91907239268915, 97606728549397]}, {
       Rational[134750093604420, 400198767556817], Rational[
        173138484209915, 183875109417997]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}}, {{0.3367030990141309, 
      0.9416108660762634}, {0.33670322831767263`, 0.9416108188842716}, {
      0.3367121794916941, 0.9416076190116587}, {0.336707917485751, 
      0.9416091430641936}, {0.3367030990141309, 0.9416108660762634}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[
     NCache[{{Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}, {
       Rational[57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[2321366343877140, 6890945085608389], Rational[
        175356013681415, 186241759070497]}, {
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}}, {{0.33686965239543426`, 
      0.9415512929707555}, {0.33686753259919433`, 0.9415520513918699}, {
      0.3368742454035669, 0.9415496494538566}, {0.3368719841818607, 
      0.9415504586972813}, {0.33686965239543426`, 0.9415512929707555}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[60694169094836340, 178109226206518909], Rational[
        4525644346955375, 4813762870446457]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[1516045686637416900, 4448877236044917841], Rational[
        113043150766866635, 120239925298511293]}, {
       Rational[2931690810773370660, 8603138683337513641], Rational[
        218600342431791635, 232517261711824693]}, {
       Rational[60694169094836340, 178109226206518909], Rational[
        4525644346955375, 4813762870446457]}}, {{0.34076937162402254`, 
      0.9401469222217088}, {0.3407688633142627, 0.9401471064541279}, {
      0.34077040255333996`, 0.9401465485463524}, {0.3407699118522226, 
      0.9401467264082901}, {0.34076937162402254`, 0.9401469222217088}}]], 
    LineBox[NCache[{{
       Rational[1324158097712100, 3885934998857689], Rational[
        98739669772835, 105025270239397]}, {
       Rational[1185282683505060, 3478443763458889], Rational[
        88385717422835, 94011993606997]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[1324158097712100, 3885934998857689], Rational[
        98739669772835, 105025270239397]}}, {{0.3407566256515742, 
      0.940151542079021}, {0.34075085414818973`, 0.940153633932264}, {
      0.34073363653122035`, 0.9401598740930124}, {0.3407688633142627, 
      0.9401471064541279}, {0.3407566256515742, 0.940151542079021}}]], 
    LineBox[NCache[{{
       Rational[63863259394274340, 187388778797586409], Rational[
        4761364362321875, 5064561589123957]}, {
       Rational[33845463900572100, 99310268100272209], Rational[
        2523377032092875, 2684061300007357]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[991887165780, 2910405065653], Rational[
        95913794888135, 102021496490593]}, {
       Rational[63863259394274340, 187388778797586409], Rational[
        4761364362321875, 5064561589123957]}}, {{0.3408062094436196, 
      0.9401335690233895}, {0.34080528174990726`, 0.940133905319509}, {
      0.3408072943473893, 0.9401331756908088}, {0.3408072565175572, 
      0.9401331894497238}, {0.3408062094436196, 0.9401335690233895}}]], 
    LineBox[NCache[{{
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[29840681238505620, 87578256742085509], Rational[
        2225341266530375, 2366979911948257]}, {
       Rational[1399038593682109380, 4105997494270457041], Rational[
        104332398638466635, 110972905250552893]}, {
       Rational[703879118452279140, 2065800576226835641], Rational[
        52491511765341635, 55832448006130693]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}}, {{0.34073363653122035`, 
      0.9401598740930124}, {0.34073161933772267`, 0.9401606052071225}, {
      0.3407305035218213, 0.9401610095987536}, {0.3407294617653304, 
      0.9401613871485232}, {0.34073363653122035`, 0.9401598740930124}}]]}, {
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]], 
    LineBox[NCache[{{
       Rational[30275548612294020, 86835618024200161], Rational[
        2199643990362875, 2346908595248653]}, {
       Rational[58614910637049060, 168119924080760761], Rational[
        4258674053319875, 4543781731912453]}, {
       Rational[1215061569605940, 3485098692701389], Rational[
        88281781576415, 94191856559497]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[30275548612294020, 86835618024200161], Rational[
        2199643990362875, 2346908595248653]}}, {{0.34865357443366785`, 
      0.9372516657939226}, {0.34864939987060584`, 0.9372532187032281}, {
      0.3486448094427176, 0.9372549262860229}, {0.34864030193639595`, 
      0.9372566021716758}, {0.34865357443366785`, 0.9372516657939226}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{
       Rational[30672446211479940, 88055830644545761], Rational[
        2230840076346875, 2379887314717453]}, {
       Rational[15468578586034980, 44408915295545161], Rational[
        1125076033221875, 1200240953933653]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[652557906207060, 1873345871666389], Rational[
        47459897599415, 50630969504497]}, {
       Rational[30672446211479940, 88055830644545761], Rational[
        2230840076346875, 2379887314717453]}}, {{0.3483295312413229, 
      0.937372144702459}, {0.3483214684053924, 0.9373751408286531}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483381878790984, 
      0.9373689278298266}, {0.3483295312413229, 0.937372144702459}}]], 
    LineBox[NCache[{{
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[23473695879060, 67263362505061], Rational[
        1703634566375, 1817928716353]}, {
       Rational[1168338637307940, 3347942355498889], Rational[
        84796421204915, 90484928526997]}, {
       Rational[620619724438980, 1778465850229489], Rational[
        45044997695915, 48066644600797]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}}, {{0.3489813626960392, 
      0.9371296607428278}, {0.3489818974972267, 0.9371294655561144}, {
      0.3489721486360065, 0.9371330959234302}, {0.34896353188839513`, 
      0.937136304604214}, {0.3489813626960392, 0.9371296607428278}}]]}, {
    LineBox[NCache[{{
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[26591514180, 77769255601], Rational[
        1975183595, 2101871773]}, {
       Rational[27062169540, 79218205201], Rational[
        2012227595, 2141032573]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}}, {{
      0.34085513966319986`, 0.9401157740900306}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3419283619793073, 0.9397260196233674}, {
      0.34161553485509144`, 0.9398397858938132}, {0.34085513966319986`, 
      0.9401157740900306}}]], 
    LineBox[NCache[{{
       Rational[817180582126020, 2389761913369489], Rational[
        60694651211915, 64588159820797]}, {
       Rational[1598564452786980, 4674926135584489], Rational[
        118733042888915, 126349355015797]}, {
       Rational[33514955788020, 98014869127261], Rational[
        2489372929295, 2649050516953]}, {
       Rational[26591514180, 77769255601], Rational[
        1975183595, 2101871773]}, {
       Rational[817180582126020, 2389761913369489], Rational[
        60694651211915, 64588159820797]}}, {{0.3419506259407328, 
      0.9397179201314184}, {0.34194432305979466`, 0.9397202136415357}, {
      0.34193746404440634`, 0.9397227094628362}, {0.3419283619793073, 
      0.9397260196233674}, {0.3419506259407328, 0.9397179201314184}}]], 
    LineBox[NCache[{{
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[28077865684260, 82369770134569], Rational[
        2092878545555, 2226210003637]}, {
       Rational[51223768052100, 150284976034369], Rational[
        3818537270555, 4061756109037]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}}, {{0.3408072943473893, 
      0.9401331756908088}, {0.34085513966319986`, 0.9401157740900306}, {
      0.3408758533426605, 0.9401083195816324}, {0.3408442374198837, 
      0.940119782686887}, {0.3408072943473893, 0.9401331756908088}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[1629729838760100, 4770871231247689], Rational[
        121185985436915, 128942465709397]}, {
       Rational[833695408053060, 2440604105883889], Rational[
        61994488127915, 65962273131997]}, {
       Rational[27062169540, 79218205201], Rational[
        2012227595, 2141032573]}, {
       Rational[34142339382900, 99946318944061], Rational[
        2538752581295, 2701251863353]}, {
       Rational[1629729838760100, 4770871231247689], Rational[
        121185985436915, 128942465709397]}}, {{0.34160004740557404`, 
      0.9398454168701637}, {0.34159387261668517`, 0.9398476611601594}, {
      0.34161553485509144`, 0.9398397858938132}, {0.3416067719513426, 
      0.9398429727110698}, {0.34160004740557404`, 0.9398454168701637}}]], 
    LineBox[NCache[{{
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[46029537056580, 134294126757169], Rational[
        3409713512555, 3629570993437]}, {
       Rational[25325394696420, 73896071382169], Rational[
        1876239059555, 1997191118437]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}}, {{
      0.34273298696070237`, 0.9394327908462171}, {0.34279307840368806`, 
      0.9394109352625867}, {0.342751676250226, 0.9394260420089463}, {
      0.3427163883374046, 0.9394389161030032}, {0.34273298696070237`, 
      0.9394327908462171}}]]}, {
    LineBox[NCache[{{
       Rational[26457718683115860, 77163540034201909], Rational[
        1959077508476375, 2085501082005457]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[623921305406233380, 1819644150365792041], Rational[
        46198250329887635, 49179571631507893]}, {
       Rational[1240267814240203140, 3617209143142280641], Rational[
        91835983525620635, 97762409274115693]}, {
       Rational[26457718683115860, 77163540034201909], Rational[
        1959077508476375, 2085501082005457]}}, {{0.3428784976867153, 
      0.9393797612382389}, {0.3428762052546066, 0.9393805979288231}, {
      0.3428809447609909, 0.9393788680397895}, {0.3428797631432444, 
      0.9393792993390949}, {0.3428784976867153, 0.9393797612382389}}]], 
    LineBox[NCache[{{
       Rational[18014270133145292294820, 52537952130345026410249], Rational[
        1333865926335142221875, 1419944652171487200277]}, {
       Rational[35825033128456003794180, 104482393997340426265249], Rational[
        2652663484552725378875, 2823848486414606115277]}, {
       Rational[764576291799237380820, 2229858933871310174101], Rational[
        56613035270941919735, 60266457672197572273]}, {
       Rational[623921305406233380, 1819644150365792041], Rational[
        46198250329887635, 49179571631507893]}, {
       Rational[18014270133145292294820, 52537952130345026410249], Rational[
        1333865926335142221875, 1419944652171487200277]}}, {{
      0.342881086960764, 0.9393788161357509}, {0.342881051609211, 
      0.9393788290393613}, {0.3428810137652244, 0.9393788428527289}, {
      0.3428809447609909, 0.9393788680397895}, {0.342881086960764, 
      0.9393788161357509}}]], 
    LineBox[NCache[{{
       Rational[34287703022660054100, 99999571472293340149], Rational[
        2538853337982308375, 2702691120872792977]}, {
       Rational[26457718683115860, 77163540034201909], Rational[
        1959077508476375, 2085501082005457]}, {
       Rational[901143264145618257540, 2628170317158792211201], Rational[
        66725674093691302235, 71031630193480870573]}, {
       Rational[1701188667747247452900, 4961490733904281925401], Rational[
        125965511237943115235, 134094344159575187173]}, {
       Rational[34287703022660054100, 99999571472293340149], Rational[
        2538853337982308375, 2702691120872792977]}}, {{0.34287849955597133`, 
      0.9393797605559988}, {0.3428784976867153, 0.9393797612382389}, {
      0.3428785639432255, 0.9393797370543137}, {0.3428785336879089, 
      0.9393797480976634}, {0.34287849955597133`, 0.9393797605559988}}]], 
    LineBox[NCache[{{
       Rational[1391419324123507140, 4058067713635250641], Rational[
        103028876904439115, 109677505773925693]}, {
       Rational[775072815289537380, 2260502720858762041], Rational[
        57391143708706115, 61094668131317893]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[26457718683115860, 77163540034201909], Rational[
        1959077508476375, 2085501082005457]}, {
       Rational[1391419324123507140, 4058067713635250641], Rational[
        103028876904439115, 109677505773925693]}}, {{0.3428773057305794, 
      0.9393801963076079}, {0.34287630275228703`, 0.9393805623978287}, {
      0.3428762052546066, 0.9393805979288231}, {0.3428784976867153, 
      0.9393797612382389}, {0.3428773057305794, 0.9393801963076079}}]], 
    LineBox[NCache[{{
       Rational[76637649903914979392100, 223511755124021171891449], Rational[
        5674657263574577439875, 6040858246595166807877]}, {
       Rational[39641252781620457203460, 115612710161879234895649], Rational[
        2935248346440217458875, 3124667842212952294477]}, {
       Rational[1240267814240203140, 3617209143142280641], Rational[
        91835983525620635, 97762409274115693]}, {
       Rational[1586166188074919070900, 4626013069242369477901], Rational[
        117448133620854008735, 125027380249793769673]}, {
       Rational[76637649903914979392100, 223511755124021171891449], Rational[
        5674657263574577439875, 6040858246595166807877]}}, {{
      0.34287972845719294`, 0.9393793119997488}, {0.3428797121537533, 
      0.9393793179506132}, {0.3428797631432444, 0.9393792993390949}, {
      0.34287974641081054`, 0.9393793054465582}, {0.34287972845719294`, 
      0.9393793119997488}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]]}, {
    LineBox[NCache[{{
       Rational[1053325903090020, 3072204420514489], Rational[
        77999759056835, 83032551905797]}, {
       Rational[1177550757250980, 3434592752764489], Rational[
        87200605774835, 92826831155797]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[1053325903090020, 3072204420514489], Rational[
        77999759056835, 83032551905797]}}, {{0.3428567109846239, 
      0.9393877132106953}, {0.34285018400017714`, 0.9393900953968884}, {
      0.3428363586493514, 0.9393951411204431}, {0.3428762052546066, 
      0.9393805979288231}, {0.3428567109846239, 0.9393877132106953}}]], 
    LineBox[NCache[{{
       Rational[1501560466565191620, 4379810085912137041], Rational[
        111199228790023115, 118373245565192893]}, {
       Rational[2762385518786221860, 8057445746401625641], Rational[
        204570954758740115, 217768803956800693]}, {
       Rational[54056340449209140, 157674147849076909], Rational[
        4003198954325375, 4261463455380457]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[1501560466565191620, 4379810085912137041], Rational[
        111199228790023115, 118373245565192893]}}, {{0.3428368895251944, 
      0.939394947389368}, {0.34283637839198305`, 0.9393951339298412}, {
      0.34283578625045735`, 0.9393953500342702}, {0.3428363586493514, 
      0.9393951411204431}, {0.3428368895251944, 0.939394947389368}}]], 
    LineBox[NCache[{{
       Rational[1323771869046720660, 3861003794307770629], Rational[
        98026465688820935, 104351453900210017]}, {
       Rational[1053325903090020, 3072204420514489], Rational[
        77999759056835, 83032551905797]}, {
       Rational[32146333482006999780, 93760121188472368921], Rational[
        2380461859069371875, 2534057329418172133]}, {
       Rational[63006784758858518340, 183769827632534345521], Rational[
        4665705243775968875, 4966752098176603933]}, {
       Rational[1323771869046720660, 3861003794307770629], Rational[
        98026465688820935, 104351453900210017]}}, {{0.3428569200057096, 
      0.939387636923223}, {0.3428567109846239, 0.9393877132106953}, {
      0.34285720916878815`, 0.9393875313846723}, {0.3428570705570161, 
      0.9393875819751191}, {0.3428569200057096, 0.939387636923223}}]], 
    LineBox[NCache[{{
       Rational[39749254942975620, 115936419043646209], Rational[
        2943496377090395, 3133416730909357]}, {
       Rational[40494604067941380, 118110749037146209], Rational[
        2998701457398395, 3192182406409357]}, {
       Rational[1177550757250980, 3434592752764489], Rational[
        87200605774835, 92826831155797]}, {
       Rational[1053325903090020, 3072204420514489], Rational[
        77999759056835, 83032551905797]}, {
       Rational[39749254942975620, 115936419043646209], Rational[
        2943496377090395, 3133416730909357]}}, {{0.3428539131263951, 
      0.9393887343660654}, {0.34285282582710314`, 0.9393891312030023}, {
      0.34285018400017714`, 0.9393900953968884}, {0.3428567109846239, 
      0.9393877132106953}, {0.3428539131263951, 0.9393887343660654}}]], 
    LineBox[NCache[{{
       Rational[1391419324123507140, 4058067713635250641], Rational[
        103028876904439115, 109677505773925693]}, {
       Rational[775072815289537380, 2260502720858762041], Rational[
        57391143708706115, 61094668131317893]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[26457718683115860, 77163540034201909], Rational[
        1959077508476375, 2085501082005457]}, {
       Rational[1391419324123507140, 4058067713635250641], Rational[
        103028876904439115, 109677505773925693]}}, {{0.3428773057305794, 
      0.9393801963076079}, {0.34287630275228703`, 0.9393805623978287}, {
      0.3428762052546066, 0.9393805979288231}, {0.3428784976867153, 
      0.9393797612382389}, {0.3428773057305794, 0.9393801963076079}}]], 
    LineBox[NCache[{{
       Rational[1177550757250980, 3434592752764489], Rational[
        87200605774835, 92826831155797]}, {
       Rational[1489363599643280340, 4344067441197020629], Rational[
        110291194363914935, 117407228140460017]}, {
       Rational[5479429378987292820, 15982007371471738117], Rational[
        5274957710901774875, 5615299887273853933]}, {
       Rational[36505259389660925220, 106475965378792618921], Rational[
        2703310369557273875, 2877728794021422133]}, {
       Rational[1177550757250980, 3434592752764489], Rational[
        87200605774835, 92826831155797]}}, {{0.34285018400017714`, 
      0.9393900953968884}, {0.3428500178240515, 0.939390156047021}, {
      0.34284988434983477`, 0.9393902047612083}, {0.34284976200771666`, 
      0.9393902494124853}, {0.34285018400017714`, 0.9393900953968884}}]]}, {
    LineBox[
     NCache[{{Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]]}, {
    LineBox[NCache[{{
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[54056340449209140, 157674147849076909], Rational[
        4003198954325375, 4261463455380457]}, {
       Rational[2611234008902917860, 7616587175908655641], Rational[
        193378061379921635, 205853707456990693]}, {
       Rational[1350408956681887620, 3938951515419167041], Rational[
        100006335411204635, 106458149065382893]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}}, {{0.3428363586493514, 
      0.9393951411204431}, {0.34283578625045735`, 0.9393953500342702}, {
      0.3428351765161013, 0.9393955725588493}, {0.3428346227151219, 
      0.9393957746699525}, {0.3428363586493514, 0.9393951411204431}}]], 
    LineBox[NCache[{{
       Rational[83359438892204514621540, 243147257580882117270649], Rational[
        6173282570020681647875, 6571547502186003169477]}, {
       Rational[161219071599069269832900, 470252397763259511266449], Rational[
        11939270745827349204875, 12709524263871878682877]}, {
       Rational[3338155787106536510100, 9736911312598436352901], Rational[
        247211117534954993735, 263159765205363144673]}, {
       Rational[2611234008902917860, 7616587175908655641], Rational[
        193378061379921635, 205853707456990693]}, {
       Rational[83359438892204514621540, 243147257580882117270649], Rational[
        6173282570020681647875, 6571547502186003169477]}}, {{
      0.34283520086372055`, 0.9393955636731166}, {0.3428351931131083, 
      0.9393955665017255}, {0.3428351845813106, 0.9393955696154302}, {
      0.3428351765161013, 0.9393955725588493}, {0.34283520086372055`, 
      0.9393955636731166}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[
     NCache[{{Rational[1501560466565191620, 4379810085912137041], Rational[
        111199228790023115, 118373245565192893]}, {
       Rational[2762385518786221860, 8057445746401625641], Rational[
        204570954758740115, 217768803956800693]}, {
       Rational[54056340449209140, 157674147849076909], Rational[
        4003198954325375, 4261463455380457]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[1501560466565191620, 4379810085912137041], Rational[
        111199228790023115, 118373245565192893]}}, {{0.3428368895251944, 
      0.939394947389368}, {0.34283637839198305`, 0.9393951339298412}, {
      0.34283578625045735`, 0.9393953500342702}, {0.3428363586493514, 
      0.9393951411204431}, {0.3428368895251944, 0.939394947389368}}]], 
    LineBox[NCache[{{
       Rational[77731019116149310430820, 226730397232627044640249], Rational[
        5756475167356815615875, 6127848573854784990277]}, {
       Rational[39118348634820784530180, 114102699889966451785249], Rational[
        2896962077504370834875, 3083856753782877075277]}, {
       Rational[1350408956681887620, 3938951515419167041], Rational[
        100006335411204635, 106458149065382893]}, {
       Rational[1657475992495903200180, 4834622977165948049101], Rational[
        122746606818655232735, 130665485869349947273]}, {
       Rational[77731019116149310430820, 226730397232627044640249], Rational[
        5756475167356815615875, 6127848573854784990277]}}, {{
      0.34283457385908744`, 0.9393957925000825}, {0.34283455757439646`, 
      0.9393957984432162}, {0.3428346227151219, 0.9393957746699525}, {
      0.3428345913061279, 0.9393957861327462}, {0.34283457385908744`, 
      0.9393957925000825}}]], 
    LineBox[NCache[{{
       Rational[54056340449209140, 157674147849076909], Rational[
        4003198954325375, 4261463455380457]}, {
       Rational[70056282884784270900, 204343553928420215149], Rational[
        5188091470357373375, 5522798754822167977]}, {
       Rational[3478687840580818028100, 10146805421287886300401], Rational[
        257617889025585400235, 274237984359132062173]}, {
       Rational[1844041729494112223460, 5378790590747403586201], Rational[
        136562457633545563235, 145372718668848745573]}, {
       Rational[54056340449209140, 157674147849076909], Rational[
        4003198954325375, 4261463455380457]}}, {{0.34283578625045735`, 
      0.9393953500342702}, {0.3428357858027877, 0.9393953501976604}, {
      0.3428357691064588, 0.9393953562910469}, {0.34283575431738, 
      0.9393953616883751}, {0.34283578625045735`, 0.9393953500342702}}]]}, {
    LineBox[NCache[{{
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[46029537056580, 134294126757169], Rational[
        3409713512555, 3629570993437]}, {
       Rational[25325394696420, 73896071382169], Rational[
        1876239059555, 1997191118437]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}}, {{
      0.34273298696070237`, 0.9394327908462171}, {0.34279307840368806`, 
      0.9394109352625867}, {0.342751676250226, 0.9394260420089463}, {
      0.3427163883374046, 0.9394389161030032}, {0.34273298696070237`, 
      0.9394327908462171}}]], 
    LineBox[NCache[{{
       Rational[1465337827766887620, 4275196917518417041], Rational[
        108546724190154635, 115545862635632893]}, {
       Rational[218191892017655220, 636586781847937357], Rational[
        210117223386663635, 223665626054680693]}, {
       Rational[58788595353313140, 171519223834290109], Rational[
        4354853819639855, 4635654698224057]}, {
       Rational[46029537056580, 134294126757169], Rational[
        3409713512555, 3629570993437]}, {
       Rational[1465337827766887620, 4275196917518417041], Rational[
        108546724190154635, 115545862635632893]}}, {{0.3427532944184144, 
      0.93942545162738}, {0.3427527844424754, 0.9394256376940782}, {
      0.3427522235648091, 0.9394258423320921}, {0.342751676250226, 
      0.9394260420089463}, {0.3427532944184144, 0.93942545162738}}]], 
    LineBox[NCache[{{
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[26591514180, 77769255601], Rational[
        1975183595, 2101871773]}, {
       Rational[27062169540, 79218205201], Rational[
        2012227595, 2141032573]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}}, {{
      0.34085513966319986`, 0.9401157740900306}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3419283619793073, 0.9397260196233674}, {
      0.34161553485509144`, 0.9398397858938132}, {0.34085513966319986`, 
      0.9401157740900306}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[1465528401566803140, 4276250131256810641], Rational[
        108575145532362635, 115574327871805693]}, {
       Rational[738850176491233380, 2155889552465042041], Rational[
        54738639108837635, 58267285201757893]}, {
       Rational[25325394696420, 73896071382169], Rational[
        1876239059555, 1997191118437]}, {
       Rational[31189973587219860, 91008616019415109], Rational[
        2310732373790855, 2459692324849057]}, {
       Rational[1465528401566803140, 4276250131256810641], Rational[
        108575145532362635, 115574327871805693]}}, {{0.3427134420539795, 
      0.939439990970949}, {0.3427124435231076, 0.9394403552404771}, {
      0.3427163883374046, 0.9394389161030032}, {0.34271451376170825`, 
      0.9394396000047107}, {0.3427134420539795, 0.939439990970949}}]], 
    LineBox[NCache[{{
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[1150959895147860, 3357593274533941], Rational[
        85247561618135, 90745764176593]}, {
       Rational[57263881731175140, 167051418541027609], Rational[
        4241351298448355, 4514903203811557]}, {
       Rational[30408169212661380, 88707629364926209], Rational[
        2252242896811355, 2397503496349357]}, {
       Rational[684739860, 1997531173], Rational[
        65779024535, 70021565713]}}, {{0.34279307840368806`, 
      0.9394109352625867}, {0.3427931262185477, 0.939410917872063}, {
      0.3427919513123512, 0.9394113465971397}, {0.34279091246557825`, 
      0.9394117256724805}, {0.34279307840368806`, 0.9394109352625867}}]]}, {
    LineBox[NCache[{{
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1216018849208100, 3611448956327689], Rational[
        91907239268915, 97606728549397]}, {
       Rational[134750093604420, 400198767556817], Rational[
        173138484209915, 183875109417997]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}}, {{0.3367030990141309, 
      0.9416108660762634}, {0.33670322831767263`, 0.9416108188842716}, {
      0.3367121794916941, 0.9416076190116587}, {0.336707917485751, 
      0.9416091430641936}, {0.3367030990141309, 0.9416108660762634}}]], 
    LineBox[NCache[{{
       Rational[35332589164530228900, 104933946049440063721], Rational[
        2670448234637169875, 2836052595930812533]}, {
       Rational[70154974242102446340, 208352717765866715521], Rational[
        5302337273514246875, 5631154534212613933]}, {
       Rational[1494709390137000660, 4439127650612240629], Rational[
        112970703900225815, 119976422989520017]}, {
       Rational[1216018849208100, 3611448956327689], Rational[
        91907239268915, 97606728549397]}, {
       Rational[35332589164530228900, 104933946049440063721], Rational[
        2670448234637169875, 2836052595930812533]}}, {{0.3367126701580738, 
      0.9416074435533202}, {0.3367125468501834, 0.9416074876474075}, {
      0.33671241464093776`, 0.9416075349245396}, {0.3367121794916941, 
      0.9416076190116587}, {0.3367126701580738, 0.9416074435533202}}]], 
    LineBox[NCache[{{
       Rational[59693745272188020, 177288969019472221], Rational[
        4511816747855375, 4791593757283033]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1573659176796645540, 4673725909089505129], Rational[
        118941369712991315, 126316916461878517]}, {
       Rational[2966513232812542980, 8810468518583473729], Rational[
        177808956229415, 188834869764097]}, {
       Rational[59693745272188020, 177288969019472221], Rational[
        4511816747855375, 4791593757283033]}}, {{0.3367030989143586, 
      0.9416108661126774}, {0.3367030990141309, 0.9416108660762634}, {
      0.33670335133178836`, 0.9416107758527095}, {0.3367032328139448, 
      0.941610818232585}, {0.3367030989143586, 0.9416108661126774}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[141320552223555634020, 419712752676981904921], Rational[
        10681226619772443875, 11343587910188700133]}, {
       Rational[820717824167647140, 2437478438791880489], Rational[
        5520771388371918875, 5863123812229117933]}, {
       Rational[134750093604420, 400198767556817], Rational[
        173138484209915, 183875109417997]}, {
       Rational[2927328135312364980, 8693970463432461229], Rational[
        221251953406578815, 234972174687363817]}, {
       Rational[141320552223555634020, 419712752676981904921], Rational[
        10681226619772443875, 11343587910188700133]}}, {{0.33670778722398825`,
       0.9416091896443691}, {0.3367077267663669, 0.9416092112632636}, {
      0.336707917485751, 0.9416091430641936}, {0.33670785375047485`, 
      0.9416091658553185}, {0.33670778722398825`, 0.9416091896443691}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}, {
       Rational[57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[2321366343877140, 6890945085608389], Rational[
        175356013681415, 186241759070497]}, {
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}}, {{0.33686965239543426`, 
      0.9415512929707555}, {0.33686753259919433`, 0.9415520513918699}, {
      0.3368742454035669, 0.9415496494538566}, {0.3368719841818607, 
      0.9415504586972813}, {0.33686965239543426`, 0.9415512929707555}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{
       Rational[143211877637473084020, 425125455815992467421], Rational[
        10818308592081407375, 11489877184216012633]}, {
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}, {
       Rational[3576339290199069465540, 10616386118379344474929], Rational[
        270158695207057118315, 286929354550793093917]}, {
       Rational[6916635291238667890980, 20532078026487630843529], Rational[
        522486598563473243315, 554921027742908941717]}, {
       Rational[143211877637473084020, 425125455815992467421], Rational[
        10818308592081407375, 11489877184216012633]}}, {{0.3368696832387747, 
      0.9415512819356191}, {0.33686965239543426`, 0.9415512929707555}, {
      0.3368697455349353, 0.9415512596471993}, {0.3368697158814508, 
      0.941551270256671}, {0.3368696832387747, 0.9415512819356191}}]], 
    LineBox[NCache[{{
       Rational[3133841376454770660, 9302851179591683641], Rational[
        236732811168514115, 251428410259234693]}, {
       Rational[2808985132391316900, 8338519556449212841], Rational[
        212193165094564115, 225365393417546293]}, {
       Rational[57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}, {
       Rational[112024377615457860, 332545175318903761], Rational[
        8462387561964875, 8987707441051453]}, {
       Rational[3133841376454770660, 9302851179591683641], Rational[
        236732811168514115, 251428410259234693]}}, {{0.3368689142668108, 
      0.9415515570592491}, {0.3368685668211667, 0.9415516813684996}, {
      0.33686753259919433`, 0.9415520513918699}, {0.33686965239543426`, 
      0.9415512929707555}, {0.3368689142668108, 0.9415515570592491}}]], 
    LineBox[NCache[{{
       Rational[149382732900555706020, 443440740103259794921], Rational[
        2100875, 2231293]}, {
       Rational[79185424926187067460, 235060964847518333521], Rational[
        5981669447148444875, 6352999049932927933]}, {
       Rational[2321366343877140, 6890945085608389], Rational[
        175356013681415, 186241759070497]}, {
       Rational[3008457020644936980, 8930564658737796229], Rational[
        227258844770751815, 241366612398318817]}, {
       Rational[149382732900555706020, 443440740103259794921], Rational[
        2100875, 2231293]}}, {{0.3368719185922574, 0.9415504821643773}, {
      0.3368718620616309, 0.9415505023901423}, {0.3368719841818607, 
      0.9415504586972813}, {0.3368719824117077, 0.9415504593307816}, {
      0.3368719185922574, 0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}, {
       Rational[71039648748042440340, 210883113541173538021], Rational[
        5366417222652182375, 5699543609220906433]}, {
       Rational[3331467639047048286660, 9889553511550132682929], Rational[
        251662974550348718315, 267285230041895477917]}, {
       Rational[1676525832208647968100, 4976814064304984824729], Rational[
        126646755025585193315, 134508488224459049317]}, {
       Rational[57881670271548900, 171823238128491961], Rational[
        4372446549639875, 4643871300770053]}}, {{0.33686753259919433`, 
      0.9415520513918699}, {0.336867412260453, 0.9415520944466885}, {
      0.33686734544245966`, 0.9415521183527499}, {0.3368672830743529, 
      0.941552140666731}, {0.33686753259919433`, 0.9415520513918699}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]]}, {
    LineBox[NCache[{{
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[46784150008260, 138845708219569], Rational[
        3533144120555, 3752586708637]}, {
       Rational[3981369959700, 11816735393413], Rational[
        3013934315, 3201099421]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}}, {{0.3368742454035669, 
      0.9415496494538566}, {0.3370218484890817, 0.9414968254312973}, {
      0.33695063828891336`, 0.9415223137744084}, {0.33692638678524817`, 
      0.9415309925170862}, {0.3368742454035669, 0.9415496494538566}}]], 
    LineBox[
     NCache[{{Rational[1428935274635491140, 4240762069961690641], Rational[
        107912684568666635, 114615191080045693]}, {
       Rational[2800092043098121380, 8310063011579912041], Rational[
        211462319328279635, 224596297610267893]}, {
       Rational[58815761419573620, 174552651396663709], Rational[
        3424642485215, 3637347129481]}, {
       Rational[46784150008260, 138845708219569], Rational[
        3533144120555, 3752586708637]}, {
       Rational[1428935274635491140, 4240762069961690641], Rational[
        107912684568666635, 114615191080045693]}}, {{0.3369524748292232, 
      0.941521656525459}, {0.33695196284267004`, 0.9415218397554395}, {
      0.33695140663270257`, 0.9415220388117452}, {0.33695063828891336`, 
      0.9415223137744084}, {0.3369524748292232, 0.941521656525459}}]], 
    LineBox[NCache[{{
       Rational[2321366343877140, 6890945085608389], Rational[
        175356013681415, 186241759070497]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[64597826967972900, 191755391014034761], Rational[
        4879651008215795, 5182578135514453]}, {
       Rational[118740534311881860, 352477328204446561], Rational[
        8969592020540795, 9526414275795853]}, {
       Rational[2321366343877140, 6890945085608389], Rational[
        175356013681415, 186241759070497]}}, {{0.3368719841818607, 
      0.9415504586972813}, {0.3368742454035669, 0.9415496494538566}, {
      0.33687619746369957`, 0.9415489512405416}, {0.3368742463997828, 
      0.9415496493082609}, {0.3368719841818607, 0.9415504586972813}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{
       Rational[3129432852080082660, 9288210728497883641], Rational[
        236355189129141635, 251032722391834693]}, {
       Rational[1603456011702528900, 4759091581098327841], Rational[
        121103646231720635, 128624096786441293]}, {
       Rational[3981369959700, 11816735393413], Rational[
        3013934315, 3201099421]}, {
       Rational[65445649490204340, 194243529972432109], Rational[
        4942874241761855, 5249825134390057]}, {
       Rational[3129432852080082660, 9288210728497883641], Rational[
        236355189129141635, 251032722391834693]}}, {{0.33692526403157774`, 
      0.9415313943025203}, {0.33692480684149284`, 0.9415315579070141}, {
      0.33692638678524817`, 0.9415309925170862}, {0.3369257627242085, 
      0.9415312158461322}, {0.33692526403157774`, 0.9415313943025203}}]], 
    LineBox[NCache[{{
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1216384998772020, 3609131989646989], Rational[
        91837190608415, 97544107828297]}, {
       Rational[63850399481554980, 189452708718117961], Rational[
        4820780387063795, 5120343478868053]}, {
       Rational[35511037456799940, 105367139157928561], Rational[
        2681157397706795, 2847760517781853]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}}, {{0.3370218484890817, 
      0.9414968254312973}, {0.3370297906148329, 0.9414939831124638}, {
      0.3370255295560668, 0.9414955084477102}, {0.3370219381544995, 
      0.9414967940475463}, {0.3370218484890817, 0.9414968254312973}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[
     NCache[{{Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]]}, {
    LineBox[NCache[{{
       Rational[60694169094836340, 178109226206518909], Rational[
        4525644346955375, 4813762870446457]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[1516045686637416900, 4448877236044917841], Rational[
        113043150766866635, 120239925298511293]}, {
       Rational[2931690810773370660, 8603138683337513641], Rational[
        218600342431791635, 232517261711824693]}, {
       Rational[60694169094836340, 178109226206518909], Rational[
        4525644346955375, 4813762870446457]}}, {{0.34076937162402254`, 
      0.9401469222217088}, {0.3407688633142627, 0.9401471064541279}, {
      0.34077040255333996`, 0.9401465485463524}, {0.3407699118522226, 
      0.9401467264082901}, {0.34076937162402254`, 0.9401469222217088}}]], 
    LineBox[NCache[{{
       Rational[43916174832923238092100, 128873185772906509766449], Rational[
        3274585894818397152875, 3483059074943419182877]}, {
       Rational[87264800632809830903460, 256080894622166291520649], Rational[
        6506853113765781021875, 6921105260058548419477]}, {
       Rational[1860770386380888375540, 5460480782550107948701], Rational[
        138747354217081526735, 147580561690543458073]}, {
       Rational[1516045686637416900, 4448877236044917841], Rational[
        113043150766866635, 120239925298511293]}, {
       Rational[43916174832923238092100, 128873185772906509766449], Rational[
        3274585894818397152875, 3483059074943419182877]}}, {{
      0.34077046027487823`, 0.9401465276243101}, {0.3407704458451084, 
      0.9401465328546003}, {0.3407704303854151, 0.9401465384582017}, {
      0.34077040255333996`, 0.9401465485463524}, {0.34077046027487823`, 
      0.9401465276243101}}]], 
    LineBox[NCache[{{
       Rational[78658814914792555380, 230827126417359237949], Rational[
        5865173309008115375, 6238570984252952377]}, {
       Rational[60694169094836340, 178109226206518909], Rational[
        4525644346955375, 4813762870446457]}, {
       Rational[2070473182027400788260, 6075877653721736764201], Rational[
        154384259827922233235, 164212909560046939573]}, {
       Rational[3905844977884483519620, 11461842316295926137601], Rational[
        291238262528347558235, 309779522062052057773]}, {
       Rational[78658814914792555380, 230827126417359237949], Rational[
        5865173309008115375, 6238570984252952377]}}, {{0.3407693720215938, 
      0.9401469220776126}, {0.34076937162402254`, 0.9401469222217088}, {
      0.34076939991692345`, 0.9401469119665606}, {0.34076938681413643`, 
      0.940146916715849}, {0.3407693720215938, 0.9401469220776126}}]], 
    LineBox[NCache[{{
       Rational[3101785539979170660, 9102315446701043641], Rational[
        231284204949010115, 246008525586514693]}, {
       Rational[1686140415843216900, 4948053999408447841], Rational[
        125727013284085115, 133731189173201293]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[60694169094836340, 178109226206518909], Rational[
        4525644346955375, 4813762870446457]}, {
       Rational[3101785539979170660, 9102315446701043641], Rational[
        231284204949010115, 246008525586514693]}}, {{0.34076884701939797`, 
      0.9401471123718173}, {0.3407683942100873, 0.9401472764984569}, {
      0.3407688633142627, 0.9401471064541279}, {0.34076937162402254`, 
      0.9401469222217088}, {0.34076884701939797`, 0.9401471123718173}}]], 
    LineBox[NCache[{{
       Rational[181004573817720281029380, 531163624877540107609249], Rational[
        13496533674242119746875, 14355773645338921827277]}, {
       Rational[93589746593729719576740, 274642065696956403792649], Rational[
        6978482193148950477875, 7422758532350173075477]}, {
       Rational[2931690810773370660, 8603138683337513641], Rational[
        218600342431791635, 232517261711824693]}, {
       Rational[3747825336854114737620, 10998111291791138150101], Rational[
        279455090706426551735, 297246251129490220273]}, {
       Rational[181004573817720281029380, 531163624877540107609249], Rational[
        13496533674242119746875, 14355773645338921827277]}}, {{
      0.34076989714694966`, 0.9401467317384332}, {0.3407698902796553, 
      0.9401467342275841}, {0.3407699118522226, 0.9401467264082901}, {
      0.3407699047064061, 0.9401467289983978}, {0.34076989714694966`, 
      0.9401467317384332}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]]}, {
    LineBox[NCache[{{
       Rational[1324158097712100, 3885934998857689], Rational[
        98739669772835, 105025270239397]}, {
       Rational[1185282683505060, 3478443763458889], Rational[
        88385717422835, 94011993606997]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[1324158097712100, 3885934998857689], Rational[
        98739669772835, 105025270239397]}}, {{0.3407566256515742, 
      0.940151542079021}, {0.34075085414818973`, 0.940153633932264}, {
      0.34073363653122035`, 0.9401598740930124}, {0.3407688633142627, 
      0.9401471064541279}, {0.3407566256515742, 0.940151542079021}}]], 
    LineBox[NCache[{{
       Rational[873973847658079140, 2564977339590365641], Rational[
        65175374282560115, 69323711880820693]}, {
       Rational[1569133322887909380, 4605174257633987041], Rational[
        117016261155685115, 124464169125242893]}, {
       Rational[29840681238505620, 87578256742085509], Rational[
        2225341266530375, 2366979911948257]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[873973847658079140, 2564977339590365641], Rational[
        65175374282560115, 69323711880820693]}}, {{0.34073355509552194`, 
      0.9401599036503948}, {0.3407326704927095, 0.940160224248448}, {
      0.34073161933772267`, 0.9401606052071225}, {0.34073363653122035`, 
      0.9401598740930124}, {0.34073355509552194`, 0.9401599036503948}}]], 
    LineBox[NCache[{{
       Rational[1674762876126411540, 4914833718033902629], Rational[
        124883465868144935, 132833343730646017]}, {
       Rational[1324158097712100, 3885934998857689], Rational[
        98739669772835, 105025270239397]}, {
       Rational[41048407092846444900, 120462403453717713721], Rational[
        3060889136995095875, 3255740633884262533]}, {
       Rational[80098643523457067460, 235060964847518333521], Rational[
        5972781243146844875, 6352999049932927933]}, {
       Rational[1674762876126411540, 4914833718033902629], Rational[
        124883465868144935, 132833343730646017]}}, {{0.34075677270244914`, 
      0.9401514887811487}, {0.3407566256515742, 0.940151542079021}, {
      0.3407569989969315, 0.9401514067609561}, {0.3407568907726396, 
      0.9401514459867427}, {0.34075677270244914`, 0.9401514887811487}}]], 
    LineBox[NCache[{{
       Rational[45548951348588100, 133670955279255409], Rational[
        3396515349636395, 3612728521060957]}, {
       Rational[44715698863345860, 131226007866862609], Rational[
        3334391635536395, 3546648861266557]}, {
       Rational[1185282683505060, 3478443763458889], Rational[
        88385717422835, 94011993606997]}, {
       Rational[1324158097712100, 3885934998857689], Rational[
        98739669772835, 105025270239397]}, {
       Rational[45548951348588100, 133670955279255409], Rational[
        3396515349636395, 3612728521060957]}}, {{0.3407542891679843, 
      0.9401523889314921}, {0.3407533277146773, 0.9401527374056529}, {
      0.34075085414818973`, 0.940153633932264}, {0.3407566256515742, 
      0.940151542079021}, {0.3407542891679843, 0.9401523889314921}}]], 
    LineBox[NCache[{{
       Rational[3101785539979170660, 9102315446701043641], Rational[
        231284204949010115, 246008525586514693]}, {
       Rational[1686140415843216900, 4948053999408447841], Rational[
        125727013284085115, 133731189173201293]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[60694169094836340, 178109226206518909], Rational[
        4525644346955375, 4813762870446457]}, {
       Rational[3101785539979170660, 9102315446701043641], Rational[
        231284204949010115, 246008525586514693]}}, {{0.34076884701939797`, 
      0.9401471123718173}, {0.3407683942100873, 0.9401472764984569}, {
      0.3407688633142627, 0.9401471064541279}, {0.34076937162402254`, 
      0.9401469222217088}, {0.34076884701939797`, 0.9401471123718173}}]], 
    LineBox[
     NCache[{{Rational[1185282683505060, 3478443763458889], Rational[
        88385717422835, 94011993606997]}, {
       Rational[1489641948988427220, 4371647901247302229], Rational[
        111081647385594935, 118152645979656817]}, {
       Rational[70902730220909499780, 208078117713115993921], Rational[
        5287173580386894875, 5623732911165297133]}, {
       Rational[36175407683735618340, 106163943494809220521], Rational[
        2697579302985945875, 2869295770129978933]}, {
       Rational[1185282683505060, 3478443763458889], Rational[
        88385717422835, 94011993606997]}}, {{0.34075085414818973`, 
      0.940153633932264}, {0.34075066945885746`, 0.9401537008720113}, {
      0.34075053638588454`, 0.9401537491031623}, {0.3407504138681922, 
      0.9401537935086232}, {0.34075085414818973`, 0.940153633932264}}]]}, {
    LineBox[NCache[{{
       Rational[63863259394274340, 187388778797586409], Rational[
        4761364362321875, 5064561589123957]}, {
       Rational[33845463900572100, 99310268100272209], Rational[
        2523377032092875, 2684061300007357]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[991887165780, 2910405065653], Rational[
        95913794888135, 102021496490593]}, {
       Rational[63863259394274340, 187388778797586409], Rational[
        4761364362321875, 5064561589123957]}}, {{0.3408062094436196, 
      0.9401335690233895}, {0.34080528174990726`, 0.940133905319509}, {
      0.3408072943473893, 0.9401331756908088}, {0.3408072565175572, 
      0.9401331894497238}, {0.3408062094436196, 0.9401335690233895}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[81612210733953223380, 239468076448859772949], Rational[
        6084648004776128375, 6472110174293507377]}, {
       Rational[63863259394274340, 187388778797586409], Rational[
        4761364362321875, 5064561589123957]}, {
       Rational[2036520751472005156260, 5975596826726719984201], Rational[
        151834029241319989235, 161502616938559999573]}, {
       Rational[3940035952970229487620, 11560926756618239877601], Rational[
        293751762546900970235, 312457479908601077773]}, {
       Rational[81612210733953223380, 239468076448859772949], Rational[
        6084648004776128375, 6472110174293507377]}}, {{0.340806223293743, 
      0.9401335640026132}, {0.3408062094436196, 0.9401335690233895}, {
      0.34080625091093364`, 0.9401335539911517}, {0.34080623776244345`, 
      0.9401335587575889}, {0.340806223293743, 0.9401335640026132}}]], 
    LineBox[NCache[{{
       Rational[1802465371738473540, 5288832898492390129], Rational[
        134384053314155435, 142941429688983517]}, {
       Rational[1622358598776260100, 4760361834308504929], Rational[
        120956129332781435, 128658427954283917]}, {
       Rational[33845463900572100, 99310268100272209], Rational[
        2523377032092875, 2684061300007357]}, {
       Rational[63863259394274340, 187388778797586409], Rational[
        4761364362321875, 5064561589123957]}, {
       Rational[1802465371738473540, 5288832898492390129], Rational[
        134384053314155435, 142941429688983517]}}, {{0.34080588408309814`, 
      0.9401336869692188}, {0.3408057318424253, 0.9401337421576507}, {
      0.34080528174990726`, 0.940133905319509}, {0.3408062094436196, 
      0.9401335690233895}, {0.34080588408309814`, 0.9401336869692188}}]], 
    LineBox[NCache[{{
       Rational[82851873820344841380, 243104802817485245449], Rational[
        6177051248859309875, 6570400076148249877]}, {
       Rational[43948790154481756740, 128954992549914868849], Rational[
        3276618135259896875, 3485270068916618077]}, {
       Rational[991887165780, 2910405065653], Rational[
        95913794888135, 102021496490593]}, {
       Rational[1667275014955561620, 4892134727807568901], Rational[
        124304276349281735, 132219857508312673]}, {
       Rational[82851873820344841380, 243104802817485245449], Rational[
        6177051248859309875, 6570400076148249877]}}, {{0.3408072274184858, 
      0.9401331999984495}, {0.3408072016868242, 0.940133209326421}, {
      0.3408072565175572, 0.9401331894497238}, {0.340807256488367, 
      0.9401331894603404}, {0.3408072274184858, 0.9401331999984495}}]], 
    LineBox[NCache[{{
       Rational[33845463900572100, 99310268100272209], Rational[
        2523377032092875, 2684061300007357]}, {
       Rational[41598489340848137460, 122059421689339944349], Rational[
        3101410893580871375, 3298903288901079577]}, {
       Rational[150180583751057558580, 440664001059552730477], Rational[
        145558955501127277235, 154827892264167175573]}, {
       Rational[983226325393487256900, 2885009964868662020401], Rational[
        73305291810914608235, 77973242293747622173]}, {
       Rational[33845463900572100, 99310268100272209], Rational[
        2523377032092875, 2684061300007357]}}, {{0.34080528174990726`, 
      0.940133905319509}, {0.3408052304780102, 0.9401339239059668}, {
      0.3408052016728312, 0.9401339343480485}, {0.340805174805782, 
      0.9401339440875434}, {0.34080528174990726`, 0.940133905319509}}]]}, {
    LineBox[NCache[{{
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[29840681238505620, 87578256742085509], Rational[
        2225341266530375, 2366979911948257]}, {
       Rational[1399038593682109380, 4105997494270457041], Rational[
        104332398638466635, 110972905250552893]}, {
       Rational[703879118452279140, 2065800576226835641], Rational[
        52491511765341635, 55832448006130693]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}}, {{0.34073363653122035`, 
      0.9401598740930124}, {0.34073161933772267`, 0.9401606052071225}, {
      0.3407305035218213, 0.9401610095987536}, {0.3407294617653304, 
      0.9401613871485232}, {0.34073363653122035`, 0.9401598740930124}}]], 
    LineBox[NCache[{{
       Rational[44715620353089946730820, 131234550446315150515249], Rational[
        3334637981177439552875, 3546879741792301365277]}, {
       Rational[86447972793942535830180, 253713606915056276410249], Rational[
        6446801027406738621875, 6857124511217737200277]}, {
       Rational[1789213407741413816820, 5251109929324616699101], Rational[
        133429426610538926735, 141921889981746397273]}, {
       Rational[1399038593682109380, 4105997494270457041], Rational[
        104332398638466635, 110972905250552893]}, {
       Rational[44715620353089946730820, 131234550446315150515249], Rational[
        3334637981177439552875, 3546879741792301365277]}}, {{
      0.34073054847992956`, 0.9401609933051712}, {0.3407305341052735, 
      0.9401609985147943}, {0.34073051827569284`, 0.9401610042517067}, {
      0.3407305035218213, 0.9401610095987536}, {0.34073054847992956`, 
      0.9401609933051712}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[873973847658079140, 2564977339590365641], Rational[
        65175374282560115, 69323711880820693]}, {
       Rational[1569133322887909380, 4605174257633987041], Rational[
        117016261155685115, 124464169125242893]}, {
       Rational[29840681238505620, 87578256742085509], Rational[
        2225341266530375, 2366979911948257]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[873973847658079140, 2564977339590365641], Rational[
        65175374282560115, 69323711880820693]}}, {{0.34073355509552194`, 
      0.9401599036503948}, {0.3407326704927095, 0.940160224248448}, {
      0.34073161933772267`, 0.9401606052071225}, {0.34073363653122035`, 
      0.9401598740930124}, {0.34073355509552194`, 0.9401599036503948}}]], 
    LineBox[NCache[{{
       Rational[40416597822648866828100, 118617887592961798166449], Rational[
        3014053021329020496875, 3205888853863832382877]}, {
       Rational[20323169526750433439460, 59646080789082519210649], Rational[
        1515593101686356427875, 1612056237542770789477]}, {
       Rational[703879118452279140, 2065800576226835641], Rational[
        52491511765341635, 55832448006130693]}, {
       Rational[862565827260050106900, 2531527437572469372901], Rational[
        64325524408663301735, 68419660474931604673]}, {
       Rational[40416597822648866828100, 118617887592961798166449], Rational[
        3014053021329020496875, 3205888853863832382877]}}, {{
      0.34072936757513955`, 0.9401614212845821}, {0.34072933641048786`, 
      0.9401614325791441}, {0.3407294617653304, 0.9401613871485232}, {
      0.34072940093715953`, 0.9401614091936578}, {0.34072936757513955`, 
      0.9401614212845821}}]], 
    LineBox[NCache[{{
       Rational[29840681238505620, 87578256742085509], Rational[
        2225341266530375, 2366979911948257]}, {
       Rational[38671838254600332180, 113496477128835258949], Rational[
        2883916667404490375, 3067472354833385377]}, {
       Rational[1918714982464366934820, 5631162628640261106601], Rational[
        143086414317387433235, 152193584557844894773]}, {
       Rational[1016373212944027818180, 2982914791373376771601], Rational[
        75795109153961908235, 80619318685766939773]}, {
       Rational[29840681238505620, 87578256742085509], Rational[
        2225341266530375, 2366979911948257]}}, {{0.34073161933772267`, 
      0.9401606052071225}, {0.3407316176933147, 0.9401606058031238}, {
      0.3407315875953795, 0.9401606167111725}, {0.34073156091598417`, 
      0.9401606263802781}, {0.34073161933772267`, 0.9401606052071225}}]]}, {
    LineBox[NCache[{{
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[28077865684260, 82369770134569], Rational[
        2092878545555, 2226210003637]}, {
       Rational[51223768052100, 150284976034369], Rational[
        3818537270555, 4061756109037]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}}, {{0.3408072943473893, 
      0.9401331756908088}, {0.34085513966319986`, 0.9401157740900306}, {
      0.3408758533426605, 0.9401083195816324}, {0.3408442374198837, 
      0.940119782686887}, {0.3408072943473893, 0.9401331756908088}}]], 
    LineBox[NCache[{{
       Rational[818807989537279140, 2402045978326085641], Rational[
        61031900544291635, 64920161576380693]}, {
       Rational[1624299181008709380, 4765038482384987041], Rational[
        121071560645208635, 128784823848242893]}, {
       Rational[34572936142609620, 101423332727298709], Rational[
        2576996131844855, 2741171154791857]}, {
       Rational[28077865684260, 82369770134569], Rational[
        2092878545555, 2226210003637]}, {
       Rational[818807989537279140, 2402045978326085641], Rational[
        61031900544291635, 64920161576380693]}}, {{0.3408793990312717, 
      0.9401070339679547}, {0.3408785022436416, 0.9401073591394326}, {
      0.34087753984152114`, 0.9401077081013323}, {0.3408758533426605, 
      0.9401083195816324}, {0.3408793990312717, 0.9401070339679547}}]], 
    LineBox[NCache[{{
       Rational[991887165780, 2910405065653], Rational[
        95913794888135, 102021496490593]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[33980563961276100, 99705528001515409], Rational[
        2533416346249355, 2694744000040957]}, {
       Rational[63998359454978340, 187784038698829609], Rational[
        4771403676478355, 5075244289157557]}, {
       Rational[991887165780, 2910405065653], Rational[
        95913794888135, 102021496490593]}}, {{0.3408072565175572, 
      0.9401331894497238}, {0.3408072943473893, 0.9401331756908088}, {
      0.34080922735557484`, 0.9401324749997959}, {0.34080830244374344`, 
      0.9401328102908645}, {0.3408072565175572, 0.9401331894497238}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[3156951398099970660, 9262179671452043641], Rational[
        235339504438533635, 250329180309514693]}, {
       Rational[1630974557722416900, 4785122638144167841], Rational[
        121583539545816635, 129327638868761293]}, {
       Rational[51223768052100, 150284976034369], Rational[
        3818537270555, 4061756109037]}, {
       Rational[65426423998940340, 191954302191732109], Rational[
        4877299212269855, 5187954113290057]}, {
       Rational[3156951398099970660, 9262179671452043641], Rational[
        235339504438533635, 250329180309514693]}}, {{0.34084324749500905`, 
      0.9401201415973665}, {0.34084279151410923`, 0.9401203069144161}, {
      0.3408442374198837, 0.940119782686887}, {0.3408437490168345, 
      0.9401199597690364}, {0.34084324749500905`, 0.9401201415973665}}]], 
    LineBox[NCache[{{
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[26591514180, 77769255601], Rational[
        1975183595, 2101871773]}, {
       Rational[27062169540, 79218205201], Rational[
        2012227595, 2141032573]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}}, {{
      0.34085513966319986`, 0.9401157740900306}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3419283619793073, 0.9397260196233674}, {
      0.34161553485509144`, 0.9398397858938132}, {0.34085513966319986`, 
      0.9401157740900306}}]]}, {
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[3334325892390360, 59931201879300109], Rational[
        1617253402519895, 1619762212954057]}, {
       Rational[6620639369604120, 119002828675368709], Rational[
        3211311314056895, 3216292666901857]}, {
       Rational[141061256453880, 2535586354272841], Rational[
        68423230039115, 68529360926293]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[3334325892390360, 59931201879300109], Rational[
        1617253402519895, 1619762212954057]}}, {{0.055635892287052846`, 
      0.9984511242365715}, {0.055634302506075345`, 0.99845121282145}, {
      0.055632598044302754`, 0.9984513077935726}, {0.055629564097747025`, 
      0.998451476752178}, {0.055635892287052846`, 0.9984511242365715}}]], 
    LineBox[NCache[{{
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[148735183325400, 2679142584376141], Rational[
        72297589454615, 72409259037193]}, {
       Rational[280386979067160, 5050703402711941], Rational[
        136294990103615, 136505497370593]}, {
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}}, {{
      0.05551272166396486, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055515964022509884`, 0.9984577996783445}, {
      0.05551444159572073, 0.9984578843267645}, {0.05551272166396486, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}, {
       Rational[6898780066008600, 124140806854867909], Rational[
        3349972118128895, 3355156942023457]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[276471710255160, 4974852318889441], Rational[
        134247677812115, 134455468078093]}, {
       Rational[13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}}, {{0.055572996661813666`, 
      0.9984546269320488}, {0.05557221868288574, 0.9984546702332693}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05557385275647299, 
      0.9984545792822846}, {0.055572996661813666`, 0.9984546269320488}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}}, {{0.05335581007315412, 
      0.9985755642344867}, {0.05332694227105627, 0.9985770778039331}, {
      0.05341234804750035, 0.9985725416984682}, {0.05338542323743814, 
      0.9985739815229381}, {0.05335581007315412, 0.9985755642344867}}]], 
    LineBox[NCache[{{
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[4709822040, 89427752101], Rational[
        2413611935, 2416966273]}}, {{0.052666224179276154`, 
      0.9986121701252221}, {0.05235963653104727, 0.9986282919093847}, {
      0.051461775981644774`, 0.9986748704484417}, {0.05332694227105627, 
      0.9985770778039331}, {0.052666224179276154`, 0.9986121701252221}}]], 
    LineBox[NCache[{{
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}}, {{
      0.051461775981644774`, 0.9986748704484417}, {0.051362477317232876`, 
      0.9986800767826137}, {0.0513057597812975, 0.998682992230855}, {
      0.05125291173417329, 0.9986857057518916}, {0.051461775981644774`, 
      0.9986748704484417}}]]}, {
    LineBox[
     NCache[{{Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[328652907399293400, 5693345736355670341], Rational[
        153617620152863615, 153874209090693793]}, {
       Rational[635617521801947160, 11011056802342006141], Rational[
        297099888108008615, 297596129793027193]}, {
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}}, {{0.05772493941684346, 
      0.9983325254489666}, {0.05772451575063832, 0.9983325499392853}, {
      0.057725794746774896`, 0.9983324759922636}, {0.05772538760010337, 
      0.9983324995343061}, {0.05772493941684346, 0.9983325254489666}}]], 
    LineBox[
     NCache[{{Rational[288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}, {
       Rational[258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}}, {{0.05771438316318603, 
      0.9983331357695645}, {0.05770961460149852, 0.9983334114321719}, {
      0.057695423572456085`, 0.9983342316328183}, {0.05772451575063832, 
      0.9983325499392853}, {0.05771438316318603, 0.9983331357695645}}]], 
    LineBox[NCache[{{
       Rational[13722601429698840, 237597581031702109], Rational[
        6410837058541895, 6421556244100057]}, {
       Rational[7274204977296600, 125949643227847909], Rational[
        3398362361932895, 3404044411563457]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[276359934143160, 4784913056614441], Rational[
        129106097179115, 129321974503093]}, {
       Rational[13722601429698840, 237597581031702109], Rational[
        6410837058541895, 6421556244100057]}}, {{0.057755644523451034`, 
      0.9983307495643271}, {0.05775486766673308, 0.998330794506893}, {
      0.057756545109266685`, 0.9983306974365064}, {0.057756521565451, 
      0.9983306988251031}, {0.057755644523451034`, 0.9983307495643271}}]], 
    LineBox[NCache[{{
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[306276712819985880, 5308745809168569541], Rational[
        143240633942447615, 143479616464015393]}, {
       Rational[154132170332255640, 2671638464213128141], Rational[
        72086180048126615, 72206444978733193]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{0.057695423572456085`, 
      0.9983342316328183}, {0.0576937735438313, 0.9983343270138672}, {
      0.05769285700042841, 0.998334379980534}, {0.05769200151774722, 
      0.9983344294177339}, {0.057695423572456085`, 0.9983342316328183}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
       Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}}, {{
      0.05778664766421107, 0.9983289220101631}, {0.05987721684131372, 
      0.9982056217920867}, {0.058854996448841713`, 0.9982665403218245}, {
      0.058512511842774076`, 0.9982866736872372}, {0.05778664766421107, 
      0.9983289220101631}}]], 
    LineBox[NCache[{{
       Rational[129435691394520, 2198254220261989], Rational[
        59309195994335, 59412276223297]}, {
       Rational[253660545555480, 4308542953016989], Rational[
        116245121187335, 116447106838297]}, {
       Rational[5328645590520, 90521680116961], Rational[
        2442289353875, 2446531895053]}, {
       Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
       Rational[129435691394520, 2198254220261989], Rational[
        59309195994335, 59412276223297]}}, {{0.05888112948969742, 
      0.9982650011830118}, {0.05887385789617305, 0.9982654300613713}, {
      0.0588659598853554, 0.9982658958231533}, {0.058854996448841713`, 
      0.9982665403218245}, {0.05888112948969742, 0.9982650011830118}}]], 
    LineBox[NCache[{{
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[5929707956760, 102564378455869], Rational[
        2767373606375, 2772010228537]}, {
       Rational[10903367424600, 188679892495669], Rational[
        5090934839375, 5099456553937]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}}, {{0.057756545109266685`, 
      0.9983306974365064}, {0.05778664766421107, 0.9983289220101631}, {
      0.05781449706060873, 0.9983273430544132}, {0.057787649125623064`, 
      0.9983288975066528}, {0.057756545109266685`, 0.9983306974365064}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[284825931528600, 4869087047950189], Rational[
        131371600233335, 131596947241897]}, {
       Rational[145950517321560, 2495291714366389], Rational[
        67324856976335, 67440316604497]}, {
       Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
       Rational[5956029185400, 101805871163761], Rational[
        2746797207875, 2751510031453]}, {
       Rational[284825931528600, 4869087047950189], Rational[
        131371600233335, 131596947241897]}}, {{0.05849678363185299, 
      0.9982875969900139}, {0.05849036266231507, 0.9982879732187631}, {
      0.058512511842774076`, 0.9982866736872372}, {0.05850378880231142, 
      0.9982871864815586}, {0.05849678363185299, 0.9982875969900139}}]], 
    LineBox[NCache[{{
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[5709136429080, 95255876673469], Rational[
        2569854998375, 2574483153337]}, {
       Rational[3177236968920, 53058129438469], Rational[
        1431430109375, 1434003498337]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}}, {{
      0.05987721684131372, 0.9982056217920867}, {0.05999719288676217, 
      0.9981985456939935}, {0.059934742384982205`, 0.9982022974374484}, {
      0.05988218963890559, 0.998205451405813}, {0.05987721684131372, 
      0.9982056217920867}}]]}, {
    LineBox[NCache[{{
       Rational[3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[74174357286209880, 1233508354565499541], Rational[
        33277734529493615, 33338063636905393]}, {
       Rational[11346610259852280, 188698225302209857], Rational[
        66179407413230615, 66299376457533193]}, {
       Rational[3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}}, {{0.060129003168679876`, 
      0.9981906145510206}, {0.06012538862088855, 0.9981908321635042}, {
      0.060132837375339566`, 0.9981903835786974}, {0.060130985554740134`, 
      0.9981904951341523}, {0.060129003168679876`, 0.9981906145510206}}]], 
    LineBox[NCache[{{
       Rational[2141510362879310239320, 35612861742771519432949], Rational[
        960767990407594590095, 962509776831662687377]}, {
       Rational[4258877985350505238680, 70824300118747376427949], Rational[
        1910706340203158103095, 1914170273479658822377]}, {
       Rational[90893927798603347320, 1511549566430018691601], Rational[
        40778763017876916515, 40852690984595099773]}, {
       Rational[74174357286209880, 1233508354565499541], Rational[
        33277734529493615, 33338063636905393]}, {
       Rational[2141510362879310239320, 35612861742771519432949], Rational[
        960767990407594590095, 962509776831662687377]}}, {{
      0.06013306030689828, 0.9981903701489646}, {0.060133004889704085`, 
      0.9981903734874098}, {0.06013294556610329, 0.9981903770611814}, {
      0.060132837375339566`, 0.9981903835786974}, {0.06013306030689828, 
      0.9981903701489646}}]], 
    LineBox[NCache[{{
       Rational[4079568304001748600, 67846927254523012849], Rational[
        1830382864852486595, 1833700736608730077]}, {
       Rational[3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[107216196030018374040, 1783099757312456258701], Rational[
        48104687335385549015, 48191885332769088073]}, {
       Rational[202406002421982269400, 3366192716991561192901], Rational[
        70018170110516495, 70145089853749009]}, {
       Rational[4079568304001748600, 67846927254523012849], Rational[
        1830382864852486595, 1833700736608730077]}}, {{0.06012900611839845, 
      0.9981906143734339}, {0.060129003168679876`, 0.9981906145510206}, {
      0.06012910696124931, 0.9981906082988571}, {0.06012905957531655, 
      0.9981906111532948}, {0.06012900611839845, 0.9981906143734339}}]], 
    LineBox[NCache[{{
       Rational[165617252777231640, 2754451012858771741], Rational[
        74309931322953095, 74444621969155993]}, {
       Rational[92285676685361880, 1534882438495543141], Rational[
        41408258439216095, 41483309148528193]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[165617252777231640, 2754451012858771741], Rational[
        74309931322953095, 74444621969155993]}}, {{0.06012713677029306, 
      0.9981907269774475}, {0.06012556686479403, 0.9981908215411798}, {
      0.06012538862088855, 0.9981908321635042}, {0.060129003168679876`, 
      0.9981906145510206}, {0.06012713677029306, 0.9981907269774475}}]], 
    LineBox[NCache[{{
       Rational[9114674959425845136600, 151580472407357284634149], Rational[
        4089356413545571032095, 4096769524523169854977]}, {
       Rational[4714642036366928247960, 78406303448602847778349], Rational[
        2115254790225042183095, 2119089282394671561577]}, {
       Rational[11346610259852280, 188698225302209857], Rational[
        66179407413230615, 66299376457533193]}, {
       Rational[188644918729065737400, 3137234476056202415401], Rational[
        84636692971898337515, 84790120974491957173]}, {
       Rational[9114674959425845136600, 151580472407357284634149], Rational[
        4089356413545571032095, 4096769524523169854977]}}, {{
      0.06013093121210938, 0.9981904984077761}, {0.06013090566701037, 
      0.9981904999466109}, {0.060130985554740134`, 0.9981904951341523}, {
      0.060130959342959305`, 0.9981904967131752}, {0.06013093121210938, 
      0.9981904984077761}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]]}, {
    LineBox[NCache[{{
       Rational[126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}, {
       Rational[141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}}, {{0.06009501237191438, 
      0.9981926615060969}, {0.060084880276175846`, 0.9981932714457128}, {
      0.06006348912024942, 0.9981945587995441}, {0.06012538862088855, 
      0.9981908321635042}, {0.06009501237191438, 0.9981926615060969}}]], 
    LineBox[NCache[{{
       Rational[181127496842916120, 3015559191224458141], Rational[
        81354449369337095, 81501599762823193]}, {
       Rational[333272039330646360, 5548659241518766741], Rational[
        149693012197866095, 149963763284290993]}, {
       Rational[6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[181127496842916120, 3015559191224458141], Rational[
        81354449369337095, 81501599762823193]}}, {{0.06006431489390526, 
      0.998194509139522}, {0.060063526128417255`, 0.9981945566015727}, {
      0.06006261252355542, 0.9981946115747167}, {0.06006348912024942, 
      0.9981945587995441}, {0.06006431489390526, 0.998194509139522}}]], 
    LineBox[NCache[{{
       Rational[158630959151111160, 2639655012267486529], Rational[
        71213086769477555, 71342027358580717]}, {
       Rational[126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}, {
       Rational[3851809450589240280, 64094500434229937221], Rational[
        1729152891542576255, 1732283795519728033]}, {
       Rational[7549888503593058840, 125631361852377533821], Rational[
        3389305384497497255, 3395442212226419833]}, {
       Rational[158630959151111160, 2639655012267486529], Rational[
        71213086769477555, 71342027358580717]}}, {{0.06009533761567039, 
      0.9981926419268254}, {0.06009501237191438, 0.9981926615060969}, {
      0.06009578707211774, 0.9981926148675814}, {0.06009557161741601, 
      0.9981926278389234}, {0.06009533761567039, 0.9981926419268254}}]], 
    LineBox[NCache[{{
       Rational[4767983432052120, 79346489225143309], Rational[
        2140624432963415, 2144499708787657]}, {
       Rational[4859131812617880, 80865608125603309], Rational[
        2181607728967415, 2185556976367657]}, {
       Rational[141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}, {
       Rational[126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}, {
       Rational[4767983432052120, 79346489225143309], Rational[
        2140624432963415, 2144499708787657]}}, {{0.06009066662701494, 
      0.9981929231287083}, {0.060088978803826035`, 0.9981930247333083}, {
      0.060084880276175846`, 0.9981932714457128}, {0.06009501237191438, 
      0.9981926615060969}, {0.06009066662701494, 0.9981929231287083}}]], 
    LineBox[NCache[{{
       Rational[165617252777231640, 2754451012858771741], Rational[
        74309931322953095, 74444621969155993]}, {
       Rational[92285676685361880, 1534882438495543141], Rational[
        41408258439216095, 41483309148528193]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[165617252777231640, 2754451012858771741], Rational[
        74309931322953095, 74444621969155993]}}, {{0.06012713677029306, 
      0.9981907269774475}, {0.06012556686479403, 0.9981908215411798}, {
      0.06012538862088855, 0.9981908321635042}, {0.060129003168679876`, 
      0.9981906145510206}, {0.06012713677029306, 0.9981907269774475}}]], 
    LineBox[NCache[{{
       Rational[141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}, {
       Rational[178881091033470840, 2977152594653016529], Rational[
        61926144203315, 62038229482861]}, {
       Rational[8555817222913547160, 142396611224337503821], Rational[
        3841603869746975255, 3848557060117229833]}, {
       Rational[4384860371534565720, 72978560950603427221], Rational[
        1968830037123302255, 1972393539205498033]}, {
       Rational[141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}}, {{0.060084880276175846`, 
      0.9981932714457128}, {0.06008462292283651, 0.9981932869380651}, {
      0.06008441597977609, 0.9981932993946456}, {0.06008422630452416, 
      0.9981933108117808}, {0.060084880276175846`, 0.9981932714457128}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[315160719931494360, 5247285157588723141], Rational[
        141562488288143615, 141818517772668193]}, {
       Rational[163016177443764120, 2714185107294414541], Rational[
        73223925459614615, 73356354251200393]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{0.06006348912024942, 
      0.9981945587995441}, {0.06006261252355542, 0.9981946115747167}, {
      0.060061671982073045`, 0.9981946681678412}, {0.060060817888085684`, 
      0.9981947195585497}, {0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{
       Rational[10060917669863237966040, 167509678752715530333349], Rational[
        4519115346458117640095, 4527288614938257576577]}, {
       Rational[19458095720558571077400, 323968460829278273309149], Rational[
        8740097020413388977095, 8755904346737250629977]}, {
       Rational[402894871363172676600, 6708018185529974990401], Rational[
        180970485993176142515, 181297788798107432173]}, {
       Rational[315160719931494360, 5247285157588723141], Rational[
        141562488288143615, 141818517772668193]}, {
       Rational[10060917669863237966040, 167509678752715530333349], Rational[
        4519115346458117640095, 4527288614938257576577]}}, {{
      0.06006170953688931, 0.9981946659081616}, {0.060061697582384124`, 
      0.9981946666274681}, {0.060061684423018825`, 0.9981946674192713}, {
      0.060061671982073045`, 0.9981946681678412}, {0.06006170953688931, 
      0.9981946659081616}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[181127496842916120, 3015559191224458141], Rational[
        81354449369337095, 81501599762823193]}, {
       Rational[333272039330646360, 5548659241518766741], Rational[
        149693012197866095, 149963763284290993]}, {
       Rational[6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[181127496842916120, 3015559191224458141], Rational[
        81354449369337095, 81501599762823193]}}, {{0.06006431489390526, 
      0.998194509139522}, {0.060063526128417255`, 0.9981945566015727}, {
      0.06006261252355542, 0.9981946115747167}, {0.06006348912024942, 
      0.9981945587995441}, {0.06006431489390526, 0.998194509139522}}]], 
    LineBox[NCache[{{
       Rational[9383540550648537775320, 156234174798940040742949], Rational[
        4214922405596684184095, 4222545264836217317377]}, {
       Rational[4722317818511271574680, 78625731087938535867949], Rational[
        2121183515367863559095, 2125019759133473942377]}, {
       Rational[163016177443764120, 2714185107294414541], Rational[
        73223925459614615, 73356354251200393]}, {
       Rational[200086196227028266680, 3331395818487661626601], Rational[
        89875181742746985515, 90037724823990854773]}, {
       Rational[9383540550648537775320, 156234174798940040742949], Rational[
        4214922405596684184095, 4222545264836217317377]}}, {{
      0.06006074255344163, 0.9981947240914115}, {0.060060717441591985`, 
      0.9981947256023752}, {0.060060817888085684`, 0.9981947195585497}, {
      0.06006076945784859, 0.9981947224725901}, {0.06006074255344163, 
      0.9981947240914115}}]], 
    LineBox[NCache[{{
       Rational[6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[8453690470871465400, 140747966366445187849], Rational[
        3797131395213331595, 3803999090985005077]}, {
       Rational[419775508380952344600, 6988968270833577267901], Rational[
        188550012960354599015, 188891034346853439673]}, {
       Rational[222522788975175039960, 3704850024331856453701], Rational[
        77062688156900495, 77202067647416209]}, {
       Rational[6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}}, {{0.06006261252355542, 
      0.9981946115747167}, {0.06006261183811217, 0.9981946116159836}, {
      0.060062586080518225`, 0.9981946131658498}, {0.06006256326537954, 
      0.9981946145386642}, {0.06006261252355542, 0.9981946115747167}}]]}, {
    LineBox[NCache[{{
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[5709136429080, 95255876673469], Rational[
        2569854998375, 2574483153337]}, {
       Rational[3177236968920, 53058129438469], Rational[
        1431430109375, 1434003498337]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}}, {{
      0.05987721684131372, 0.9982056217920867}, {0.05999719288676217, 
      0.9981985456939935}, {0.059934742384982205`, 0.9982022974374484}, {
      0.05988218963890559, 0.998205451405813}, {0.05987721684131372, 
      0.9982056217920867}}]], 
    LineBox[NCache[{{
       Rational[181653291673764120, 3030728417207664541], Rational[
        81764314238564615, 81911578843450393]}, {
       Rational[351689463822294360, 5867710045018693141], Rational[
        158301650294885615, 158586757973478193]}, {
       Rational[7290369417635640, 121636779385704409], Rational[
        3281570448954875, 3287480523937957]}, {
       Rational[5709136429080, 95255876673469], Rational[
        2569854998375, 2574483153337]}, {
       Rational[181653291673764120, 3030728417207664541], Rational[
        81764314238564615, 81911578843450393]}}, {{0.059937172411221463`, 
      0.998202151552136}, {0.059936408091748834`, 0.9982021974455125}, {
      0.05993556763385051, 0.9982022479098971}, {0.059934742384982205`, 
      0.9982022974374484}, {0.059937172411221463`, 0.998202151552136}}]], 
    LineBox[NCache[{{
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
       Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}}, {{
      0.05778664766421107, 0.9983289220101631}, {0.05987721684131372, 
      0.9982056217920867}, {0.058854996448841713`, 0.9982665403218245}, {
      0.058512511842774076`, 0.9982866736872372}, {0.05778664766421107, 
      0.9983289220101631}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[184034677268879640, 3073501816358698141], Rational[
        82918569419972615, 83067616658343193]}, {
       Rational[92811471516209880, 1550051664478749541], Rational[
        41818123308443615, 41893288229155393]}, {
       Rational[3177236968920, 53058129438469], Rational[
        1431430109375, 1434003498337]}, {
       Rational[3915347437242360, 65387182321449409], Rational[
        1764050071917875, 1767221143822957]}, {
       Rational[184034677268879640, 3073501816358698141], Rational[
        82918569419972615, 83067616658343193]}}, {{0.05987784887236962, 
      0.9982057118722495}, {0.059876372925556955`, 0.9982058004064845}, {
      0.05988218963890559, 0.998205451405813}, {0.0598794335255823, 
      0.998205616814757}, {0.05987784887236962, 0.9982057118722495}}]], 
    LineBox[NCache[{{
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[140842175274360, 2347475588071441], Rational[
        63330992014115, 63445286164093]}, {
       Rational[7010031823847640, 116842616306911909], Rational[
        3152220041513375, 3157908548835457]}, {
       Rational[3723718346633880, 62068254237350509], Rational[
        1674498737888375, 1677520384793257]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}}, {{0.05999719288676217, 
      0.9981985456939935}, {0.059997290702421456`, 0.9981985399248986}, {
      0.05999550545354364, 0.9981986472267603}, {0.05999392753007505, 
      0.9981987420646132}, {0.05999719288676217, 0.9981985456939935}}]]}, {
    LineBox[NCache[{{
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[148735183325400, 2679142584376141], Rational[
        72297589454615, 72409259037193]}, {
       Rational[280386979067160, 5050703402711941], Rational[
        136294990103615, 136505497370593]}, {
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}}, {{
      0.05551272166396486, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055515964022509884`, 0.9984577996783445}, {
      0.05551444159572073, 0.9984578843267645}, {0.05551272166396486, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[4321291675564848600, 77838475847282610349], Rational[
        2100498177453687095, 2103742590467097577]}, {
       Rational[8580358913810727960, 154556239280899024549], Rational[
        4170753553258632095, 4177195656240514177]}, {
       Rational[182815601526626040, 3293022609438225001], Rational[
        70470542330615, 70579390218793]}, {
       Rational[148735183325400, 2679142584376141], Rational[
        72297589454615, 72409259037193]}, {
       Rational[4321291675564848600, 77838475847282610349], Rational[
        2100498177453687095, 2103742590467097577]}}, {{0.05551613939670567, 
      0.9984577899272885}, {0.05551609533029793, 0.9984577923774631}, {
      0.05551604808380395, 0.9984577950044542}, {0.055515964022509884`, 
      0.9984577996783445}, {0.05551613939670567, 0.9984577899272885}}]], 
    LineBox[NCache[{{
       Rational[7312316880125880, 131723263798936849], Rational[
        1295, 1297]}, {
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[4701482872110360, 84691852668493061], Rational[
        93703013083877015, 93847728632654473]}, {
       Rational[363381524959524120, 6545908781382288901], Rational[
        176643644363054015, 176916453550872673]}, {
       Rational[7312316880125880, 131723263798936849], Rational[
        1295, 1297]}}, {{0.05551272166538056, 0.9984579799537394}, {
      0.05551272166396486, 0.9984579799537394}, {0.055512811728339946`, 
      0.9984579749463738}, {0.055512769440516, 0.9984579772975145}, {
      0.05551272166538056, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[4596507853560, 82803547144681], Rational[
        136303461900095, 136513956103393]}, {
       Rational[148735183325400, 2679455557489741], Rational[
        72306061251095, 72417717769993]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[4596507853560, 82803547144681], Rational[
        136303461900095, 136513956103393]}}, {{0.05551100178750329, 
      0.998458075574789}, {0.05550947949468629, 0.9984581602080773}, {
      0.05551271982922384, 0.9984579799537394}, {0.05551272166396486, 
      0.9984579799537394}, {0.05551100178750329, 0.998458075574789}}]], 
    LineBox[NCache[{{
       Rational[17297945872442849880, 311593881988640693149], Rational[
        8408469432033465095, 8421456269963261977]}, {
       Rational[8940821536347465240, 161054173401867496549], Rational[
        4346102968826448095, 4352815497347770177]}, {
       Rational[280386979067160, 5050703402711941], Rational[
        136294990103615, 136505497370593]}, {
       Rational[358307445250392120, 6454313180279846401], Rational[
        138122037227615, 138335366188993]}, {
       Rational[17297945872442849880, 311593881988640693149], Rational[
        8408469432033465095, 8421456269963261977]}}, {{0.05551439509031649, 
      0.9984578869124908}, {0.05551437350237454, 0.998457888112783}, {
      0.05551444159572073, 0.9984578843267645}, {0.05551441884554734, 
      0.9984578855916965}, {0.05551439509031649, 0.9984578869124908}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[276471710255160, 4985815071563041], Rational[
        134544426016595, 134751758690893]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[6898780066008600, 124407051343867909], Rational[
        3357179028328895, 3362352739023457]}, {
       Rational[13347176518410840, 240695616395202109], Rational[
        6495277411825895, 6505286929600057]}, {
       Rational[276471710255160, 4985815071563041], Rational[
        134544426016595, 134751758690893]}}, {{0.055451657610013756`, 
      0.998461373147837}, {0.055450839093676596`, 0.9984614185817919}, {
      0.0554532881495599, 0.9984612825910513}, {0.0554525118417441, 
      0.9984613257059244}, {0.055451657610013756`, 0.998461373147837}}]], 
    LineBox[NCache[{{
       Rational[6108168893400, 110192827112461], Rational[
        2973605512535, 2978184516553]}, {
       Rational[5498669476440, 99213385411261], Rational[
        2677321426535, 2681442848953]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[6108168893400, 110192827112461], Rational[
        2973605512535, 2978184516553]}}, {{0.05543163791565219, 
      0.9984624847813997}, {0.05542265747355382, 0.9984629833078079}, {
      0.05539612085026954, 0.9984644558653423}, {0.055450839093676596`, 
      0.9984614185817919}, {0.05543163791565219, 0.9984624847813997}}]], 
    LineBox[NCache[{{
       Rational[4596507853560, 82803547144681], Rational[
        136303461900095, 136513956103393]}, {
       Rational[148735183325400, 2679455557489741], Rational[
        72306061251095, 72417717769993]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[4596507853560, 82803547144681], Rational[
        136303461900095, 136513956103393]}}, {{0.05551100178750329, 
      0.998458075574789}, {0.05550947949468629, 0.9984581602080773}, {
      0.05551271982922384, 0.9984579799537394}, {0.05551272166396486, 
      0.9984579799537394}, {0.05551100178750329, 0.998458075574789}}]], 
    LineBox[NCache[{{
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[141061256453880, 2546549106946441], Rational[
        68719978243595, 68825651539093]}, {
       Rational[6620639369604120, 119524667873808709], Rational[
        3225436858048895, 3230396429021857]}, {
       Rational[3334325892390360, 60197446368300109], Rational[
        1624460312719895, 1626958009954057]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}}, {{0.05539612085026954, 
      0.9984644558653423}, {0.05539310279511009, 0.9984646233906267}, {
      0.055391405702076776`, 0.9984647175410407}, {0.0553898228836865, 
      0.9984648053490744}, {0.05539612085026954, 0.9984644558653423}}]]}, {
    LineBox[NCache[{{
       Rational[13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}, {
       Rational[6898780066008600, 124140806854867909], Rational[
        3349972118128895, 3355156942023457]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[276471710255160, 4974852318889441], Rational[
        134247677812115, 134455468078093]}, {
       Rational[13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}}, {{0.055572996661813666`, 
      0.9984546269320488}, {0.05557221868288574, 0.9984546702332693}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05557385275647299, 
      0.9984545792822846}, {0.055572996661813666`, 0.9984546269320488}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[17062931862002549880, 307036319977425210649], Rational[
        8285454976327921595, 8298278918308789477]}, {
       Rational[13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}, {
       Rational[426097311874507004760, 7667339810950740596701], Rational[
        206905159348994051015, 207225400295965962073]}, {
       Rational[824075716050661236120, 14828701346910943190101], Rational[
        400156363567055684015, 400775712078674140273]}, {
       Rational[17062931862002549880, 307036319977425210649], Rational[
        8285454976327921595, 8298278918308789477]}}, {{0.055573007985690745`, 
      0.9984546263017776}, {0.055572996661813666`, 0.9984546269320488}, {
      0.05557303085301386, 0.9984546250290045}, {0.05557301996795084, 
      0.9984546256348567}, {0.055573007985690745`, 0.9984546263017776}}]], 
    LineBox[NCache[{{
       Rational[373428649249430040, 6719638893086441029], Rational[
        181331206633597055, 181611861975309217]}, {
       Rational[258086561707800, 4644133439502757], Rational[
        162544128135367055, 162795704622569617]}, {
       Rational[6898780066008600, 124140806854867909], Rational[
        3349972118128895, 3355156942023457]}, {
       Rational[13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}, {
       Rational[373428649249430040, 6719638893086441029], Rational[
        181331206633597055, 181611861975309217]}}, {{0.055572725735848, 
      0.9984546420114876}, {0.05557259821876115, 0.9984546491089193}, {
      0.05557221868288574, 0.9984546702332693}, {0.055572996661813666`, 
      0.9984546269320488}, {0.055572725735848, 0.9984546420114876}}]], 
    LineBox[NCache[{{
       Rational[17791484768945417880, 320141426128372388149], Rational[
        8639099280131478095, 8652470976442496977]}, {
       Rational[9431074215157233240, 169703581020714631549], Rational[
        4579495081465917095, 4586583270830125177]}, {
       Rational[276471710255160, 4974852318889441], Rational[
        134247677812115, 134455468078093]}, {
       Rational[358303421310360120, 6447338229632426401], Rational[
        173983091345634515, 174252384584660173]}, {
       Rational[17791484768945417880, 320141426128372388149], Rational[
        8639099280131478095, 8652470976442496977]}}, {{0.05557382867973879, 
      0.9984545806224112}, {0.0555738079210364, 0.9984545817778372}, {
      0.05557385275647299, 0.9984545792822846}, {0.05557385211521432, 
      0.9984545793179961}, {0.05557382867973879, 0.9984545806224112}}]], 
    LineBox[NCache[{{
       Rational[6898780066008600, 124140806854867909], Rational[
        3349972118128895, 3355156942023457]}, {
       Rational[8467219390950363960, 152364370511680242049], Rational[
        4111592369971156595, 4117955959775141677]}, {
       Rational[397082248161942110040, 7145346149781734948701], Rational[
        192819034080839699015, 193117463507614458073]}, {
       Rational[199829528756164805400, 3595858914624015012901], Rational[
        97035193111595306015, 97185376070919324673]}, {
       Rational[6898780066008600, 124140806854867909], Rational[
        3349972118128895, 3355156942023457]}}, {{0.05557221868288574, 
      0.9984546702332693}, {0.05557217453473657, 0.9984546726904936}, {
      0.05557215001740281, 0.9984546740550836}, {0.055572127133096685`, 
      0.9984546753287817}, {0.05557221868288574, 0.9984546702332693}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[5498669476440, 98891718600061], Rational[
        2668614302375, 2672749151353]}, {
       Rational[6108168893400, 109871160301261], Rational[
        2964898388375, 2969490818953]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}}, {{0.055574672226198676`, 
      0.9984545336465229}, {0.055629564097747025`, 0.998451476752178}, {
      0.05560293171441161, 0.9984529603251743}, {0.0555939236160947, 
      0.9984534619374176}, {0.055574672226198676`, 0.9984545336465229}}]], 
    LineBox[NCache[{{
       Rational[167894593831523160, 3019490561303585629], Rational[
        81481599311844935, 81607853008205017]}, {
       Rational[329028868942605720, 5917420850515542229], Rational[
        159682870351365935, 159930293257176817]}, {
       Rational[6911880230780280, 124307197253433721], Rational[
        3354456408198875, 3359653979822533]}, {
       Rational[5498669476440, 98891718600061], Rational[
        2668614302375, 2672749151353]}, {
       Rational[167894593831523160, 3019490561303585629], Rational[
        81481599311844935, 81607853008205017]}}, {{0.055603616048079015`, 
      0.9984529222163533}, {0.055603425420373775`, 0.9984529328323494}, {
      0.05560321834534286, 0.9984529443642489}, {0.05560293171441161, 
      0.9984529603251743}, {0.055603616048079015`, 0.9984529222163533}}]], 
    LineBox[NCache[{{
       Rational[276471710255160, 4974852318889441], Rational[
        134247677812115, 134455468078093]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[7688080871112600, 138336040778034709], Rational[
        3733033553435375, 3738811912919857]}, {
       Rational[14136477323514840, 254369011119928909], Rational[
        6864213303140375, 6874838138376457]}, {
       Rational[276471710255160, 4974852318889441], Rational[
        134247677812115, 134455468078093]}}, {{0.05557385275647299, 
      0.9984545792822846}, {0.055574672226198676`, 0.9984545336465229}, {
      0.055575400509317814`, 0.998454493133363}, {0.05557468365063475, 
      0.998454533034491}, {0.05557385275647299, 0.9984545792822846}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[369388091835446040, 6644446541643902629], Rational[
        179301913674027935, 179579636260646017]}, {
       Rational[189281318873232600, 3404748191156992429], Rational[
        91877911605498935, 92020221382621417]}, {
       Rational[6108168893400, 109871160301261], Rational[
        2964898388375, 2969490818953]}, {
       Rational[7724342953587960, 138942793041133321], Rational[
        3749403094836875, 3755210622733333]}, {
       Rational[369388091835446040, 6644446541643902629], Rational[
        179301913674027935, 179579636260646017]}}, {{0.05559350797998228, 
      0.9984534850810424}, {0.0555933385513927, 0.9984534945147462}, {
      0.0555939236160947, 0.9984534619374176}, {0.055593692803492196`, 
      0.9984534747901223}, {0.05559350797998228, 0.9984534850810424}}]], 
    LineBox[NCache[{{
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[141061256453880, 2535586354272841], Rational[
        68423230039115, 68529360926293]}, {
       Rational[7409940174708120, 133198062598535509], Rational[
        3594372749363375, 3599947637798257]}, {
       Rational[4123626697494360, 74126435802466909], Rational[
        2000314837826375, 2003417183850457]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}}, {{0.055629564097747025`, 
      0.998451476752178}, {0.055632598044302754`, 0.9984513077935726}, {
      0.05563099064767922, 0.9984513973546871}, {0.055629636753115365`, 
      0.9984514727890477}, {0.055629564097747025`, 0.998451476752178}}]]}, {
    LineBox[NCache[{{
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}}, {{0.05335581007315412, 
      0.9985755642344867}, {0.05332694227105627, 0.9985770778039331}, {
      0.05341234804750035, 0.9985725416984682}, {0.05338542323743814, 
      0.9985739815229381}, {0.05335581007315412, 0.9985755642344867}}]], 
    LineBox[NCache[{{
       Rational[154132170332255640, 2885531708910811741], Rational[
        77876006582049095, 77987343484075993]}, {
       Rational[306276712819985880, 5733937780189693141], Rational[
        154750056595362095, 154971291356478193]}, {
       Rational[6530917305480120, 122270048525861209], Rational[
        3299878463094395, 3304595906104357]}, {
       Rational[5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[154132170332255640, 2885531708910811741], Rational[
        77876006582049095, 77987343484075993]}}, {{0.053415517790457834`, 
      0.9985723721689578}, {0.05341472554483377, 0.9985724145473679}, {
      0.05341387677701602, 0.9985724599485075}, {0.05341234804750035, 
      0.9985725416984682}, {0.053415517790457834`, 0.9985723721689578}}]], 
    LineBox[NCache[{{
       Rational[276359934143160, 5179563700658041], Rational[
        139788803749595, 139988208125893]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[7274204977296600, 136329924199537909], Rational[
        3679343775274895, 3684592545933457]}, {
       Rational[13722601429698840, 257186371396272109], Rational[
        6941081472667895, 6950983010710057]}, {
       Rational[276359934143160, 5179563700658041], Rational[
        139788803749595, 139988208125893]}}, {{0.053355832675259826`, 
      0.9985755630494343}, {0.05335581007315412, 0.9985755642344867}, {
      0.053357360975641595`, 0.9985754813882054}, {0.05335664310359234, 
      0.9985755197463574}, {0.053355832675259826`, 0.9985755630494343}}]], 
    LineBox[NCache[{{
       Rational[10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}, {
       Rational[5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}}, {{0.05332708505030895, 
      0.998577098670947}, {0.053302314347565216`, 0.9985784211826232}, {
      0.05332694227105627, 0.9985770778039331}, {0.05335581007315412, 
      0.9985755642344867}, {0.05332708505030895, 0.998577098670947}}]], 
    LineBox[NCache[{{
       Rational[635617521801947160, 11906379742112809741], Rational[
        321335176699947095, 321794047084129993]}, {
       Rational[328652907399293400, 6156365724373913941], Rational[
        166151000606994095, 166388262820916593]}, {
       Rational[10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[13160805376110840, 246526132843234609], Rational[
        6653367221259395, 6662868455222557]}, {
       Rational[635617521801947160, 11906379742112809741], Rational[
        321335176699947095, 321794047084129993]}}, {{0.053384616950673175`, 
      0.9985740246336411}, {0.05338424033161489, 0.998574044767942}, {
      0.05338542323743814, 0.9985739815229381}, {0.053385031535296765`, 
      0.9985740024695048}, {0.053384616950673175`, 0.9985740246336411}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]]}, {
    LineBox[NCache[{{
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[4709822040, 89427752101], Rational[
        2413611935, 2416966273]}}, {{0.052666224179276154`, 
      0.9986121701252221}, {0.05235963653104727, 0.9986282919093847}, {
      0.051461775981644774`, 0.9986748704484417}, {0.05332694227105627, 
      0.9985770778039331}, {0.052666224179276154`, 0.9986121701252221}}]], 
    LineBox[NCache[{{
       Rational[3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}, {
       Rational[5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}}, {{0.05146116659179771, 
      0.998674996294531}, {0.05141602387775174, 0.9986773214882088}, {
      0.051362477317232876`, 0.9986800767826137}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05146116659179771, 0.998674996294531}}]], 
    LineBox[NCache[{{
       Rational[5956029185400, 113073144744961], Rational[
        3051788418035, 3056030939053]}, {
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[145950517321560, 2770183776070789], Rational[
        74765846312255, 74869831785697]}, {
       Rational[284825931528600, 5406673672134589], Rational[
        145923407633255, 146126315463097]}, {
       Rational[5956029185400, 113073144744961], Rational[
        3051788418035, 3056030939053]}}, {{0.052674126989516006`, 
      0.9986117545592275}, {0.052666224179276154`, 0.9986121701252221}, {
      0.05268622196920642, 0.9986111165076523}, {0.05268043695637893, 
      0.998611421705947}, {0.052674126989516006`, 0.9986117545592275}}]], 
    LineBox[
     NCache[{{Rational[162373017240, 3090362466781], Rational[
        83407941575, 83523309913]}, {
       Rational[159549085080, 3039570909181], Rational[
        82037313575, 82150565113]}, {
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[162373017240, 3090362466781], Rational[
        83407941575, 83523309913]}}, {{0.05254173870715297, 
      0.9986187288540149}, {0.052490660638343144`, 0.9986214149854694}, {
      0.05235963653104727, 0.9986282919093847}, {0.052666224179276154`, 
      0.9986121701252221}, {0.05254173870715297, 0.9986187288540149}}]], 
    LineBox[NCache[{{
       Rational[10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}, {
       Rational[5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}}, {{0.05332708505030895, 
      0.998577098670947}, {0.053302314347565216`, 0.9985784211826232}, {
      0.05332694227105627, 0.9985770778039331}, {0.05335581007315412, 
      0.9985755642344867}, {0.05332708505030895, 0.998577098670947}}]], 
    LineBox[NCache[{{
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[5328645590520, 101788953698161], Rational[
        2747280564035, 2751052802653]}, {
       Rational[253660545555480, 4846129577201389], Rational[
        130796928587255, 130976475059497]}, {
       Rational[129435691394520, 2473146281966389], Rational[
        66750185330255, 66841791404497]}, {
       Rational[4239166680, 80962492501], Rational[
        2185173935, 2188175473]}}, {{0.05235963653104727, 
      0.9986282919093847}, {0.052349939722548415`, 0.9986288018120327}, {
      0.05234291438446585, 0.9986291700692018}, {0.05233644784311189, 
      0.9986295089895535}, {0.05235963653104727, 0.9986282919093847}}]]}, {
    LineBox[
     NCache[{{Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[276471710255160, 4985815071563041], Rational[
        134544426016595, 134751758690893]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[6898780066008600, 124407051343867909], Rational[
        3357179028328895, 3362352739023457]}, {
       Rational[13347176518410840, 240695616395202109], Rational[
        6495277411825895, 6505286929600057]}, {
       Rational[276471710255160, 4985815071563041], Rational[
        134544426016595, 134751758690893]}}, {{0.055451657610013756`, 
      0.998461373147837}, {0.055450839093676596`, 0.9984614185817919}, {
      0.0554532881495599, 0.9984612825910513}, {0.0554525118417441, 
      0.9984613257059244}, {0.055451657610013756`, 0.998461373147837}}]], 
    LineBox[NCache[{{
       Rational[6108168893400, 110192827112461], Rational[
        2973605512535, 2978184516553]}, {
       Rational[5498669476440, 99213385411261], Rational[
        2677321426535, 2681442848953]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[6108168893400, 110192827112461], Rational[
        2973605512535, 2978184516553]}}, {{0.05543163791565219, 
      0.9984624847813997}, {0.05542265747355382, 0.9984629833078079}, {
      0.05539612085026954, 0.9984644558653423}, {0.055450839093676596`, 
      0.9984614185817919}, {0.05543163791565219, 0.9984624847813997}}]], 
    LineBox[NCache[{{
       Rational[4596507853560, 82803547144681], Rational[
        136303461900095, 136513956103393]}, {
       Rational[148735183325400, 2679455557489741], Rational[
        72306061251095, 72417717769993]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[4596507853560, 82803547144681], Rational[
        136303461900095, 136513956103393]}}, {{0.05551100178750329, 
      0.998458075574789}, {0.05550947949468629, 0.9984581602080773}, {
      0.05551271982922384, 0.9984579799537394}, {0.05551272166396486, 
      0.9984579799537394}, {0.05551100178750329, 0.998458075574789}}]], 
    LineBox[NCache[{{
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[141061256453880, 2546549106946441], Rational[
        68719978243595, 68825651539093]}, {
       Rational[6620639369604120, 119524667873808709], Rational[
        3225436858048895, 3230396429021857]}, {
       Rational[3334325892390360, 60197446368300109], Rational[
        1624460312719895, 1626958009954057]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}}, {{0.05539612085026954, 
      0.9984644558653423}, {0.05539310279511009, 0.9984646233906267}, {
      0.055391405702076776`, 0.9984647175410407}, {0.0553898228836865, 
      0.9984648053490744}, {0.05539612085026954, 0.9984644558653423}}]]}, {
    LineBox[
     NCache[{{Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}}, {{
      0.051461775981644774`, 0.9986748704484417}, {0.051362477317232876`, 
      0.9986800767826137}, {0.0513057597812975, 0.998682992230855}, {
      0.05125291173417329, 0.9986857057518916}, {0.051461775981644774`, 
      0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[163016177443764120, 3177205095312658141], Rational[
        85757305913745095, 85870407981423193]}, {
       Rational[315160719931494360, 6142608097359526741], Rational[
        165797776880082095, 166016435063770993]}, {
       Rational[6522976730483640, 127137409286467609], Rational[
        3431620633374395, 3436146196931557]}, {
       Rational[5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[163016177443764120, 3177205095312658141], Rational[
        85757305913745095, 85870407981423193]}}, {{0.0513080435645349, 
      0.9986828749235408}, {0.05130731359322271, 0.9986829124260803}, {
      0.05130650976052207, 0.9986829537226317}, {0.0513057597812975, 
      0.998682992230855}, {0.0513080435645349, 0.9986828749235408}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[
     NCache[{{Rational[3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}, {
       Rational[5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}}, {{0.05146116659179771, 
      0.998674996294531}, {0.05141602387775174, 0.9986773214882088}, {
      0.051362477317232876`, 0.9986800767826137}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05146116659179771, 0.998674996294531}}]], 
    LineBox[NCache[{{
       Rational[147505933378079640, 2878268899949851741], Rational[
        77688830066145095, 77791051349995993]}, {
       Rational[74174357286209880, 1447401599263183141], Rational[
        39067561063416095, 39118962142248193]}, {
       Rational[2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[3147954750090360, 61423708119892609], Rational[
        1657918621761395, 1660100219456557]}, {
       Rational[147505933378079640, 2878268899949851741], Rational[
        77688830066145095, 77791051349995993]}}, {{0.05124814202753942, 
      0.9986859506064393}, {0.05124656302989386, 0.9986860316323019}, {
      0.05125291173417329, 0.9986857057518916}, {0.05124983245794741, 
      0.9986858638595469}, {0.05124814202753942, 0.9986859506064393}}]], 
    LineBox[NCache[{{
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[140842175274360, 2742126232115041], Rational[
        74013698584595, 74111519786893]}, {
       Rational[6988123705895640, 136059306780645109], Rational[
        3672425141482895, 3677278561639057]}, {
       Rational[3701810228681880, 72076435318203709], Rational[
        1945440837073895, 1948011765356857]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}}, {{0.051362477317232876`, 
      0.9986800767826137}, {0.0513623966777512, 0.9986800810106272}, {
      0.05136086513480403, 0.9986801597771808}, {0.05135950761631168, 
      0.9986802295916878}, {0.051362477317232876`, 0.9986800767826137}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[328652907399293400, 5693345736355670341], Rational[
        153617620152863615, 153874209090693793]}, {
       Rational[635617521801947160, 11011056802342006141], Rational[
        297099888108008615, 297596129793027193]}, {
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}}, {{0.05772493941684346, 
      0.9983325254489666}, {0.05772451575063832, 0.9983325499392853}, {
      0.057725794746774896`, 0.9983324759922636}, {0.05772538760010337, 
      0.9983324995343061}, {0.05772493941684346, 0.9983325254489666}}]], 
    LineBox[NCache[{{
       Rational[9520144016613725136600, 164919966178809054794149], Rational[
        4449863722137692520095, 4457296383211055534977]}, {
       Rational[18917322067309058247960, 327709828466653568688349], Rational[
        8842253075118637521095, 8857022390990636991577]}, {
       Rational[403380590112013442040, 6987871375168992211201], Rational[
        188546457366375798515, 188861388518080870573]}, {
       Rational[328652907399293400, 5693345736355670341], Rational[
        153617620152863615, 153874209090693793]}, {
       Rational[9520144016613725136600, 164919966178809054794149], Rational[
        4449863722137692520095, 4457296383211055534977]}}, {{
      0.057725842644739706`, 0.9983324732227008}, {0.05772583067106274, 
      0.9983324739150459}, {0.05772581784281314, 0.9983324746568041}, {
      0.057725794746774896`, 0.9983324759922636}, {0.057725842644739706`, 
      0.9983324732227008}}]], 
    LineBox[NCache[{{
       Rational[17056222500879749880, 295474063295066415649], Rational[
        7972469400226240595, 7985785494461254477]}, {
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[448954241508463604760, 7777471288645866056701], Rational[
        161797548243245495, 162067792382543209]}, {
       Rational[846932645684617836120, 14671864004281449650101], Rational[
        395875649560721240015, 396536864980579720273]}, {
       Rational[17056222500879749880, 295474063295066415649], Rational[
        7972469400226240595, 7985785494461254477]}}, {{0.05772493974825485, 
      0.998332525429809}, {0.05772493941684346, 0.9983325254489666}, {
      0.05772496288914374, 0.9983325240917713}, {0.057724952019557386`, 
      0.9983325247202656}, {0.05772493974825485, 0.998332525429809}}]], 
    LineBox[NCache[{{
       Rational[672672060523595160, 11653145733808609741], Rational[
        314424721704531095, 314949884697529993]}, {
       Rational[365707446120941400, 6335434667822273941], Rational[
        170942453749386095, 171227963995196593]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[672672060523595160, 11653145733808609741], Rational[
        314424721704531095, 314949884697529993]}}, {{0.05772450425742209, 
      0.9983325506103827}, {0.057724128697652366`, 0.9983325723255195}, {
      0.05772451575063832, 0.9983325499392853}, {0.05772493941684346, 
      0.9983325254489666}, {0.05772450425742209, 0.9983325506103827}}]], 
    LineBox[NCache[{{
       Rational[39243597939209582273880, 679832702123070766356949], Rational[
        18343218412304473986095, 18373856814137047739377]}, {
       Rational[20291225371388442921240, 351513129773203591680349], Rational[
        9484513022415775425095, 9500354858735232207577]}, {
       Rational[635617521801947160, 11011056802342006141], Rational[
        297099888108008615, 297596129793027193]}, {
       Rational[812564421110750904120, 14076380226128777832601], Rational[
        379808320550584083515, 380442708814291292773]}, {
       Rational[39243597939209582273880, 679832702123070766356949], Rational[
        18343218412304473986095, 18373856814137047739377]}}, {{
      0.0577253753999396, 0.9983325002397427}, {0.05772536970235037, 
      0.9983325005691875}, {0.05772538760010337, 0.9983324995343061}, {
      0.05772538167180631, 0.9983324998770922}, {0.0577253753999396, 
      0.9983325002397427}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]]}, {
    LineBox[NCache[{{
       Rational[288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}, {
       Rational[258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}}, {{0.05771438316318603, 
      0.9983331357695645}, {0.05770961460149852, 0.9983334114321719}, {
      0.057695423572456085`, 0.9983342316328183}, {0.05772451575063832, 
      0.9983325499392853}, {0.05771438316318603, 0.9983331357695645}}]], 
    LineBox[NCache[{{
       Rational[191186709053903640, 3313727395679731741], Rational[
        89411013644649095, 89560199883235993]}, {
       Rational[343331251541633880, 5950834740635173141], Rational[
        160565467538970095, 160833371368518193]}, {
       Rational[6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[191186709053903640, 3313727395679731741], Rational[
        89411013644649095, 89560199883235993]}}, {{0.057695364230371846`, 
      0.998334235086775}, {0.05769463722411955, 0.9983342771013965}, {
      0.0576937735438313, 0.9983343270138672}, {0.057695423572456085`, 
      0.9983342316328183}, {0.057695364230371846`, 0.998334235086775}}]], 
    LineBox[NCache[{{
       Rational[364280367516602040, 6311764581398223529], Rational[
        131306001008315, 131525236645861]}, {
       Rational[288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}, {
       Rational[8928008074720085400, 154692120334287427021], Rational[
        321069161768451635, 321605239780223341]}, {
       Rational[17421878819535807960, 301862580219140666821], Rational[
        8144848985258240255, 8158448114030828833]}, {
       Rational[364280367516602040, 6311764581398223529], Rational[
        131306001008315, 131525236645861]}}, {{0.05771450484547449, 
      0.9983331287353141}, {0.05771438316318603, 0.9983331357695645}, {
      0.057714691966383215`, 0.9983331179176743}, {0.057714602475365424`, 
      0.9983331230912408}, {0.05771450484547449, 0.9983331287353141}}]], 
    LineBox[NCache[{{
       Rational[9913479093264600, 171773659909457509], Rational[
        4634793397768415, 4642531348904257]}, {
       Rational[9734427352422360, 168673501404024709], Rational[
        4551145193380415, 4558743281189857]}, {
       Rational[258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}, {
       Rational[288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}, {
       Rational[9913479093264600, 171773659909457509], Rational[
        4634793397768415, 4642531348904257]}}, {{0.0577124519468819, 
      0.9983332474130372}, {0.05771165755968642, 0.9983332933352942}, {
      0.05770961460149852, 0.9983334114321719}, {0.05771438316318603, 
      0.9983331357695645}, {0.0577124519468819, 0.9983332474130372}}]], 
    LineBox[NCache[{{
       Rational[672672060523595160, 11653145733808609741], Rational[
        314424721704531095, 314949884697529993]}, {
       Rational[365707446120941400, 6335434667822273941], Rational[
        170942453749386095, 171227963995196593]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[672672060523595160, 11653145733808609741], Rational[
        314424721704531095, 314949884697529993]}}, {{0.05772450425742209, 
      0.9983325506103827}, {0.057724128697652366`, 0.9983325723255195}, {
      0.05772451575063832, 0.9983325499392853}, {0.05772493941684346, 
      0.9983325254489666}, {0.05772450425742209, 0.9983325506103827}}]], 
    LineBox[NCache[{{
       Rational[258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}, {
       Rational[324501039092817720, 5623012700107903129], Rational[
        151720040566250555, 151973316219132517]}, {
       Rational[15445833965644040280, 267648714260100047221], Rational[
        7221693460264874255, 7233749034056758033]}, {
       Rational[7880883652317858840, 136561876701432173821], Rational[
        3684710462361449255, 3690861532471139833]}, {
       Rational[258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}}, {{0.05770961460149852, 
      0.9983334114321719}, {0.0577094622401601, 0.9983334202399272}, {
      0.05770935238132261, 0.9983334265903993}, {0.0577092512396266, 
      0.9983334324369595}, {0.05770961460149852, 0.9983334114321719}}]]}, {
    LineBox[NCache[{{
       Rational[13722601429698840, 237597581031702109], Rational[
        6410837058541895, 6421556244100057]}, {
       Rational[7274204977296600, 125949643227847909], Rational[
        3398362361932895, 3404044411563457]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[276359934143160, 4784913056614441], Rational[
        129106097179115, 129321974503093]}, {
       Rational[13722601429698840, 237597581031702109], Rational[
        6410837058541895, 6421556244100057]}}, {{0.057755644523451034`, 
      0.9983307495643271}, {0.05775486766673308, 0.998330794506893}, {
      0.057756545109266685`, 0.9983306974365064}, {0.057756521565451, 
      0.9983306988251031}, {0.057755644523451034`, 0.9983307495643271}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{
       Rational[17536342675136717880, 303629875441915110649], Rational[
        8192514619899253595, 8206212849781489477]}, {
       Rational[13722601429698840, 237597581031702109], Rational[
        6410837058541895, 6421556244100057]}, {
       Rational[437592381993243572760, 7576612164284771696701], Rational[
        204431483402847863015, 204773301737426262073]}, {
       Rational[846608278561265004120, 14658444864879343730101], Rational[
        395512871061849752015, 396174185537279560273]}, {
       Rational[17536342675136717880, 303629875441915110649], Rational[
        8192514619899253595, 8206212849781489477]}}, {{0.05775565612446279, 
      0.9983307488931876}, {0.057755644523451034`, 0.9983307495643271}, {
      0.057755679254113186`, 0.9983307475550857}, {0.05775566824211223, 
      0.9983307481921546}, {0.05775565612446279, 0.9983307488931876}}]], 
    LineBox[NCache[{{
       Rational[387335466727214040, 6706483795472321029], Rational[
        180953759464645055, 181256318796549217]}, {
       Rational[348645088012800600, 6036596168649195829], Rational[
        162878911284991055, 163151247801329617]}, {
       Rational[7274204977296600, 125949643227847909], Rational[
        3398362361932895, 3404044411563457]}, {
       Rational[13722601429698840, 237597581031702109], Rational[
        6410837058541895, 6421556244100057]}, {
       Rational[387335466727214040, 6706483795472321029], Rational[
        180953759464645055, 181256318796549217]}}, {{0.05775537204588666, 
      0.9983307653277248}, {0.05775524455710222, 0.99833077270319}, {
      0.05775486766673308, 0.998330794506893}, {0.057755644523451034`, 
      0.9983307495643271}, {0.05775537204588666, 0.9983307653277248}}]], 
    LineBox[NCache[{{
       Rational[17798290704628985880, 308160840236650913149], Rational[
        8314768308607485095, 8328671357747321977]}, {
       Rational[9441166368533601240, 163465070611247596549], Rational[
        4410599962463580095, 4417974881385070177]}, {
       Rational[276359934143160, 4784913056614441], Rational[
        129106097179115, 129321974503093]}, {
       Rational[358162471633128120, 6201247271096591401], Rational[
        167321500587777515, 167601277597205173]}, {
       Rational[17798290704628985880, 308160840236650913149], Rational[
        8314768308607485095, 8328671357747321977]}}, {{0.05775649719464958, 
      0.9983307002350496}, {0.05775647563867983, 0.9983307014821284}, {
      0.057756521565451, 0.9983306988251031}, {0.05775652154728428, 
      0.9983306988261744}, {0.05775649719464958, 0.9983307002350496}}]], 
    LineBox[NCache[{{
       Rational[7274204977296600, 125949643227847909], Rational[
        3398362361932895, 3404044411563457]}, {
       Rational[8940630204084531960, 154803174349377462049], Rational[
        4176885849319456595, 4183869577010201677]}, {
       Rational[419614810672545878040, 7265453367321530168701], Rational[
        196035834076491599015, 196363604522203518073]}, {
       Rational[211324598874901373400, 3658997674685331672901], Rational[
        98726758773534662015, 98891829045549504673]}, {
       Rational[7274204977296600, 125949643227847909], Rational[
        3398362361932895, 3404044411563457]}}, {{0.05775486766673308, 
      0.998330794506893}, {0.05775482474220004, 0.9983307969901549}, {
      0.05775480062398919, 0.9983307983854267}, {0.05775477812870569, 
      0.9983307996868092}, {0.05775486766673308, 0.998330794506893}}]]}, {
    LineBox[NCache[{{
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[306276712819985880, 5308745809168569541], Rational[
        143240633942447615, 143479616464015393]}, {
       Rational[154132170332255640, 2671638464213128141], Rational[
        72086180048126615, 72206444978733193]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{0.057695423572456085`, 
      0.9983342316328183}, {0.0576937735438313, 0.9983343270138672}, {
      0.05769285700042841, 0.998334379980534}, {0.05769200151774722, 
      0.9983344294177339}, {0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{
       Rational[9789009607836417775320, 169674442407672138582949], Rational[
        4578157537771245096095, 4585795740747895637377]}, {
       Rational[18924997849453401574680, 328030029943269584457949], Rational[
        8850909623843898321095, 8865676484953232012377]}, {
       Rational[391692138395560483320, 6789264329779962081601], Rational[
        183187999741621998515, 183493630534593569773]}, {
       Rational[306276712819985880, 5308745809168569541], Rational[
        143240633942447615, 143479616464015393]}, {
       Rational[9789009607836417775320, 169674442407672138582949], Rational[
        4578157537771245096095, 4585795740747895637377]}}, {{
      0.057692893926338265`, 0.9983343778466233}, {0.057692882120354484`, 
      0.9983343785288809}, {0.057692869119481634`, 0.99833437928019}, {
      0.05769285700042841, 0.998334379980534}, {0.057692893926338265`, 
      0.9983343778466233}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{
       Rational[191186709053903640, 3313727395679731741], Rational[
        89411013644649095, 89560199883235993]}, {
       Rational[343331251541633880, 5950834740635173141], Rational[
        160565467538970095, 160833371368518193]}, {
       Rational[6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[191186709053903640, 3313727395679731741], Rational[
        89411013644649095, 89560199883235993]}}, {{0.057695364230371846`, 
      0.998334235086775}, {0.05769463722411955, 0.9983342771013965}, {
      0.0576937735438313, 0.9983343270138672}, {0.057695423572456085`, 
      0.9983342316328183}, {0.057695364230371846`, 0.998334235086775}}]], 
    LineBox[NCache[{{
       Rational[8850442679543368272600, 153408692882355121274149], Rational[
        4139275150323644664095, 4146180888712300574977]}, {
       Rational[4450409756484451383960, 77140982780530655298349], Rational[
        2081418905073415527095, 2084891426500828521577]}, {
       Rational[154132170332255640, 2671638464213128141], Rational[
        72086180048126615, 72206444978733193]}, {
       Rational[188883463259416073400, 3274000238954358695401], Rational[
        88339112700492105515, 88486492944712397173]}, {
       Rational[8850442679543368272600, 153408692882355121274149], Rational[
        4139275150323644664095, 4146180888712300574977]}}, {{
      0.05769192418796324, 0.9983344338865059}, {0.05769189860007428, 
      0.9983344353651831}, {0.05769200151774722, 0.9983344294177339}, {
      0.05769195158022993, 0.9983344323035565}, {0.05769192418796324, 
      0.9983344338865059}}]], 
    LineBox[NCache[{{
       Rational[6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[8463703535942026680, 146700470662337736649], Rational[
        3958273396289275595, 3964877585468587477]}, {
       Rational[24701901008182455960, 428155599004952724653], Rational[
        151420562032829495, 151673199755864809]}, {
       Rational[222446144828427934680, 3855638419728294884101], Rational[
        104032870207054286015, 104206443776440402273]}, {
       Rational[6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}}, {{0.0576937735438313, 
      0.9983343270138672}, {0.05769377219942965, 0.9983343270915812}, {
      0.05769374747309263, 0.9983343285205168}, {0.057693725555339706`, 
      0.9983343297871435}, {0.0576937735438313, 0.9983343270138672}}]]}, {
    LineBox[NCache[{{
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[5929707956760, 102564378455869], Rational[
        2767373606375, 2772010228537]}, {
       Rational[10903367424600, 188679892495669], Rational[
        5090934839375, 5099456553937]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}}, {{0.057756545109266685`, 
      0.9983306974365064}, {0.05778664766421107, 0.9983289220101631}, {
      0.05781449706060873, 0.9983273430544132}, {0.057787649125623064`, 
      0.9983288975066528}, {0.057756545109266685`, 0.9983306974365064}}]], 
    LineBox[NCache[{{
       Rational[172769284562255640, 2988181774126378141], Rational[
        80626568827076615, 80761669570983193]}, {
       Rational[342805456710785880, 5929170696598539541], Rational[
        159979795949189615, 160247856664825393]}, {
       Rational[7298309992632120, 126233522727418009], Rational[
        3406009913250875, 3411716830470757]}, {
       Rational[5929707956760, 102564378455869], Rational[
        2767373606375, 2772010228537]}, {
       Rational[172769284562255640, 2988181774126378141], Rational[
        80626568827076615, 80761669570983193]}}, {{0.05781752839074401, 
      0.998327167521124}, {0.05781676295935405, 0.9983272118503496}, {
      0.05781594171614544, 0.9983272594111819}, {0.05781449706060873, 
      0.9983273430544132}, {0.05781752839074401, 0.998327167521124}}]], 
    LineBox[
     NCache[{{Rational[276359934143160, 4784913056614441], Rational[
        129106097179115, 129321974503093]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[7296113095248600, 126321743118684709], Rational[
        3408401676089375, 3414101165369857]}, {
       Rational[13744509547650840, 237969680922538909], Rational[
        6420876372698375, 6431612997906457]}, {
       Rational[276359934143160, 4784913056614441], Rational[
        129106097179115, 129321974503093]}}, {{0.057756521565451, 
      0.9983306988251031}, {0.057756545109266685`, 0.9983306974365064}, {
      0.057758173020091945`, 0.9983306032819725}, {0.05775739789357784, 
      0.9983306481264378}, {0.057756521565451, 0.9983306988251031}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{
       Rational[672146265692747160, 11631481689771976141], Rational[
        313839050114750615, 314364369993837193]}, {
       Rational[347290021629293400, 6009889046268920341], Rational[
        162158008931813615, 162429433682943793]}, {
       Rational[10903367424600, 188679892495669], Rational[
        5090934839375, 5099456553937]}, {
       Rational[13928198063262840, 241025502942471409], Rational[
        6503317036839875, 6514202782228957]}, {
       Rational[672146265692747160, 11631481689771976141], Rational[
        313839050114750615, 314364369993837193]}}, {{0.05778681371985411, 
      0.998328945869098}, {0.05778642816124852, 0.9983289681865171}, {
      0.057787649125623064`, 0.9983288975066528}, {0.05778723783676642, 
      0.9983289213196158}, {0.05778681371985411, 0.998328945869098}}]], 
    LineBox[NCache[{{
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[4239166680, 72027303301], Rational[1943309375, 1946683873]}, {
       Rational[4709822040, 80492562901], Rational[2171747375, 2175474673]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}}, {{
      0.05778664766421107, 0.9983289220101631}, {0.05987721684131372, 
      0.9982056217920867}, {0.058854996448841713`, 0.9982665403218245}, {
      0.058512511842774076`, 0.9982866736872372}, {0.05778664766421107, 
      0.9983289220101631}}]]}, {
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[15412068821520, 1536640171076389], Rational[
        41528726480255, 41530815434497]}, {
       Rational[30603465582480, 3054428610551389], Rational[
        82547980889255, 82552124609497]}, {
       Rational[652074509520, 65153396549761], Rational[
        1760814415955, 1760902609453]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[15412068821520, 1536640171076389], Rational[
        41528726480255, 41530815434497]}}, {{0.010029718805752761`, 
      0.9999497011021781}, {0.010019374974671752`, 0.9999498048019769}, {
      0.010008296482624312`, 0.9999499157434792}, {0.00998824856166895, 
      0.9999501126457893}, {0.010029718805752761`, 0.9999497011021781}}]], 
    LineBox[NCache[{{
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[688588039440, 74212665112861], Rational[
        2005661364455, 2005747705753]}, {
       Rational[1298087456400, 140039934639061], Rational[
        3784700493455, 3784863098353]}, {
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}}, {{
      0.009259060499196689, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.009278578506684948, 0.9999569530615678}, {
      0.009269409184927795, 0.9999570381031561}, {0.009259060499196689, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}}, {{0.008893975659595573, 
      0.9999604470247172}, {0.008582491162820024, 0.9999631671195144}, {
      0.008758571032184852, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.008893975659595573, 0.9999604470247172}}]], 
    LineBox[NCache[{{
       Rational[61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}, {
       Rational[31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[1279458104400, 132807791521561], Rational[
        3589233196955, 3589399770853]}, {
       Rational[61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}}, {{0.009628557206223525, 
      0.999953644368459}, {0.009623696702826043, 0.9999536911579513}, {
      0.009638937938426856, 0.9999535434289022}, {0.009633908445742682, 
      0.9999535928264797}, {0.009628557206223525, 0.999953644368459}}]], 
    LineBox[
     NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]]}, {
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[-530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[-1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-530545680, 61817212501], Rational[
        1670673935, 1670735473]}}, {{-0.008582491162820024, 
      0.9999631671195144}, {-0.008893975659595573, 
      0.9999604470247172}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.008582491162820024, 0.9999631671195144}}]], 
    LineBox[NCache[{{
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[3183274080, 1912165198981], Rational[
        51680068895, 51680140513]}, {
       Rational[6007206240, 3739252571581], Rational[
        101060749895, 101060880313]}, {
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}}, {{
      0.0015431428065269253`, 0.9999988092523474}, {0.0014597922573371738`, 
      0.9999988092523474}, {0.0016647484650888838`, 0.9999986142065542}, {
      0.001606525936668697, 0.9999987095105485}, {0.0015431428065269253`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[-544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[544320, 2237248549], Rational[60466175, 60466177]}}, {{
      0.00024329885038624737`, 0.9999999669236572}, {-0.00024329885038624737`,
       0.9999999669236572}, {-0.0014597922573371738`, 0.9999988092523474}, {
      0.0014597922573371738`, 0.9999988092523474}, {0.00024329885038624737`, 
      0.9999999669236572}}]], 
    LineBox[NCache[{{
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}}, {{0.008893975659595573, 
      0.9999604470247172}, {0.008582491162820024, 0.9999631671195144}, {
      0.008758571032184852, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.008893975659595573, 0.9999604470247172}}]], 
    LineBox[NCache[{{
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[-6007206240, 3739252571581], Rational[
        101060749895, 101060880313]}, {
       Rational[-3183274080, 1912165198981], Rational[
        51680068895, 51680140513]}, {
       Rational[-90720, 62145829], Rational[
        1679615, 1679617]}}, {{-0.0014597922573371738`, 
      0.9999988092523474}, {-0.0015431428065269253`, 
      0.9999988092523474}, {-0.001606525936668697, 
      0.9999987095105485}, {-0.0016647484650888838`, 
      0.9999986142065542}, {-0.0014597922573371738`, 
      0.9999988092523474}}]]}, {
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}}, {{0.05335581007315412, 
      0.9985755642344867}, {0.05332694227105627, 0.9985770778039331}, {
      0.05341234804750035, 0.9985725416984682}, {0.05338542323743814, 
      0.9985739815229381}, {0.05335581007315412, 0.9985755642344867}}]], 
    LineBox[NCache[{{
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[4709822040, 89427752101], Rational[
        2413611935, 2416966273]}}, {{0.052666224179276154`, 
      0.9986121701252221}, {0.05235963653104727, 0.9986282919093847}, {
      0.051461775981644774`, 0.9986748704484417}, {0.05332694227105627, 
      0.9985770778039331}, {0.052666224179276154`, 0.9986121701252221}}]], 
    LineBox[NCache[{{
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}}, {{
      0.051461775981644774`, 0.9986748704484417}, {0.051362477317232876`, 
      0.9986800767826137}, {0.0513057597812975, 0.998682992230855}, {
      0.05125291173417329, 0.9986857057518916}, {0.051461775981644774`, 
      0.9986748704484417}}]]}, {
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}, {
       Rational[-61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}, {
       Rational[-1279458104400, 132807791521561], Rational[
        3589233196955, 3589399770853]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}}, {{-0.009623696702826043, 
      0.9999536911579513}, {-0.009628557206223525, 
      0.999953644368459}, {-0.009633908445742682, 
      0.9999535928264797}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.009623696702826043, 0.9999536911579513}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[-1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-530545680, 61817212501], Rational[
        1670673935, 1670735473]}}, {{-0.008582491162820024, 
      0.9999631671195144}, {-0.008893975659595573, 
      0.9999604470247172}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.008582491162820024, 0.9999631671195144}}]], 
    LineBox[NCache[{{
       Rational[-30603465582480, 3054428610551389], Rational[
        82547980889255, 82552124609497]}, {
       Rational[-15412068821520, 1536640171076389], Rational[
        41528726480255, 41530815434497]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-652074509520, 65153396549761], Rational[
        1760814415955, 1760902609453]}, {
       Rational[-30603465582480, 3054428610551389], Rational[
        82547980889255, 82552124609497]}}, {{-0.010019374974671752`, 
      0.9999498048019769}, {-0.010029718805752761`, 
      0.9999497011021781}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.010008296482624312`, 
      0.9999499157434792}, {-0.010019374974671752`, 0.9999498048019769}}]], 
    LineBox[NCache[{{
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[-1298087456400, 140039934639061], Rational[
        3784700493455, 3784863098353]}, {
       Rational[-688588039440, 74212665112861], Rational[
        2005661364455, 2005747705753]}, {
       Rational[-20154960, 2176875649], Rational[
        46655, 46657]}}, {{-0.00925866390634608, 
      0.9999571339777525}, {-0.009259060499196689, 
      0.9999571339777525}, {-0.009269409184927795, 
      0.9999570381031561}, {-0.009278578506684948, 
      0.9999569530615678}, {-0.00925866390634608, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[-5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}}, {{-0.051362477317232876`, 
      0.9986800767826137}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.05125291173417329, 
      0.9986857057518916}, {-0.0513057597812975, 
      0.998682992230855}, {-0.051362477317232876`, 0.9986800767826137}}]], 
    LineBox[NCache[{{
       Rational[-74174357286209880, 1447401599263183141], Rational[
        39067561063416095, 39118962142248193]}, {
       Rational[-147505933378079640, 2878268899949851741], Rational[
        77688830066145095, 77791051349995993]}, {
       Rational[-3147954750090360, 61423708119892609], Rational[
        1657918621761395, 1660100219456557]}, {
       Rational[-2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[-74174357286209880, 1447401599263183141], Rational[
        39067561063416095, 39118962142248193]}}, {{-0.05124656302989386, 
      0.9986860316323019}, {-0.05124814202753942, 
      0.9986859506064393}, {-0.05124983245794741, 
      0.9986858638595469}, {-0.05125291173417329, 
      0.9986857057518916}, {-0.05124656302989386, 0.9986860316323019}}]], 
    LineBox[NCache[{{
       Rational[-140842175274360, 2742126232115041], Rational[
        74013698584595, 74111519786893]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-3701810228681880, 72076435318203709], Rational[
        1945440837073895, 1948011765356857]}, {
       Rational[-6988123705895640, 136059306780645109], Rational[
        3672425141482895, 3677278561639057]}, {
       Rational[-140842175274360, 2742126232115041], Rational[
        74013698584595, 74111519786893]}}, {{-0.0513623966777512, 
      0.9986800810106272}, {-0.051362477317232876`, 
      0.9986800767826137}, {-0.05135950761631168, 
      0.9986802295916878}, {-0.05136086513480403, 
      0.9986801597771808}, {-0.0513623966777512, 0.9986800810106272}}]], 
    LineBox[NCache[{{
       Rational[-5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}, {
       Rational[-3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}}, {{-0.05141602387775174, 
      0.9986773214882088}, {-0.05146116659179771, 
      0.998674996294531}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.051362477317232876`, 
      0.9986800767826137}, {-0.05141602387775174, 0.9986773214882088}}]], 
    LineBox[NCache[{{
       Rational[-315160719931494360, 6142608097359526741], Rational[
        165797776880082095, 166016435063770993]}, {
       Rational[-163016177443764120, 3177205095312658141], Rational[
        85757305913745095, 85870407981423193]}, {
       Rational[-5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[-6522976730483640, 127137409286467609], Rational[
        3431620633374395, 3436146196931557]}, {
       Rational[-315160719931494360, 6142608097359526741], Rational[
        165797776880082095, 166016435063770993]}}, {{-0.05130731359322271, 
      0.9986829124260803}, {-0.0513080435645349, 
      0.9986828749235408}, {-0.0513057597812975, 
      0.998682992230855}, {-0.05130650976052207, 
      0.9986829537226317}, {-0.05130731359322271, 0.9986829124260803}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]]}, {
    LineBox[NCache[{{
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}, {
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}}, {{-0.05235963653104727, 
      0.9986282919093847}, {-0.052666224179276154`, 
      0.9986121701252221}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.05235963653104727, 0.9986282919093847}}]], 
    LineBox[NCache[{{
       Rational[-5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}, {
       Rational[-10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}}, {{-0.053302314347565216`, 
      0.9985784211826232}, {-0.05332708505030895, 
      0.998577098670947}, {-0.05335581007315412, 
      0.9985755642344867}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.053302314347565216`, 0.9985784211826232}}]], 
    LineBox[NCache[{{
       Rational[-5328645590520, 101788953698161], Rational[
        2747280564035, 2751052802653]}, {
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}, {
       Rational[-129435691394520, 2473146281966389], Rational[
        66750185330255, 66841791404497]}, {
       Rational[-253660545555480, 4846129577201389], Rational[
        130796928587255, 130976475059497]}, {
       Rational[-5328645590520, 101788953698161], Rational[
        2747280564035, 2751052802653]}}, {{-0.052349939722548415`, 
      0.9986288018120327}, {-0.05235963653104727, 
      0.9986282919093847}, {-0.05233644784311189, 
      0.9986295089895535}, {-0.05234291438446585, 
      0.9986291700692018}, {-0.052349939722548415`, 0.9986288018120327}}]], 
    LineBox[NCache[{{
       Rational[-159549085080, 3039570909181], Rational[
        82037313575, 82150565113]}, {
       Rational[-162373017240, 3090362466781], Rational[
        83407941575, 83523309913]}, {
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}, {
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}, {
       Rational[-159549085080, 3039570909181], Rational[
        82037313575, 82150565113]}}, {{-0.052490660638343144`, 
      0.9986214149854694}, {-0.05254173870715297, 
      0.9986187288540149}, {-0.052666224179276154`, 
      0.9986121701252221}, {-0.05235963653104727, 
      0.9986282919093847}, {-0.052490660638343144`, 0.9986214149854694}}]], 
    LineBox[NCache[{{
       Rational[-5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}, {
       Rational[-3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}}, {{-0.05141602387775174, 
      0.9986773214882088}, {-0.05146116659179771, 
      0.998674996294531}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.051362477317232876`, 
      0.9986800767826137}, {-0.05141602387775174, 0.9986773214882088}}]], 
    LineBox[NCache[{{
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}, {
       Rational[-5956029185400, 113073144744961], Rational[
        3051788418035, 3056030939053]}, {
       Rational[-284825931528600, 5406673672134589], Rational[
        145923407633255, 146126315463097]}, {
       Rational[-145950517321560, 2770183776070789], Rational[
        74765846312255, 74869831785697]}, {
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}}, {{-0.052666224179276154`, 
      0.9986121701252221}, {-0.052674126989516006`, 
      0.9986117545592275}, {-0.05268043695637893, 
      0.998611421705947}, {-0.05268622196920642, 
      0.9986111165076523}, {-0.052666224179276154`, 0.9986121701252221}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[-5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[-166866840, 3129128221], Rational[
        84450695, 84571033]}}, {{-0.05332694227105627, 
      0.9985770778039331}, {-0.05335581007315412, 
      0.9985755642344867}, {-0.05338542323743814, 
      0.9985739815229381}, {-0.05341234804750035, 
      0.9985725416984682}, {-0.05332694227105627, 0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[-328652907399293400, 6156365724373913941], Rational[
        166151000606994095, 166388262820916593]}, {
       Rational[-635617521801947160, 11906379742112809741], Rational[
        321335176699947095, 321794047084129993]}, {
       Rational[-13160805376110840, 246526132843234609], Rational[
        6653367221259395, 6662868455222557]}, {
       Rational[-10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[-328652907399293400, 6156365724373913941], Rational[
        166151000606994095, 166388262820916593]}}, {{-0.05338424033161489, 
      0.998574044767942}, {-0.053384616950673175`, 
      0.9985740246336411}, {-0.053385031535296765`, 
      0.9985740024695048}, {-0.05338542323743814, 
      0.9985739815229381}, {-0.05338424033161489, 0.998574044767942}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}, {
       Rational[-10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}}, {{-0.053302314347565216`, 
      0.9985784211826232}, {-0.05332708505030895, 
      0.998577098670947}, {-0.05335581007315412, 
      0.9985755642344867}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.053302314347565216`, 0.9985784211826232}}]], 
    LineBox[NCache[{{
       Rational[-306276712819985880, 5733937780189693141], Rational[
        154750056595362095, 154971291356478193]}, {
       Rational[-154132170332255640, 2885531708910811741], Rational[
        77876006582049095, 77987343484075993]}, {
       Rational[-5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[-6530917305480120, 122270048525861209], Rational[
        3299878463094395, 3304595906104357]}, {
       Rational[-306276712819985880, 5733937780189693141], Rational[
        154750056595362095, 154971291356478193]}}, {{-0.05341472554483377, 
      0.9985724145473679}, {-0.053415517790457834`, 
      0.9985723721689578}, {-0.05341234804750035, 
      0.9985725416984682}, {-0.05341387677701602, 
      0.9985724599485075}, {-0.05341472554483377, 0.9985724145473679}}]], 
    LineBox[NCache[{{
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-276359934143160, 5179563700658041], Rational[
        139788803749595, 139988208125893]}, {
       Rational[-13722601429698840, 257186371396272109], Rational[
        6941081472667895, 6950983010710057]}, {
       Rational[-7274204977296600, 136329924199537909], Rational[
        3679343775274895, 3684592545933457]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}}, {{-0.05335581007315412, 
      0.9985755642344867}, {-0.053355832675259826`, 
      0.9985755630494343}, {-0.05335664310359234, 
      0.9985755197463574}, {-0.053357360975641595`, 
      0.9985754813882054}, {-0.05335581007315412, 0.9985755642344867}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[688588039440, 74212665112861], Rational[
        2005661364455, 2005747705753]}, {
       Rational[1298087456400, 140039934639061], Rational[
        3784700493455, 3784863098353]}, {
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}}, {{
      0.009259060499196689, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.009278578506684948, 0.9999569530615678}, {
      0.009269409184927795, 0.9999570381031561}, {0.009259060499196689, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[20005955354342160, 2155898812898684029], Rational[
        58265026673314055, 58267535483748217]}, {
       Rational[39723836217624720, 4280876406346160629], Rational[
        115694380980835055, 115699362333680017]}, {
       Rational[846367538723280, 91212389004374521], Rational[
        2465093571933755, 2465199702820933]}, {
       Rational[688588039440, 74212665112861], Rational[
        2005661364455, 2005747705753]}, {
       Rational[20005955354342160, 2155898812898684029], Rational[
        58265026673314055, 58267535483748217]}}, {{0.009279635590801884, 
      0.9999569432547073}, {0.009279370027767292, 0.9999569457191079}, {
      0.009279085308057093, 0.9999569483611991}, {0.009278578506684948, 
      0.9999569530615678}, {0.009279635590801884, 0.9999569432547073}}]], 
    LineBox[NCache[{{
       Rational[33853318889040, 3656236804273729], Rational[46655, 46657]}, {
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[892411099952400, 96376826982821821], Rational[
        2604667438061255, 2604779107643833]}, {
       Rational[1682321874402960, 181689019042261621], Rational[
        4910303520902255, 4910514028169233]}, {
       Rational[33853318889040, 3656236804273729], Rational[
        46655, 46657]}}, {{0.009259060805216249, 0.9999571339777525}, {
      0.009259060499196689, 0.9999571339777525}, {0.009259602415749411, 
      0.9999571289625864}, {0.00925934810629169, 0.9999571313174608}, {
      0.009259060805216249, 0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[1298087456400, 140353142717461], Rational[
        3793165939535, 3793328181553]}, {
       Rational[688588039440, 74525873191261], Rational[
        2014126810535, 2014212788953]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[1298087456400, 140353142717461], Rational[
        3793165939535, 3793328181553]}}, {{0.009248723835227011, 
      0.9999572296383981}, {0.009239583650000691, 0.9999573141336052}, {
      0.00925866390634608, 0.9999571339777525}, {0.009259060499196689, 
      0.9999571339777525}, {0.009248723835227011, 0.9999572296383981}}]], 
    LineBox[NCache[{{
       Rational[80083059110465040, 8639760712562546029], Rational[
        233497014985828055, 233507046285474217]}, {
       Rational[41392680396051600, 4465711873303515829], Rational[
        120689730670795055, 120694915494689617]}, {
       Rational[1298087456400, 140039934639061], Rational[
        3784700493455, 3784863098353]}, {
       Rational[1658830261530960, 178960139282799121], Rational[
        4836552730890755, 4836760521156733]}, {
       Rational[80083059110465040, 8639760712562546029], Rational[
        233497014985828055, 233507046285474217]}}, {{0.00926912929359504, 
      0.9999570406983185}, {0.00926899933770947, 0.9999570419029392}, {
      0.009269409184927795, 0.9999570381031561}, {0.00926927229817148, 
      0.999957039372723}, {0.00926912929359504, 0.9999570406983185}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}}, {{0.008893975659595573, 
      0.9999604470247172}, {0.008582491162820024, 0.9999631671195144}, {
      0.008758571032184852, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.008893975659595573, 0.9999604470247172}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[1279458104400, 143778774489961], Rational[
        3885758961035, 3885912824053]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[31926894748560, 3583973564455789], Rational[
        96860306903255, 96864150390697]}, {
       Rational[61768851555600, 6937403069919589], Rational[
        187489948040255, 187497380268097]}, {
       Rational[1279458104400, 143778774489961], Rational[
        3885758961035, 3885912824053]}}, {{0.008898796842153743, 
      0.9999604049228671}, {0.008893975659595573, 0.9999604470247172}, {
      0.008908239465044146, 0.9999603208470161}, {0.008903742644481513, 
      0.9999603608976756}, {0.008898796842153743, 0.9999604049228671}}]], 
    LineBox[NCache[{{
       Rational[21787920, 2480514373], Rational[86948730575, 86952084913]}, {
       Rational[25435000080, 2912706234181], Rational[
        78718788575, 78721790113]}, {
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[21787920, 2480514373], Rational[
        86948730575, 86952084913]}}, {{0.008783629813702353, 
      0.9999614231446738}, {0.008732428894310331, 0.999961871573351}, {
      0.008582491162820024, 0.9999631671195144}, {0.008893975659595573, 
      0.9999604470247172}, {0.008783629813702353, 0.9999614231446738}}]], 
    LineBox[NCache[{{
       Rational[1298087456400, 140353142717461], Rational[
        3793165939535, 3793328181553]}, {
       Rational[688588039440, 74525873191261], Rational[
        2014126810535, 2014212788953]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[1298087456400, 140353142717461], Rational[
        3793165939535, 3793328181553]}}, {{0.009248723835227011, 
      0.9999572296383981}, {0.009239583650000691, 0.9999573141336052}, {
      0.00925866390634608, 0.9999571339777525}, {0.009259060499196689, 
      0.9999571339777525}, {0.009248723835227011, 0.9999572296383981}}]], 
    LineBox[NCache[{{
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[652074509520, 76124379518161], Rational[
        2057340180035, 2057415662653]}, {
       Rational[30603465582480, 3576659580161389], Rational[
        96662936471255, 96666475139497]}, {
       Rational[15412068821520, 1803084543326389], Rational[
        48730234430255, 48732014684497]}, {
       Rational[530545680, 61817212501], Rational[
        1670673935, 1670735473]}}, {{0.008582491162820024, 
      0.9999631671195144}, {0.008565909024774837, 0.9999633119260389}, {
      0.008556437898710809, 0.9999633930146218}, {0.008547612966104914, 
      0.9999634684867119}, {0.008582491162820024, 0.9999631671195144}}]]}, {
    LineBox[NCache[{{
       Rational[61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}, {
       Rational[31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[1279458104400, 132807791521561], Rational[
        3589233196955, 3589399770853]}, {
       Rational[61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}}, {{0.009628557206223525, 
      0.999953644368459}, {0.009623696702826043, 0.9999536911579513}, {
      0.009638937938426856, 0.9999535434289022}, {0.009633908445742682, 
      0.9999535928264797}, {0.009628557206223525, 0.999953644368459}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[78964832256665040, 8201047163182128529], Rational[
        221639648456039555, 221649923329246717]}, {
       Rational[61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}, {
       Rational[1971917444395760400, 204794305171559092021], Rational[
        5534724631915118255, 5534981220852948433]}, {
       Rational[3813705130811682960, 396076728393262691821], Rational[
        10704280201376135255, 10704776443061153833]}, {
       Rational[78964832256665040, 8201047163182128529], Rational[
        221639648456039555, 221649923329246717]}}, {{0.009628627989261009, 
      0.9999536436870682}, {0.009628557206223525, 0.999953644368459}, {
      0.009628770891572679, 0.9999536423110411}, {0.009628702868463086, 
      0.999953642966048}, {0.009628627989261009, 0.9999536436870682}}]], 
    LineBox[NCache[{{
       Rational[1728181080435600, 179516509381052509], Rational[
        4851572721781415, 4851797550839257]}, {
       Rational[1549129339593360, 160930651932429709], Rational[
        3353335050695, 3353490423481]}, {
       Rational[31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}, {
       Rational[61768851555600, 6415172100309589], Rational[
        173374992458255, 173383029738097]}, {
       Rational[1728181080435600, 179516509381052509], Rational[
        4851572721781415, 4851797550839257]}}, {{0.009626864327933533, 
      0.9999536606679306}, {0.009626067632186045, 0.9999536683376484}, {
      0.009623696702826043, 0.9999536911579513}, {0.009628557206223525, 
      0.999953644368459}, {0.009626864327933533, 0.9999536606679306}}]], 
    LineBox[NCache[{{
       Rational[82335608578193040, 8546572244492366029], Rational[
        230977719854776055, 230988439040334217]}, {
       Rational[33650909686800, 3493067100282757], Rational[
        122440480898119055, 122446162947749617]}, {
       Rational[1279458104400, 132807791521561], Rational[
        3589233196955, 3589399770853]}, {
       Rational[1658159604858960, 172117089470844121], Rational[
        4651597351617755, 4651813228941733]}, {
       Rational[82335608578193040, 8546572244492366029], Rational[
        230977719854776055, 230988439040334217]}}, {{0.009633757981891776, 
      0.9999535942768275}, {0.009633628189986967, 0.9999535955272606}, {
      0.009633908445742682, 0.9999535928264797}, {0.00963390451207836, 
      0.9999535928651144}, {0.009633757981891776, 0.9999535942768275}}]], 
    LineBox[NCache[{{
       Rational[31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}, {
       Rational[39185503832880720, 4071889166679763129], Rational[
        110045962513874555, 110051058558912517]}, {
       Rational[1837660276919915280, 190960107947353367221], Rational[
        5160845016055550255, 5161083998577118033]}, {
       Rational[924793021993533840, 96101113169104853821], Rational[
        2597207118018173255, 2597327382948779833]}, {
       Rational[31926894748560, 3317529192205789], Rational[
        89658798953255, 89662951140697]}}, {{0.009623696702826043, 
      0.9999536911579513}, {0.009623421028630983, 0.9999536938117208}, {
      0.009623267899631414, 0.9999536952854025}, {0.009623124972196907, 
      0.9999536966608845}, {0.009623696702826043, 0.9999536911579513}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[19610640, 1997531173], Rational[70018191215, 70021565713]}, {
       Rational[28258932240, 2895318838981], Rational[
        78248133215, 78251860513]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}}, {{0.009638937938426856, 
      0.9999535434289022}, {0.00998824856166895, 0.9999501126457893}, {
      0.009817438778964177, 0.9999518077328657}, {0.009760214267091102, 
      0.9999523679312471}, {0.009638937938426856, 0.9999535434289022}}]], 
    LineBox[NCache[{{
       Rational[776614148367120, 79070407481178709], Rational[
        2136934959802895, 2137038040031857]}, {
       Rational[1521963273332880, 154976760599613709], Rational[
        4188359111635895, 4188561097286857]}, {
       Rational[31971873543120, 3256033438797841], Rational[
        87996661210115, 88000903751293]}, {
       Rational[19610640, 1997531173], Rational[70018191215, 70021565713]}, {
       Rational[776614148367120, 79070407481178709], Rational[
        2136934959802895, 2137038040031857]}}, {{0.009821805313852456, 
      0.9999517649068331}, {0.009820590309439426, 0.9999517768402393}, {
      0.009819270638364306, 0.9999517897999094}, {0.009817438778964177, 
      0.9999518077328657}, {0.009821805313852456, 0.9999517649068331}}]], 
    LineBox[NCache[{{
       Rational[1279458104400, 132807791521561], Rational[
        3589233196955, 3589399770853]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[35578247740560, 3689315411561389], Rational[
        99706590717335, 99711227339497]}, {
       Rational[65420204547600, 6786958319665189], Rational[
        183422784222335, 183431305936897]}, {
       Rational[1279458104400, 132807791521561], Rational[
        3589233196955, 3589399770853]}}, {{0.009633908445742682, 
      0.9999535928264797}, {0.009638937938426856, 0.9999535434289022}, {
      0.009643590685975695, 0.9999534994976422}, {0.009639105099267397, 
      0.9999535427471419}, {0.009633908445742682, 0.9999535928264797}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[1708955589171600, 175141221538162909], Rational[
        4733321181049895, 4733546528058457]}, {
       Rational[875703103929360, 89755741607955109], Rational[
        2425715394640895, 2425830854269057]}, {
       Rational[28258932240, 2895318838981], Rational[
        78248133215, 78251860513]}, {
       Rational[21243600, 2176875649], Rational[
        98967173896115, 98971886719693]}, {
       Rational[1708955589171600, 175141221538162909], Rational[
        4733321181049895, 4733546528058457]}}, {{0.009757586330407214, 
      0.9999523936213099}, {0.009756513491408174, 0.9999524040895271}, {
      0.009760214267091102, 0.9999523679312471}, {0.00975875678050731, 
      0.9999523821992871}, {0.009757586330407214, 0.9999523936213099}}]], 
    LineBox[NCache[{{
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[652074509520, 65153396549761], Rational[
        1760814415955, 1760902609453]}, {
       Rational[34254818574480, 3426214829906989], Rational[
        92595772653335, 92600400808297]}, {
       Rational[19063421813520, 1908426390431989], Rational[
        51576518244335, 51579091633297]}, {
       Rational[530545680, 53116988101], Rational[
        1435522655, 1435594273]}}, {{0.00998824856166895, 
      0.9999501126457893}, {0.010008296482624312`, 0.9999499157434792}, {
      0.009997860693227433, 0.9999500201411484}, {0.009989078912917794, 
      0.9999501079045693}, {0.00998824856166895, 0.9999501126457893}}]]}, {
    LineBox[NCache[{{
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[3183274080, 1912165198981], Rational[
        51680068895, 51680140513]}, {
       Rational[6007206240, 3739252571581], Rational[
        101060749895, 101060880313]}, {
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}}, {{
      0.0015431428065269253`, 0.9999988092523474}, {0.0014597922573371738`, 
      0.9999988092523474}, {0.0016647484650888838`, 0.9999986142065542}, {
      0.001606525936668697, 0.9999987095105485}, {0.0015431428065269253`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[92472412929120, 55317693560878309], Rational[
        1495070709988415, 1495072798942657]}, {
       Rational[183620793494880, 109956746920993309], Rational[
        2971799827117415, 2971803970837657]}, {
       Rational[3912447057120, 2345465170501441], Rational[
        63390862360595, 63390950554093]}, {
       Rational[3183274080, 1912165198981], Rational[
        51680068895, 51680140513]}, {
       Rational[92472412929120, 55317693560878309], Rational[
        1495070709988415, 1495072798942657]}}, {{0.0016716606744883917`, 
      0.9999986027742305}, {0.00166993657630501, 0.9999986056549212}, {
      0.001668090025947199, 0.9999986087367798}, {0.0016647484650888838`, 
      0.9999986142065542}, {0.0016716606744883917`, 0.9999986027742305}}]], 
    LineBox[NCache[{{
       Rational[156728325600, 101560018814209], Rational[1679615, 1679617]}, {
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[4131528236640, 2671600038072541], Rational[
        72205320093095, 72205406434393]}, {
       Rational[7788524738400, 5041332360334741], Rational[
        136252063350095, 136252225954993]}, {
       Rational[156728325600, 101560018814209], Rational[
        1679615, 1679617]}}, {{0.0015432089067127324`, 0.9999988092523474}, {
      0.0015431428065269253`, 0.9999988092523474}, {0.0015464621117541016`, 
      0.999998804226688}, {0.0015449337956132787`, 0.999998806589053}, {
      0.0015432089067127324`, 0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[6007206240, 4052467176781], Rational[
        109526019575, 109526139913]}, {
       Rational[3183274080, 2225379804181], Rational[
        60145338575, 60145400113]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[6007206240, 4052467176781], Rational[
        109526019575, 109526139913]}}, {{0.0014823577781009221`, 
      0.999998901285117}, {0.0014304408056635218`, 0.9999989768461115}, {
      0.0014597922573371738`, 0.9999988092523474}, {0.0015431428065269253`, 
      0.9999988092523474}, {0.0014823577781009221`, 0.999998901285117}}]], 
    LineBox[NCache[{{
       Rational[370613109333600, 230940991472447509], Rational[
        6241640380894415, 6241648418174257]}, {
       Rational[191561368491360, 119428362378039709], Rational[
        3227789425597415, 3227793577784857]}, {
       Rational[6007206240, 3739252571581], Rational[
        101060749895, 101060880313]}, {
       Rational[7676748626400, 4780972638177241], Rational[
        129215310133595, 129215476707493]}, {
       Rational[370613109333600, 230940991472447509], Rational[
        6241640380894415, 6241648418174257]}}, {{0.0016047956968168473`, 
      0.9999987123145516}, {0.0016039855581791347`, 0.9999987136143182}, {
      0.001606525936668697, 0.9999987095105485}, {0.001605687630399571, 
      0.9999987108827654}, {0.0016047956968168473`, 0.9999987123145516}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]]}, {
    LineBox[NCache[{{
       Rational[544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[-544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[544320, 2237248549], Rational[60466175, 60466177]}}, {{
      0.00024329885038624737`, 0.9999999669236572}, {-0.00024329885038624737`,
       0.9999999669236572}, {-0.0014597922573371738`, 0.9999988092523474}, {
      0.0014597922573371738`, 0.9999988092523474}, {0.00024329885038624737`, 
      0.9999999669236572}}]], 
    LineBox[NCache[{{
       Rational[-3183274080, 2225379804181], Rational[
        60145338575, 60145400113]}, {
       Rational[-6007206240, 4052467176781], Rational[
        109526019575, 109526139913]}, {
       Rational[-120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-3183274080, 2225379804181], Rational[
        60145338575, 60145400113]}}, {{-0.0014304408056635218`, 
      0.9999989768461115}, {-0.0014823577781009221`, 
      0.999998901285117}, {-0.0015431428065269253`, 
      0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.0014304408056635218`, 0.9999989768461115}}]], 
    LineBox[NCache[{{
       Rational[725578560, 2821170420289], Rational[60466175, 60466177]}, {
       Rational[544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[19099644480, 68837900790661], Rational[
        1860483733535, 1860483805153]}, {
       Rational[36043237440, 134613008131261], Rational[
        3638189278535, 3638189408953]}, {
       Rational[725578560, 2821170420289], Rational[60466175, 60466177]}}, {{
      0.000257190616625589, 0.9999999669236572}, {0.00024329885038624737`, 
      0.9999999669236572}, {0.00027745826442446053`, 0.9999999615057117}, {
      0.000267754490746201, 0.9999999641530483}, {0.000257190616625589, 
      0.9999999669236572}}]], 
    LineBox[NCache[{{
       Rational[3265920, 80540946469], Rational[2176782335, 2176782337]}, {
       Rational[-3265920, 80540946469], Rational[2176782335, 2176782337]}, {
       Rational[-544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[3265920, 80540946469], Rational[2176782335, 2176782337]}}, {{
      0.00004054980904969926, 0.9999999990812127}, {-0.00004054980904969926, 
      0.9999999990812127}, {-0.00024329885038624737`, 0.9999999669236572}, {
      0.00024329885038624737`, 0.9999999669236572}, {0.00004054980904969926, 
      0.9999999990812127}}]], 
    LineBox[NCache[{{
       Rational[6007206240, 4052467176781], Rational[
        109526019575, 109526139913]}, {
       Rational[3183274080, 2225379804181], Rational[
        60145338575, 60145400113]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[6007206240, 4052467176781], Rational[
        109526019575, 109526139913]}}, {{0.0014823577781009221`, 
      0.999998901285117}, {0.0014304408056635218`, 0.9999989768461115}, {
      0.0014597922573371738`, 0.9999988092523474}, {0.0015431428065269253`, 
      0.9999988092523474}, {0.0014823577781009221`, 0.999998901285117}}]], 
    LineBox[NCache[{{
       Rational[-544320, 2237248549], Rational[60466175, 60466177]}, {
       Rational[-725578560, 2821170420289], Rational[60466175, 60466177]}, {
       Rational[-36043237440, 134613008131261], Rational[
        3638189278535, 3638189408953]}, {
       Rational[-19099644480, 68837900790661], Rational[
        1860483733535, 1860483805153]}, {
       Rational[-544320, 2237248549], Rational[
        60466175, 60466177]}}, {{-0.00024329885038624737`, 
      0.9999999669236572}, {-0.000257190616625589, 
      0.9999999669236572}, {-0.000267754490746201, 
      0.9999999641530483}, {-0.00027745826442446053`, 
      0.9999999615057117}, {-0.00024329885038624737`, 
      0.9999999669236572}}]]}, {
    LineBox[NCache[{{
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}}, {{0.008893975659595573, 
      0.9999604470247172}, {0.008582491162820024, 0.9999631671195144}, {
      0.008758571032184852, 0.9999571339777525}, {0.00925866390634608, 
      0.9999571339777525}, {0.008893975659595573, 0.9999604470247172}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[1279458104400, 143778774489961], Rational[
        3885758961035, 3885912824053]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[31926894748560, 3583973564455789], Rational[
        96860306903255, 96864150390697]}, {
       Rational[61768851555600, 6937403069919589], Rational[
        187489948040255, 187497380268097]}, {
       Rational[1279458104400, 143778774489961], Rational[
        3885758961035, 3885912824053]}}, {{0.008898796842153743, 
      0.9999604049228671}, {0.008893975659595573, 0.9999604470247172}, {
      0.008908239465044146, 0.9999603208470161}, {0.008903742644481513, 
      0.9999603608976756}, {0.008898796842153743, 0.9999604049228671}}]], 
    LineBox[NCache[{{
       Rational[21787920, 2480514373], Rational[86948730575, 86952084913]}, {
       Rational[25435000080, 2912706234181], Rational[
        78718788575, 78721790113]}, {
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[1001201040, 112570697101], Rational[
        3042330935, 3042451273]}, {
       Rational[21787920, 2480514373], Rational[
        86948730575, 86952084913]}}, {{0.008783629813702353, 
      0.9999614231446738}, {0.008732428894310331, 0.999961871573351}, {
      0.008582491162820024, 0.9999631671195144}, {0.008893975659595573, 
      0.9999604470247172}, {0.008783629813702353, 0.9999614231446738}}]], 
    LineBox[NCache[{{
       Rational[1298087456400, 140353142717461], Rational[
        3793165939535, 3793328181553]}, {
       Rational[688588039440, 74525873191261], Rational[
        2014126810535, 2014212788953]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[26121387600, 2821170420289], Rational[46655, 46657]}, {
       Rational[1298087456400, 140353142717461], Rational[
        3793165939535, 3793328181553]}}, {{0.009248723835227011, 
      0.9999572296383981}, {0.009239583650000691, 0.9999573141336052}, {
      0.00925866390634608, 0.9999571339777525}, {0.009259060499196689, 
      0.9999571339777525}, {0.009248723835227011, 0.9999572296383981}}]], 
    LineBox[NCache[{{
       Rational[530545680, 61817212501], Rational[1670673935, 1670735473]}, {
       Rational[652074509520, 76124379518161], Rational[
        2057340180035, 2057415662653]}, {
       Rational[30603465582480, 3576659580161389], Rational[
        96662936471255, 96666475139497]}, {
       Rational[15412068821520, 1803084543326389], Rational[
        48730234430255, 48732014684497]}, {
       Rational[530545680, 61817212501], Rational[
        1670673935, 1670735473]}}, {{0.008582491162820024, 
      0.9999631671195144}, {0.008565909024774837, 0.9999633119260389}, {
      0.008556437898710809, 0.9999633930146218}, {0.008547612966104914, 
      0.9999634684867119}, {0.008582491162820024, 0.9999631671195144}}]]}, {
    LineBox[NCache[{{
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[-6007206240, 3739252571581], Rational[
        101060749895, 101060880313]}, {
       Rational[-3183274080, 1912165198981], Rational[
        51680068895, 51680140513]}, {
       Rational[-90720, 62145829], Rational[
        1679615, 1679617]}}, {{-0.0014597922573371738`, 
      0.9999988092523474}, {-0.0015431428065269253`, 
      0.9999988092523474}, {-0.001606525936668697, 
      0.9999987095105485}, {-0.0016647484650888838`, 
      0.9999986142065542}, {-0.0014597922573371738`, 0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[-191561368491360, 119428362378039709], Rational[
        3227789425597415, 3227793577784857]}, {
       Rational[-370613109333600, 230940991472447509], Rational[
        6241640380894415, 6241648418174257]}, {
       Rational[-7676748626400, 4780972638177241], Rational[
        129215310133595, 129215476707493]}, {
       Rational[-6007206240, 3739252571581], Rational[
        101060749895, 101060880313]}, {
       Rational[-191561368491360, 119428362378039709], Rational[
        3227789425597415, 3227793577784857]}}, {{-0.0016039855581791347`, 
      0.9999987136143182}, {-0.0016047956968168473`, 
      0.9999987123145516}, {-0.001605687630399571, 
      0.9999987108827654}, {-0.001606525936668697, 
      0.9999987095105485}, {-0.0016039855581791347`, 0.9999987136143182}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[-3183274080, 2225379804181], Rational[
        60145338575, 60145400113]}, {
       Rational[-6007206240, 4052467176781], Rational[
        109526019575, 109526139913]}, {
       Rational[-120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-3183274080, 2225379804181], Rational[
        60145338575, 60145400113]}}, {{-0.0014304408056635218`, 
      0.9999989768461115}, {-0.0014823577781009221`, 
      0.999998901285117}, {-0.0015431428065269253`, 
      0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.0014304408056635218`, 0.9999989768461115}}]], 
    LineBox[NCache[{{
       Rational[-183620793494880, 109956746920993309], Rational[
        2971799827117415, 2971803970837657]}, {
       Rational[-92472412929120, 55317693560878309], Rational[
        1495070709988415, 1495072798942657]}, {
       Rational[-3183274080, 1912165198981], Rational[
        51680068895, 51680140513]}, {
       Rational[-3912447057120, 2345465170501441], Rational[
        63390862360595, 63390950554093]}, {
       Rational[-183620793494880, 109956746920993309], Rational[
        2971799827117415, 2971803970837657]}}, {{-0.00166993657630501, 
      0.9999986056549212}, {-0.0016716606744883917`, 
      0.9999986027742305}, {-0.0016647484650888838`, 
      0.9999986142065542}, {-0.001668090025947199, 
      0.9999986087367798}, {-0.00166993657630501, 0.9999986056549212}}]], 
    LineBox[NCache[{{
       Rational[-120929760, 78365890369], Rational[1679615, 1679617]}, {
       Rational[-156728325600, 101560018814209], Rational[
        1679615, 1679617]}, {
       Rational[-7788524738400, 5041332360334741], Rational[
        136252063350095, 136252225954993]}, {
       Rational[-4131528236640, 2671600038072541], Rational[
        72205320093095, 72205406434393]}, {
       Rational[-120929760, 78365890369], Rational[
        1679615, 1679617]}}, {{-0.0015431428065269253`, 
      0.9999988092523474}, {-0.0015432089067127324`, 
      0.9999988092523474}, {-0.0015449337956132787`, 
      0.999998806589053}, {-0.0015464621117541016`, 
      0.999998804226688}, {-0.0015431428065269253`, 0.9999988092523474}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}}, {{0.05335581007315412, 
      0.9985755642344867}, {0.05332694227105627, 0.9985770778039331}, {
      0.05341234804750035, 0.9985725416984682}, {0.05338542323743814, 
      0.9985739815229381}, {0.05335581007315412, 0.9985755642344867}}]], 
    LineBox[NCache[{{
       Rational[154132170332255640, 2885531708910811741], Rational[
        77876006582049095, 77987343484075993]}, {
       Rational[306276712819985880, 5733937780189693141], Rational[
        154750056595362095, 154971291356478193]}, {
       Rational[6530917305480120, 122270048525861209], Rational[
        3299878463094395, 3304595906104357]}, {
       Rational[5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[154132170332255640, 2885531708910811741], Rational[
        77876006582049095, 77987343484075993]}}, {{0.053415517790457834`, 
      0.9985723721689578}, {0.05341472554483377, 0.9985724145473679}, {
      0.05341387677701602, 0.9985724599485075}, {0.05341234804750035, 
      0.9985725416984682}, {0.053415517790457834`, 0.9985723721689578}}]], 
    LineBox[NCache[{{
       Rational[276359934143160, 5179563700658041], Rational[
        139788803749595, 139988208125893]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[7274204977296600, 136329924199537909], Rational[
        3679343775274895, 3684592545933457]}, {
       Rational[13722601429698840, 257186371396272109], Rational[
        6941081472667895, 6950983010710057]}, {
       Rational[276359934143160, 5179563700658041], Rational[
        139788803749595, 139988208125893]}}, {{0.053355832675259826`, 
      0.9985755630494343}, {0.05335581007315412, 0.9985755642344867}, {
      0.053357360975641595`, 0.9985754813882054}, {0.05335664310359234, 
      0.9985755197463574}, {0.053355832675259826`, 0.9985755630494343}}]], 
    LineBox[NCache[{{
       Rational[10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}, {
       Rational[5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}}, {{0.05332708505030895, 
      0.998577098670947}, {0.053302314347565216`, 0.9985784211826232}, {
      0.05332694227105627, 0.9985770778039331}, {0.05335581007315412, 
      0.9985755642344867}, {0.05332708505030895, 0.998577098670947}}]], 
    LineBox[NCache[{{
       Rational[635617521801947160, 11906379742112809741], Rational[
        321335176699947095, 321794047084129993]}, {
       Rational[328652907399293400, 6156365724373913941], Rational[
        166151000606994095, 166388262820916593]}, {
       Rational[10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[13160805376110840, 246526132843234609], Rational[
        6653367221259395, 6662868455222557]}, {
       Rational[635617521801947160, 11906379742112809741], Rational[
        321335176699947095, 321794047084129993]}}, {{0.053384616950673175`, 
      0.9985740246336411}, {0.05338424033161489, 0.998574044767942}, {
      0.05338542323743814, 0.9985739815229381}, {0.053385031535296765`, 
      0.9985740024695048}, {0.053384616950673175`, 0.9985740246336411}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]]}, {
    LineBox[NCache[{{
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[4709822040, 89427752101], Rational[
        2413611935, 2416966273]}}, {{0.052666224179276154`, 
      0.9986121701252221}, {0.05235963653104727, 0.9986282919093847}, {
      0.051461775981644774`, 0.9986748704484417}, {0.05332694227105627, 
      0.9985770778039331}, {0.052666224179276154`, 0.9986121701252221}}]], 
    LineBox[NCache[{{
       Rational[3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}, {
       Rational[5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}}, {{0.05146116659179771, 
      0.998674996294531}, {0.05141602387775174, 0.9986773214882088}, {
      0.051362477317232876`, 0.9986800767826137}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05146116659179771, 0.998674996294531}}]], 
    LineBox[NCache[{{
       Rational[5956029185400, 113073144744961], Rational[
        3051788418035, 3056030939053]}, {
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[145950517321560, 2770183776070789], Rational[
        74765846312255, 74869831785697]}, {
       Rational[284825931528600, 5406673672134589], Rational[
        145923407633255, 146126315463097]}, {
       Rational[5956029185400, 113073144744961], Rational[
        3051788418035, 3056030939053]}}, {{0.052674126989516006`, 
      0.9986117545592275}, {0.052666224179276154`, 0.9986121701252221}, {
      0.05268622196920642, 0.9986111165076523}, {0.05268043695637893, 
      0.998611421705947}, {0.052674126989516006`, 0.9986117545592275}}]], 
    LineBox[NCache[{{
       Rational[162373017240, 3090362466781], Rational[
        83407941575, 83523309913]}, {
       Rational[159549085080, 3039570909181], Rational[
        82037313575, 82150565113]}, {
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[4709822040, 89427752101], Rational[2413611935, 2416966273]}, {
       Rational[162373017240, 3090362466781], Rational[
        83407941575, 83523309913]}}, {{0.05254173870715297, 
      0.9986187288540149}, {0.052490660638343144`, 0.9986214149854694}, {
      0.05235963653104727, 0.9986282919093847}, {0.052666224179276154`, 
      0.9986121701252221}, {0.05254173870715297, 0.9986187288540149}}]], 
    LineBox[NCache[{{
       Rational[10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}, {
       Rational[5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}}, {{0.05332708505030895, 
      0.998577098670947}, {0.053302314347565216`, 0.9985784211826232}, {
      0.05332694227105627, 0.9985770778039331}, {0.05335581007315412, 
      0.9985755642344867}, {0.05332708505030895, 0.998577098670947}}]], 
    LineBox[NCache[{{
       Rational[4239166680, 80962492501], Rational[2185173935, 2188175473]}, {
       Rational[5328645590520, 101788953698161], Rational[
        2747280564035, 2751052802653]}, {
       Rational[253660545555480, 4846129577201389], Rational[
        130796928587255, 130976475059497]}, {
       Rational[129435691394520, 2473146281966389], Rational[
        66750185330255, 66841791404497]}, {
       Rational[4239166680, 80962492501], Rational[
        2185173935, 2188175473]}}, {{0.05235963653104727, 
      0.9986282919093847}, {0.052349939722548415`, 0.9986288018120327}, {
      0.05234291438446585, 0.9986291700692018}, {0.05233644784311189, 
      0.9986295089895535}, {0.05235963653104727, 0.9986282919093847}}]]}, {
    LineBox[NCache[{{
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}}, {{0.055450839093676596`, 
      0.9984614185817919}, {0.05539612085026954, 0.9984644558653423}, {
      0.05551034205581972, 0.9984579799537394}, {0.05551271982922384, 
      0.9984579799537394}, {0.055450839093676596`, 0.9984614185817919}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[276471710255160, 4985815071563041], Rational[
        134544426016595, 134751758690893]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[6898780066008600, 124407051343867909], Rational[
        3357179028328895, 3362352739023457]}, {
       Rational[13347176518410840, 240695616395202109], Rational[
        6495277411825895, 6505286929600057]}, {
       Rational[276471710255160, 4985815071563041], Rational[
        134544426016595, 134751758690893]}}, {{0.055451657610013756`, 
      0.998461373147837}, {0.055450839093676596`, 0.9984614185817919}, {
      0.0554532881495599, 0.9984612825910513}, {0.0554525118417441, 
      0.9984613257059244}, {0.055451657610013756`, 0.998461373147837}}]], 
    LineBox[NCache[{{
       Rational[6108168893400, 110192827112461], Rational[
        2973605512535, 2978184516553]}, {
       Rational[5498669476440, 99213385411261], Rational[
        2677321426535, 2681442848953]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[6108168893400, 110192827112461], Rational[
        2973605512535, 2978184516553]}}, {{0.05543163791565219, 
      0.9984624847813997}, {0.05542265747355382, 0.9984629833078079}, {
      0.05539612085026954, 0.9984644558653423}, {0.055450839093676596`, 
      0.9984614185817919}, {0.05543163791565219, 0.9984624847813997}}]], 
    LineBox[NCache[{{
       Rational[4596507853560, 82803547144681], Rational[
        136303461900095, 136513956103393]}, {
       Rational[148735183325400, 2679455557489741], Rational[
        72306061251095, 72417717769993]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[4596507853560, 82803547144681], Rational[
        136303461900095, 136513956103393]}}, {{0.05551100178750329, 
      0.998458075574789}, {0.05550947949468629, 0.9984581602080773}, {
      0.05551271982922384, 0.9984579799537394}, {0.05551272166396486, 
      0.9984579799537394}, {0.05551100178750329, 0.998458075574789}}]], 
    LineBox[NCache[{{
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[141061256453880, 2546549106946441], Rational[
        68719978243595, 68825651539093]}, {
       Rational[6620639369604120, 119524667873808709], Rational[
        3225436858048895, 3230396429021857]}, {
       Rational[3334325892390360, 60197446368300109], Rational[
        1624460312719895, 1626958009954057]}, {
       Rational[114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}}, {{0.05539612085026954, 
      0.9984644558653423}, {0.05539310279511009, 0.9984646233906267}, {
      0.055391405702076776`, 0.9984647175410407}, {0.0553898228836865, 
      0.9984648053490744}, {0.05539612085026954, 0.9984644558653423}}]]}, {
    LineBox[NCache[{{
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}}, {{
      0.051461775981644774`, 0.9986748704484417}, {0.051362477317232876`, 
      0.9986800767826137}, {0.0513057597812975, 0.998682992230855}, {
      0.05125291173417329, 0.9986857057518916}, {0.051461775981644774`, 
      0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[163016177443764120, 3177205095312658141], Rational[
        85757305913745095, 85870407981423193]}, {
       Rational[315160719931494360, 6142608097359526741], Rational[
        165797776880082095, 166016435063770993]}, {
       Rational[6522976730483640, 127137409286467609], Rational[
        3431620633374395, 3436146196931557]}, {
       Rational[5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[163016177443764120, 3177205095312658141], Rational[
        85757305913745095, 85870407981423193]}}, {{0.0513080435645349, 
      0.9986828749235408}, {0.05130731359322271, 0.9986829124260803}, {
      0.05130650976052207, 0.9986829537226317}, {0.0513057597812975, 
      0.998682992230855}, {0.0513080435645349, 0.9986828749235408}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}, {
       Rational[5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}}, {{0.05146116659179771, 
      0.998674996294531}, {0.05141602387775174, 0.9986773214882088}, {
      0.051362477317232876`, 0.9986800767826137}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05146116659179771, 0.998674996294531}}]], 
    LineBox[NCache[{{
       Rational[147505933378079640, 2878268899949851741], Rational[
        77688830066145095, 77791051349995993]}, {
       Rational[74174357286209880, 1447401599263183141], Rational[
        39067561063416095, 39118962142248193]}, {
       Rational[2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[3147954750090360, 61423708119892609], Rational[
        1657918621761395, 1660100219456557]}, {
       Rational[147505933378079640, 2878268899949851741], Rational[
        77688830066145095, 77791051349995993]}}, {{0.05124814202753942, 
      0.9986859506064393}, {0.05124656302989386, 0.9986860316323019}, {
      0.05125291173417329, 0.9986857057518916}, {0.05124983245794741, 
      0.9986858638595469}, {0.05124814202753942, 0.9986859506064393}}]], 
    LineBox[NCache[{{
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[140842175274360, 2742126232115041], Rational[
        74013698584595, 74111519786893]}, {
       Rational[6988123705895640, 136059306780645109], Rational[
        3672425141482895, 3677278561639057]}, {
       Rational[3701810228681880, 72076435318203709], Rational[
        1945440837073895, 1948011765356857]}, {
       Rational[108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}}, {{0.051362477317232876`, 
      0.9986800767826137}, {0.0513623966777512, 0.9986800810106272}, {
      0.05136086513480403, 0.9986801597771808}, {0.05135950761631168, 
      0.9986802295916878}, {0.051362477317232876`, 0.9986800767826137}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}, {
       Rational[51046118803330980, 163255202444787961], Rational[
        4191068007661955, 4412302768778053]}, {
       Rational[1088486217580020, 3481238690966989], Rational[
        89370089178335, 94087532188297]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[25688695055375940, 82156176471478561], Rational[
        2109100299904955, 2220437201931853]}}, {{0.3126812390580769, 
      0.949858117162678}, {0.31267682768391103`, 0.9498595693202244}, {
      0.31267210157246345`, 0.9498611250583021}, {0.31266358915626513`, 
      0.9498639263492876}, {0.3126812390580769, 0.949858117162678}}]], 
    LineBox[NCache[{{
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}}, {{0.3123488737011284, 
      0.9499674631777875}, {0.3123487477068532, 0.9499675037897174}, {
      0.31235738495680626`, 0.9499646646386125}, {0.31235338706108307`, 
      0.9499659791756702}, {0.3123488737011284, 0.9499674631777875}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}}, {{0.3125091700837764, 
      0.9499147428129929}, {0.3125070728177473, 0.9499154327826254}, {
      0.31251365998876024`, 0.9499132654811647}, {0.3125114787648051, 
      0.9499139832847661}, {0.3125091700837764, 0.9499147428129929}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]]}, {
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}}, {{0.30176969517543684`, 
      0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
      0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
    LineBox[NCache[{{
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[765359700, 2480514373], Rational[
        82709563895, 86952084913]}}, {{0.3085487866270066, 
      0.9512085187808336}, {0.308504684760319, 0.9512227780109836}, {
      0.30861627103969247`, 0.9511866258430023}, {0.3085839936182402, 
      0.9511970978009971}, {0.3085487866270066, 0.9512085187808336}}]], 
    LineBox[NCache[{{
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}}, {{0.3078099741182387, 0.951447853136455}, {
      0.30752485362109816`, 0.9515400473559973}, {0.30679327976625276`, 
      0.9517761178018613}, {0.308504684760319, 0.9512227780109836}, {
      0.3078099741182387, 0.951447853136455}}]], 
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}}, {{
      0.30679327976625276`, 0.9517761178018613}, {0.3067391357604564, 
      0.951793623905296}, {0.30669990171844624`, 0.951806267190967}, {
      0.3066637876842829, 0.9518179034033067}, {0.30679327976625276`, 
      0.9517761178018613}}]]}, {
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[
     NCache[{{Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]]}, {
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}, {
       Rational[52526786655249060, 174560813091613561], Rational[
        4499201629597955, 4717859813286853]}, {
       Rational[1087162788413940, 3612991991381389], Rational[
        93122868642335, 97648432199497]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[27169362907294020, 90289963448172961], Rational[
        2327167214704955, 2440269282383053]}}, {{0.3009123259075126, 
      0.9536518086366076}, {0.30090823779379267`, 0.9536530985780685}, {
      0.30090373601915316`, 0.9536545190206821}, {0.3008995357277869, 
      0.9536558435573469}, {0.3009123259075126, 0.9536518086366076}}]], 
    LineBox[
     NCache[{{Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}, {
       Rational[951522738180, 3155785044049], Rational[
        81322090955, 85291487677]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[529539494820, 1754780229049], Rational[
        45215509955, 47426492677]}}, {{0.30176969517543684`, 
      0.9533808511403534}, {0.3015169680122312, 0.9534608103327713}, {
      0.30121715242654856`, 0.9535555681428098}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30176969517543684`, 0.9533808511403534}}]], 
    LineBox[NCache[{{
       Rational[24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}, {
       Rational[12362392881034980, 41130105494637961], Rational[
        1060223393995955, 1111624472828053]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[524659125015060, 1745452572986389], Rational[
        44992796169335, 47174393864497]}, {
       Rational[24584322229679940, 81790477256758561], Rational[
        2108332155520955, 2210553439371853]}}, {{0.3005768281862969, 
      0.9537576056609856}, {0.30056798377642474`, 0.95376039293078}, {
      0.3006035440003288, 0.9537491827715378}, {0.30058629672039294`, 
      0.9537546215977171}, {0.3005768281862969, 0.9537576056609856}}]], 
    LineBox[NCache[{{
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[23473695879060, 77929596127861], Rational[
        2008384098455, 2106205300753]}, {
       Rational[897985570020, 2981279369737], Rational[
        99652508020835, 104505928176997]}, {
       Rational[616968371446980, 2048364205039489], Rational[
        52790266447835, 55361194730797]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}}, {{0.30121715242654856`, 
      0.9535555681428098}, {0.3012167012972341, 0.9535557135560206}, {
      0.30120812532212227`, 0.9535584225620007}, {0.3012005237784781, 
      0.9535608236877191}, {0.30121715242654856`, 0.9535555681428098}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}}, {{0.3123488737011284, 
      0.9499674631777875}, {0.3123487477068532, 0.9499675037897174}, {
      0.31235738495680626`, 0.9499646646386125}, {0.31235338706108307`, 
      0.9499659791756702}, {0.3123488737011284, 0.9499674631777875}}]], 
    LineBox[NCache[{{
       Rational[35220766479150228900, 112757745509611334521], Rational[
        2895023157139434755, 3047506635394900933]}, {
       Rational[69935801778757646340, 223896497719196626321], Rational[
        5748479350515663755, 6051256695113422333]}, {
       Rational[1490105034014088660, 4770509845267010629], Rational[
        122481498346092935, 128932698520730017]}, {
       Rational[934747491300, 2992557680137], Rational[
        99652508020835, 104901278679397]}, {
       Rational[35220766479150228900, 112757745509611334521], Rational[
        2895023157139434755, 3047506635394900933]}}, {{0.3123578457512531, 
      0.9499645131254302}, {0.31235772998320305`, 0.949964551191117}, {
      0.31235760586312883`, 0.9499645920030142}, {0.31235738495680626`, 
      0.9499646646386125}, {0.3123578457512531, 0.9499645131254302}}]], 
    LineBox[NCache[{{
       Rational[59693745272188020, 191112407566183021], Rational[
        4906772134904255, 5165200204491433]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[1573527728088933540, 5037721182739555129], Rational[
        129342454613114435, 136154626560528517]}, {
       Rational[2966381784104830980, 9497010691504483729], Rational[
        243833804398871435, 256675964635256317]}, {
       Rational[59693745272188020, 191112407566183021], Rational[
        4906772134904255, 5165200204491433]}}, {{0.3123488737983473, 
      0.9499674631464508}, {0.3123488737011284, 0.9499674631777875}, {
      0.3123491100460697, 0.9499673854682736}, {0.3123489991180485, 
      0.9499674219413806}, {0.3123488737983473, 0.9499674631464508}}]], 
    LineBox[NCache[{{
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}, {
       Rational[1216018849208100, 3893248983152089], Rational[
        99958668606755, 105222945490597]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}}, {{0.3123443641468892, 
      0.9499689459058107}, {0.3123403754731287, 0.9499702573493114}, {
      0.3123487477068532, 0.9499675037897174}, {0.3123488737011284, 
      0.9499674631777875}, {0.3123443641468892, 0.9499689459058107}}]], 
    LineBox[NCache[{{
       Rational[141101379760210834020, 451736529021347895721], Rational[
        11598225736517748755, 12209095378955348533]}, {
       Rational[72932063665540595460, 233492282839317994321], Rational[
        5994857805921879755, 6310602238900486333]}, {
       Rational[2287100238283140, 7322156035515889], Rational[
        187994571025835, 197896109067997]}, {
       Rational[2253449328596340, 7214423959030957], Rational[
        240241468331757935, 252894807428733817]}, {
       Rational[141101379760210834020, 451736529021347895721], Rational[
        11598225736517748755, 12209095378955348533]}}, {{0.3123532650013848, 
      0.949966019309625}, {0.3123532083316438, 0.9499660379428986}, {
      0.31235338706108307`, 0.9499659791756702}, {0.3123533273610141, 
      0.949965998805485}, {0.3123532650013848, 0.949966019309625}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]]}, {
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[2321366343877140, 7435727506792789], Rational[
        190921225715255, 200965608291697]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[57881670271548900, 185402269814714761], Rational[
        4760418883531955, 5010872157154453]}, {
       Rational[112024377615457860, 358830449403766561], Rational[
        9213395392960955, 9698120254155853]}, {
       Rational[2321366343877140, 7435727506792789], Rational[
        190921225715255, 200965608291697]}}, {{0.3121908840468526, 
      0.9500193955482034}, {0.3121887685620624, 0.9500200905468634}, {
      0.31219504663774633`, 0.9500180276471624}, {0.3121930644447755, 
      0.9500186790334776}, {0.3121908840468526, 0.9500193955482034}}]], 
    LineBox[NCache[{{
       Rational[51757809476100, 165815999197969], Rational[
        3282651995, 3455291821]}, {
       Rational[46784150008260, 149892819783169], Rational[
        3848775879515, 4051157291437]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[51757809476100, 165815999197969], Rational[
        3282651995, 3455291821]}}, {{0.31214002102599253`, 
      0.9500361083973405}, {0.3121173520915593, 0.9500435561093179}, {
      0.312050801911394, 0.9500654166289914}, {0.3121887685620624, 
      0.9500200905468634}, {0.31214002102599253`, 0.9500361083973405}}]], 
    LineBox[NCache[{{
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}, {
       Rational[1216018849208100, 3893248983152089], Rational[
        99958668606755, 105222945490597]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}}, {{0.3123443641468892, 
      0.9499689459058107}, {0.3123403754731287, 0.9499702573493114}, {
      0.3123487477068532, 0.9499675037897174}, {0.3123488737011284, 
      0.9499674631777875}, {0.3123443641468892, 0.9499689459058107}}]], 
    LineBox[NCache[{{
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[1216384998772020, 3898127813471389], Rational[
        100094214146255, 105354805769497]}, {
       Rational[57134242785130980, 183099587518797961], Rational[
        4701548262379955, 4948637500508053]}, {
       Rational[28794880760375940, 92280862733728561], Rational[
        2369549409454955, 2494077371181853]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}}, {{0.312050801911394, 
      0.9500654166289914}, {0.3120433851779724, 0.9500678532429597}, {
      0.31203916709678703`, 0.9500692386333146}, {0.312035235772145, 
      0.9500705298216596}, {0.312050801911394, 0.9500654166289914}}]]}, {
    LineBox[NCache[{{
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}}, {{0.3125091700837764, 
      0.9499147428129929}, {0.3125070728177473, 0.9499154327826254}, {
      0.31251365998876024`, 0.9499132654811647}, {0.3125114787648051, 
      0.9499139832847661}, {0.3125091700837764, 0.9499147428129929}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[135427403518458484020, 433354932427805528221], Rational[
        11125682022437762255, 11712295471021771033]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[3381870895231407153540, 10821666118234523954929], Rational[
        277828644845457035435, 292477462654987133917]}, {
       Rational[6540599656534930378980, 20929300536920946963529], Rational[
        537325694704521416435, 565656771268133701717]}, {
       Rational[135427403518458484020, 433354932427805528221], Rational[
        11125682022437762255, 11712295471021771033]}}, {{0.31250920062164034`,
       0.9499147327664854}, {0.3125091700837764, 0.9499147428129929}, {
      0.31250926227828724`, 0.9499147124822737}, {0.3125092329290601, 
      0.9499147221377772}, {0.31250920062164034`, 0.9499147327664854}}]], 
    LineBox[NCache[{{
       Rational[2964272442079818660, 9485415643147317241], Rational[
        243522660554110595, 256362584949927493]}, {
       Rational[2657307827677164900, 8503164758483566441], Rational[
        218304988368544595, 229815263742799093]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[105936253633657860, 338986064329756561], Rational[
        8702915138242955, 9161785522425853]}, {
       Rational[2964272442079818660, 9485415643147317241], Rational[
        243522660554110595, 256362584949927493]}}, {{0.31250843965085917`, 
      0.9499149831153217}, {0.31250809588582673`, 0.9499150962090299}, {
      0.3125070728177473, 0.9499154327826254}, {0.3125091700837764, 
      0.9499147428129929}, {0.31250843965085917`, 0.9499149831153217}}]], 
    LineBox[NCache[{{
       Rational[141155440947436306020, 451680913699061175721], Rational[
        11596162852768500755, 12207592262136788533]}, {
       Rational[74825706918077267460, 239433559893000034321], Rational[
        4739446459277915, 4989342555439789]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[2842703750146624980, 9096317923753596229], Rational[
        233532962088780935, 245846430371718817]}, {
       Rational[141155440947436306020, 451680913699061175721], Rational[
        11596162852768500755, 12207592262136788533]}}, {{0.31251141384619835`,
       0.9499140046424467}, {0.31251135785441264`, 0.9499140230631354}, {
      0.3125114787648051, 0.9499139832847661}, {0.31251147705857485`, 
      0.9499139838462572}, {0.31251141384619835`, 0.9499140046424467}}]], 
    LineBox[NCache[{{
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}, {
       Rational[67230098352002240340, 215131527551675558821], Rational[
        5523155851877849255, 5814365609504744833]}, {
       Rational[3152887011218176374660, 10089016065291015842929], Rational[
        259019261519250779435, 272676109872730157917]}, {
       Rational[1586690669435620856100, 5077299236240131984729], Rational[
        130351494958902806435, 137224303682165729317]}, {
       Rational[54775484566548900, 175277583552464761], Rational[
        4499969773981955, 4737231987904453]}}, {{0.3125070728177473, 
      0.9499154327826254}, {0.3125069538487485, 0.9499154719216737}, {
      0.31250688776926155`, 0.9499154936607626}, {0.3125068260917797, 
      0.9499155139516576}, {0.3125070728177473, 0.9499154327826254}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[43031370544260, 137660545768369], Rational[
        2724834875, 2868585421]}, {
       Rational[48005030012100, 153583725183169], Rational[
        3942934590875, 4150911491437]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}}, {{0.31251365998876024`, 
      0.9499132654811647}, {0.31266358915626513`, 0.9498639263492876}, {
      0.3125904397957686, 0.9498880023067648}, {0.3125658656530672, 
      0.9498960888491504}, {0.31251365998876024`, 0.9499132654811647}}]], 
    LineBox[
     NCache[{{Rational[1313480608719643140, 4201896706869050641], Rational[
        107873748087535115, 113564775861325693]}, {
       Rational[2574305660940673380, 8235359125444712041], Rational[
        211423382847148115, 222577273660667893]}, {
       Rational[54083506515469620, 173016713754980509], Rational[
        4441796104967375, 4676127398783257]}, {
       Rational[43031370544260, 137660545768369], Rational[
        2724834875, 2868585421]}, {
       Rational[1313480608719643140, 4201896706869050641], Rational[
        107873748087535115, 113564775861325693]}}, {{0.3125923125555254, 
      0.9498873860259285}, {0.31259179129017767`, 0.9498875575656276}, {
      0.3125912251001401, 0.9498877438889164}, {0.3125904397957686, 
      0.9498880023067648}, {0.3125923125555254, 0.9498873860259285}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[60951241020156900, 195034200814941961], Rational[
        5007174232557875, 5271194616620053]}, {
       Rational[112112010087265860, 358742681592233761], Rational[
        9210119596818875, 9695748151141453]}, {
       Rational[2193467562685140, 7018838384288389], Rational[
        180197100747335, 189698334710497]}}, {{0.3125114787648051, 
      0.9499139832847661}, {0.31251365998876024`, 0.9499132654811647}, {
      0.3125156550260148, 0.9499126093296342}, {0.3125137203905344, 
      0.9499132458112163}, {0.3125114787648051, 0.9499139832847661}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[2903646469922634660, 9289744296754523641], Rational[
        238494465630634115, 251074170182554693]}, {
       Rational[1488001345786680900, 4760625149354967841], Rational[
        9401458840922855, 9897349582858561]}, {
       Rational[48005030012100, 153583725183169], Rational[
        3942934590875, 4150911491437]}, {
       Rational[60713394586100340, 194242311914908909], Rational[
        3844840535375, 4047642416281]}, {
       Rational[2903646469922634660, 9289744296754523641], Rational[
        238494465630634115, 251074170182554693]}}, {{0.3125647356017168, 
      0.949896460704126}, {0.31256427446052854`, 0.9498966124431385}, {
      0.3125658656530672, 0.9498960888491504}, {0.31256523868340724`, 
      0.9498962951642512}, {0.3125647356017168, 0.949896460704126}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1088486217580020, 3481238690966989], Rational[
        89370089178335, 94087532188297]}, {
       Rational[57221875256938980, 183011819707265161], Rational[
        4698272466237875, 4946265397493653]}, {
       Rational[31864451508983940, 101912793733955761], Rational[
        2616304758480875, 2754399830647453]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}}, {{0.31266358915626513`, 
      0.9498639263492876}, {0.31267210157246345`, 0.9498611250583021}, {
      0.31266764817959675`, 0.9498625910001838}, {0.31266389960976215`, 
      0.9498638249138589}, {0.31266358915626513`, 0.9498639263492876}}]]}, {
    LineBox[NCache[{{
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[765359700, 2480514373], Rational[
        82709563895, 86952084913]}}, {{0.3085487866270066, 
      0.9512085187808336}, {0.308504684760319, 0.9512227780109836}, {
      0.30861627103969247`, 0.9511866258430023}, {0.3085839936182402, 
      0.9511970978009971}, {0.3085487866270066, 0.9512085187808336}}]], 
    LineBox[NCache[{{
       Rational[703879118452279140, 2280730015692519241], Rational[
        58632352892932595, 61641351775473493]}, {
       Rational[1399038593682109380, 4533220407036860641], Rational[
        116538767574649595, 122519470460455693]}, {
       Rational[29840681238505620, 96691280676138709], Rational[
        2485713378931895, 2613277856111857]}, {
       Rational[24325086220260, 78819843614569], Rational[
        2026280570195, 2130266043637]}, {
       Rational[703879118452279140, 2280730015692519241], Rational[
        58632352892932595, 61641351775473493]}}, {{0.3086200969028567, 
      0.951185384553196}, {0.30861914225710263`, 0.951185694295533}, {
      0.3086181197501674, 0.9511860260547427}, {0.30861627103969247`, 
      0.9511866258430023}, {0.3086200969028567, 0.951185384553196}}]], 
    LineBox[NCache[{{
       Rational[1286477654016660, 4169446014195541], Rational[
        107189527575095, 112687730113393]}, {
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[33845463900572100, 109691767129485409], Rational[
        2819991290070395, 2964642354850957]}, {
       Rational[63863259394274340, 206978787219679609], Rational[
        5321078888667395, 5594021276207557]}, {
       Rational[1286477654016660, 4169446014195541], Rational[
        107189527575095, 112687730113393]}}, {{0.3085488215068963, 
      0.951208507503298}, {0.3085487866270066, 0.9512085187808336}, {
      0.308550630428073, 0.9512079207315265}, {0.30854978064245897`, 
      0.9512081963826204}, {0.3085488215068963, 0.951208507503298}}]], 
    LineBox[NCache[{{
       Rational[51223768052100, 166033341637969], Rational[
        4268490573515, 4487387611837]}, {
       Rational[28077865684260, 91018282698169], Rational[
        2339978904515, 2459953586437]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[51223768052100, 166033341637969], Rational[
        4268490573515, 4487387611837]}}, {{0.3085149497490208, 
      0.9512194940003433}, {0.30848599700975066`, 0.9512288839173704}, {
      0.308504684760319, 0.9512227780109836}, {0.3085487866270066, 
      0.9512085187808336}, {0.3085149497490208, 0.9512194940003433}}]], 
    LineBox[NCache[{{
       Rational[2931690810773370660, 9500492564853597241], Rational[
        244239024760822595, 256770069320367493]}, {
       Rational[1516045686637416900, 4912933418831161441], Rational[
        126301898846473595, 132781984292734093]}, {
       Rational[47470988588100, 153834902554369], Rational[
        3954792239195, 4157700069037]}, {
       Rational[60694169094836340, 196686354242892109], Rational[
        5056419433708895, 5315847411970057]}, {
       Rational[2931690810773370660, 9500492564853597241], Rational[
        244239024760822595, 256770069320367493]}}, {{0.30858303301230444`, 
      0.9511974094460748}, {0.30858258343710676`, 0.951197555295044}, {
      0.3085839936182402, 0.9511970978009971}, {0.308583527964954, 
      0.9511972488756938}, {0.30858303301230444`, 0.9511974094460748}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]]}, {
    LineBox[NCache[{{
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}}, {{0.3078099741182387, 0.951447853136455}, {
      0.30752485362109816`, 0.9515400473559973}, {0.30679327976625276`, 
      0.9517761178018613}, {0.308504684760319, 0.9512227780109836}, {
      0.3078099741182387, 0.951447853136455}}]], 
    LineBox[NCache[{{
       Rational[25325394696420, 82544583945769], Rational[
        2123339418515, 2230934701237]}, {
       Rational[46029537056580, 150042492360769], Rational[
        3859666815515, 4055202496237]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[25325394696420, 82544583945769], Rational[
        2123339418515, 2230934701237]}}, {{0.30680867824179164`, 
      0.9517712093221101}, {0.3067766759426022, 0.9517815248675138}, {
      0.3067391357604564, 0.951793623905296}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30680867824179164`, 0.9517712093221101}}]], 
    LineBox[NCache[{{
       Rational[34142339382900, 110917301912461], Rational[
        2852209237535, 2997764916553]}, {
       Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[833695408053060, 2708300370588289], Rational[
        69642952833755, 73197307313197]}, {
       Rational[56197580646900, 182563934252141], Rational[
        136142638638755, 143090651170597]}, {
       Rational[34142339382900, 110917301912461], Rational[
        2852209237535, 2997764916553]}}, {{0.3078179760435038, 
      0.9514452656996973}, {0.3078099741182387, 0.951447853136455}, {
      0.30782974337221214`, 0.9514414585739662}, {0.3078241103704794, 
      0.9514432810599319}, {0.3078179760435038, 0.9514452656996973}}]], 
    LineBox[NCache[{{
       Rational[967158148740, 3143270339281], Rational[
        80831840075, 84953252413]}, {
       Rational[964334216580, 3134576641681], Rational[
        80609576075, 84718287613]}, {
       Rational[26591514180, 86469480001], Rational[2223761435, 2337012973]}, 
       {Rational[27062169540, 87918429601], Rational[
        2260805435, 2376173773]}, {
       Rational[967158148740, 3143270339281], Rational[
        80831840075, 84953252413]}}, {{0.3076916855205112, 
      0.9514861147638731}, {0.30764416596394023`, 0.9515014803324529}, {
      0.30752485362109816`, 0.9515400473559973}, {0.3078099741182387, 
      0.951447853136455}, {0.3076916855205112, 0.9514861147638731}}]], 
    LineBox[NCache[{{
       Rational[51223768052100, 166033341637969], Rational[
        4268490573515, 4487387611837]}, {
       Rational[28077865684260, 91018282698169], Rational[
        2339978904515, 2459953586437]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[765359700, 2480514373], Rational[82709563895, 86952084913]}, {
       Rational[51223768052100, 166033341637969], Rational[
        4268490573515, 4487387611837]}}, {{0.3085149497490208, 
      0.9512194940003433}, {0.30848599700975066`, 0.9512288839173704}, {
      0.308504684760319, 0.9512227780109836}, {0.3085487866270066, 
      0.9512085187808336}, {0.3085149497490208, 0.9512194940003433}}]], 
    LineBox[NCache[{{
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}, {
       Rational[33514955788020, 108985852095661], Rational[
        2802829585535, 2945563570153]}, {
       Rational[1598564452786980, 5198408997648889], Rational[
        133689696090755, 140497540476997]}, {
       Rational[817180582126020, 2657458178073889], Rational[
        68343115917755, 71823194001997]}, {
       Rational[26591514180, 86469480001], Rational[
        2223761435, 2337012973]}}, {{0.30752485362109816`, 
      0.9515400473559973}, {0.3075165734227839, 0.95154272477284}, {
      0.3075103273924716, 0.9515447433234134}, {0.3075045879812521, 
      0.9515465981066612}, {0.30752485362109816`, 0.9515400473559973}}]]}, {
    LineBox[NCache[{{
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}}, {{0.3121887685620624, 
      0.9500200905468634}, {0.312050801911394, 0.9500654166289914}, {
      0.3121878214674514, 0.9500193753937898}, {0.3123487477068532, 
      0.9499675037897174}, {0.3121887685620624, 0.9500200905468634}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[2321366343877140, 7435727506792789], Rational[
        190921225715255, 200965608291697]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[57881670271548900, 185402269814714761], Rational[
        4760418883531955, 5010872157154453]}, {
       Rational[112024377615457860, 358830449403766561], Rational[
        9213395392960955, 9698120254155853]}, {
       Rational[2321366343877140, 7435727506792789], Rational[
        190921225715255, 200965608291697]}}, {{0.3121908840468526, 
      0.9500193955482034}, {0.3121887685620624, 0.9500200905468634}, {
      0.31219504663774633`, 0.9500180276471624}, {0.3121930644447755, 
      0.9500186790334776}, {0.3121908840468526, 0.9500193955482034}}]], 
    LineBox[NCache[{{
       Rational[51757809476100, 165815999197969], Rational[
        3282651995, 3455291821]}, {
       Rational[46784150008260, 149892819783169], Rational[
        3848775879515, 4051157291437]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[1817227904100, 5820926590249], Rational[
        149459383955, 157322340277]}, {
       Rational[51757809476100, 165815999197969], Rational[
        3282651995, 3455291821]}}, {{0.31214002102599253`, 
      0.9500361083973405}, {0.3121173520915593, 0.9500435561093179}, {
      0.312050801911394, 0.9500654166289914}, {0.3121887685620624, 
      0.9500200905468634}, {0.31214002102599253`, 0.9500361083973405}}]], 
    LineBox[NCache[{{
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}, {
       Rational[1216018849208100, 3893248983152089], Rational[
        99958668606755, 105222945490597]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[46059989023860, 147463278730861], Rational[
        3786089643455, 3985494019753]}, {
       Rational[2290751591275140, 7334057707530289], Rational[
        188300731611755, 198217775879197]}}, {{0.3123443641468892, 
      0.9499689459058107}, {0.3123403754731287, 0.9499702573493114}, {
      0.3123487477068532, 0.9499675037897174}, {0.3123488737011284, 
      0.9499674631777875}, {0.3123443641468892, 0.9499689459058107}}]], 
    LineBox[NCache[{{
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}, {
       Rational[1216384998772020, 3898127813471389], Rational[
        100094214146255, 105354805769497]}, {
       Rational[57134242785130980, 183099587518797961], Rational[
        4701548262379955, 4948637500508053]}, {
       Rational[28794880760375940, 92280862733728561], Rational[
        2369549409454955, 2494077371181853]}, {
       Rational[13538146020, 43384429513], Rational[
        81322090955, 85596306877]}}, {{0.312050801911394, 
      0.9500654166289914}, {0.3120433851779724, 0.9500678532429597}, {
      0.31203916709678703`, 0.9500692386333146}, {0.312035235772145, 
      0.9500705298216596}, {0.312050801911394, 0.9500654166289914}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}}, {{
      0.30679327976625276`, 0.9517761178018613}, {0.3067391357604564, 
      0.951793623905296}, {0.30669990171844624`, 0.951806267190967}, {
      0.3066637876842829, 0.9518179034033067}, {0.30679327976625276`, 
      0.9517761178018613}}]], 
    LineBox[NCache[{{
       Rational[1350408956681887620, 4403007698205410641], Rational[
        113265083490811595, 119000208059605693]}, {
       Rational[2611234008902917860, 8513941057424739241], Rational[
        219016743708952595, 230106515065533493]}, {
       Rational[54056340449209140, 176251275885450109], Rational[
        4533974041078895, 4763547996904057]}, {
       Rational[42276757592580, 137844053277169], Rational[
        3545968481195, 3725514953437]}, {
       Rational[1350408956681887620, 4403007698205410641], Rational[
        113265083490811595, 119000208059605693]}}, {{0.3067014752738885, 
      0.9518057601552978}, {0.30670097329670176`, 0.9518059219078496}, {
      0.3067004206218719, 0.9518060999963961}, {0.30669990171844624`, 
      0.951806267190967}, {0.3067014752738885, 0.9518057601552978}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[25325394696420, 82544583945769], Rational[
        2123339418515, 2230934701237]}, {
       Rational[46029537056580, 150042492360769], Rational[
        3859666815515, 4055202496237]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[25325394696420, 82544583945769], Rational[
        2123339418515, 2230934701237]}}, {{0.30680867824179164`, 
      0.9517712093221101}, {0.3067766759426022, 0.9517815248675138}, {
      0.3067391357604564, 0.951793623905296}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30680867824179164`, 0.9517712093221101}}]], 
    LineBox[NCache[{{
       Rational[1240267814240203140, 4044432055908684241], Rational[
        104042352461803595, 109308974484018493]}, {
       Rational[47993946569710260, 156505660756267357], Rational[
        52339091457478595, 54988475400850693]}, {
       Rational[21572615232420, 70346144862169], Rational[
        1809641084195, 1901247158437]}, {
       Rational[26457718683115860, 86276563968255109], Rational[
        2219449620877895, 2331799026169057]}, {
       Rational[1240267814240203140, 4044432055908684241], Rational[
        104042352461803595, 109308974484018493]}}, {{0.30666056373187006`, 
      0.951818942158451}, {0.30665949293970385`, 0.9518192871495558}, {
      0.3066637876842829, 0.9518179034033067}, {0.3066617105063526, 
      0.9518185726855962}, {0.30666056373187006`, 0.951818942158451}}]], 
    LineBox[NCache[{{
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}, {
       Rational[887401615380, 2893017670453], Rational[
        96523294305095, 101411997799393]}, {
       Rational[57128781670471140, 186246167061877609], Rational[
        4791026510637395, 5033680190861557]}, {
       Rational[30273069151957380, 98693868492896209], Rational[
        2538817840632395, 2667401851159357]}, {
       Rational[888107598420, 2895318838981], Rational[
        74479621895, 78251860513]}}, {{0.3067391357604564, 
      0.951793623905296}, {0.30673909269314875`, 0.9517936378300275}, {
      0.3067380261924581, 0.9517939815356784}, {0.30673708118084736`, 
      0.9517942860873871}, {0.3067391357604564, 0.951793623905296}}]]}, {
    LineBox[
     NCache[{{Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}}, {{0.3239863002863946, 
      0.9460617724152313}, {0.3239817687990915, 0.9460633233913346}, {
      0.3239953270205299, 0.946058681091015}, {0.3239910293538516, 
      0.9460601528961644}, {0.3239863002863946, 0.9460617724152313}}]], 
    LineBox[NCache[{{
       Rational[33304921459360800900, 102794289590256704521], Rational[
        2628362492684760755, 2778224042979910933]}, {
       Rational[66180374693657018340, 204263122618861756321], Rational[
        5222834428246413755, 5520624935644912333]}, {
       Rational[1411203231825060660, 4355625071877140629], Rational[
        111369636406242935, 117719596537220017]}, {
       Rational[1149796677668100, 3548806361627689], Rational[
        90739974754835, 95913685449397]}, {
       Rational[33304921459360800900, 102794289590256704521], Rational[
        2628362492684760755, 2778224042979910933]}}, {{0.32399583276576865`, 
      0.9460585078896626}, {0.32399570634756314`, 0.9460585511839862}, {
      0.323995570908236, 0.9460585975677432}, {0.3239953270205299, 
      0.946058681091015}, {0.32399583276576865`, 0.9460585078896626}}]], 
    LineBox[NCache[{{
       Rational[59717236885060020, 184320251129908021], Rational[
        4712928196007255, 4981628408916433]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[1571845702526205540, 4851577056005080129], Rational[
        124051112895137435, 131123704216353517]}, {
       Rational[2965247461490902980, 9152381571646768729], Rational[
        234019403098118435, 247361664098561317]}, {
       Rational[59717236885060020, 184320251129908021], Rational[
        4712928196007255, 4981628408916433]}}, {{0.3239863038325159, 
      0.9460617712015129}, {0.3239863002863946, 0.9460617724152313}, {
      0.32398654795776977`, 0.9460616875988621}, {0.32398643328824545`, 
      0.9460617268683693}, {0.3239863038325159, 0.9460617712015129}}]], 
    LineBox[NCache[{{
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}, {
       Rational[1281346811852100, 3955045704572089], Rational[
        101127814290755, 106893127150597]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}}, {{0.3239817105600517, 
      0.9460633441912332}, {0.32397775084390174`, 0.9460647001961173}, {
      0.3239817687990915, 0.9460633233913346}, {0.3239863002863946, 
      0.9460617724152313}, {0.3239817105600517, 0.9460633441912332}}]], 
    LineBox[NCache[{{
       Rational[137345952675110206020, 423919166916476745721], Rational[
        10839271636738026755, 11457274781526398533]}, {
       Rational[71016218645751167460, 219192056604150604321], Rational[
        5604564453038781755, 5924109637950016333]}, {
       Rational[2224529419735140, 6866021643165889], Rational[
        175558634743835, 185568152517997]}, {
       Rational[2843821977000424980, 8777473042167561229], Rational[
        224432910171579935, 237229001139663817]}, {
       Rational[137345952675110206020, 423919166916476745721], Rational[
        10839271636738026755, 11457274781526398533]}}, {{0.32399090060999997`,
       0.9460601969863869}, {0.3239908404801491, 0.9460602175786519}, {
      0.3239910293538516, 0.9460601528961644}, {0.3239909668008681, 
      0.9460601743184408}, {0.32399090060999997`, 0.9460601969863869}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]]}, {
    LineBox[NCache[{{
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}}, {{0.3238754669548616, 
      0.9460997208707304}, {0.32382574721186397`, 0.9461167398120098}, {
      0.3236788205981743, 0.9461670123986633}, {0.3239817687990915, 
      0.9460633233913346}, {0.3238754669548616, 0.9460997208707304}}]], 
    LineBox[NCache[{{
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}, {
       Rational[1234990029118020, 3815572400688889], Rational[
        97572405258755, 103123578396997]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}}, {{0.32367843726653645`, 
      0.9461671465683911}, {0.3236709723801982, 0.9461697002321667}, {
      0.32366211018751995`, 0.94617273181171}, {0.3236788205981743, 
      0.9461670123986633}, {0.32367843726653645`, 0.9461671465683911}}]], 
    LineBox[NCache[{{
       Rational[1287390492264660, 3974939623620541], Rational[
        101640203634095, 107430800638393]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[31546886478872100, 97403400653295409], Rational[
        2490627634428395, 2632524341980957]}, {
       Rational[61564681972574340, 190086166047049609], Rational[
        4860549171033395, 5137463947217557]}, {
       Rational[1287390492264660, 3974939623620541], Rational[
        101640203634095, 107430800638393]}}, {{0.32387674132570876`, 
      0.9460992846568381}, {0.3238754669548616, 0.9460997208707304}, {
      0.32387869691698273`, 0.9460986151999697}, {0.3238777616112054, 
      0.9460989353834515}, {0.32387674132570876`, 0.9460992846568381}}]], 
    LineBox[NCache[{{
       Rational[35099163600900, 108379151769961], Rational[
        2771303598035, 2929166264053]}, {
       Rational[34489664183940, 106499864138761], Rational[
        2723257530035, 2878374706453]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[1018028148900, 3143270339281], Rational[
        80374248395, 84953252413]}, {
       Rational[35099163600900, 108379151769961], Rational[
        2771303598035, 2929166264053]}}, {{0.3238553082183126, 
      0.9461066215478086}, {0.32384702518495856`, 0.9461094568159439}, {
      0.32382574721186397`, 0.9461167398120098}, {0.3238754669548616, 
      0.9460997208707304}, {0.3238553082183126, 0.9461066215478086}}]], 
    LineBox[NCache[{{
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}, {
       Rational[1281346811852100, 3955045704572089], Rational[
        101127814290755, 106893127150597]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[46078618375860, 142223971615861], Rational[
        3636558450455, 3843891124753]}, {
       Rational[2356079553919140, 7272260986110289], Rational[
        185946474279755, 196547594219197]}}, {{0.3239817105600517, 
      0.9460633441912332}, {0.32397775084390174`, 0.9460647001961173}, {
      0.3239817687990915, 0.9460633233913346}, {0.3239863002863946, 
      0.9460617724152313}, {0.3239817105600517, 0.9460633441912332}}]], 
    LineBox[NCache[{{
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}, {
       Rational[1151980038463380, 3557424554888941], Rational[
        90965968860095, 96146609591593]}, {
       Rational[54838144823767620, 169346034534521209], Rational[
        4330304756907395, 4576919852284357]}, {
       Rational[27982432305253860, 86413013371432609], Rational[
        2209646221086395, 2335486847876557]}, {
       Rational[916444912740, 2830055734081], Rational[
        72366570395, 76487992813]}}, {{0.32382574721186397`, 
      0.9461167398120098}, {0.32382416568194616`, 0.946117281165669}, {
      0.3238230229275835, 0.9461176722913609}, {0.32382197094523046`, 
      0.9461180323474837}, {0.32382574721186397`, 0.9461167398120098}}]]}, {
    LineBox[NCache[{{
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}}, {{0.32431480464702134`, 
      0.945949209781113}, {0.3243063785808867, 0.9459520985796801}, {
      0.3243243135968618, 0.9459459459459459}, {0.32432432431604696`, 
      0.9459459459459459}, {0.32431480464702134`, 0.945949209781113}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[59717907541732020, 184135548237688021], Rational[
        3733263355955, 3946579253653]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[1490136922724577540, 4594718371453765129], Rational[
        117469449160736435, 124181577606858517]}, {
       Rational[2882990978740474980, 8889476056219213729], Rational[
        227270055845141435, 240256109627546317]}, {
       Rational[59717907541732020, 184135548237688021], Rational[
        3733263355955, 3946579253653]}}, {{0.32431493056759597`, 
      0.9459491666104127}, {0.32431480464702134`, 0.945949209781113}, {
      0.32431518153159394`, 0.9459490805683615}, {0.3243150620472722, 
      0.945949121533116}, {0.32431493056759597`, 0.9459491666104127}}]], 
    LineBox[NCache[{{
       Rational[1017243783780, 3136622321953], Rational[
        104008483663595, 109951328420893]}, {
       Rational[1187713391820900, 3662272781742241], Rational[
        93630526801595, 98980345452493]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[46731163177860, 144091982568361], Rational[
        3683883703955, 3894377907253]}, {
       Rational[1017243783780, 3136622321953], Rational[
        104008483663595, 109951328420893]}}, {{0.3243118486597452, 
      0.9459502232246906}, {0.32431046582386824`, 0.9459506973183305}, {
      0.3243063785808867, 0.9459520985796801}, {0.32431480464702134`, 
      0.945949209781113}, {0.3243118486597452, 0.9459502232246906}}]], 
    LineBox[NCache[{{
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}, {
       Rational[32126799626087460, 99057784437759121], Rational[
        2532522338751755, 2677237417236733]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[1218719480020980, 3757718396731429], Rational[35, 37]}, {
       Rational[60563587493254020, 186737880361460521], Rational[
        4774161021972755, 5046969739498933]}}, {{0.32432405988556623`, 
      0.9459460366106212}, {0.3243238258198038, 0.945946116861633}, {
      0.32432432431604696`, 0.9459459459459459}, {0.32432432432431796`, 
      0.9459459459459459}, {0.32432405988556623`, 0.9459460366106212}}]], 
    LineBox[NCache[{{
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}, {
       Rational[30469266921104340, 93952239740278621], Rational[
        1904844574955, 2013679399453]}, {
       Rational[1430059818968454660, 4409604984371533129], Rational[
        112737194256632435, 119178513091122517]}, {
       Rational[720215279260808100, 2220793306288274929], Rational[
        56777427772283435, 60021440710493917]}, {
       Rational[24789197220900, 76437587596561], Rational[
        1954224226955, 2065880745853]}}, {{0.3243063785808867, 
      0.9459520985796801}, {0.3243059133591016, 0.9459522580766511}, {
      0.324305651875135, 0.9459523477225704}, {0.32430540799158863`, 
      0.9459524313343696}, {0.3243063785808867, 0.9459520985796801}}]]}, {
    LineBox[NCache[{{
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}}, {{0.3236788205981743, 
      0.9461670123986633}, {0.32366211018751995`, 0.94617273181171}, {
      0.3236527133738064, 0.9461759461772871}, {0.32364394925729495`, 
      0.946178944018552}, {0.3236788205981743, 0.9461670123986633}}]], 
    LineBox[NCache[{{
       Rational[35266248527823099780, 108963113328884139721], Rational[
        2786439533656512755, 2944949008888760533]}, {
       Rational[68180610579602069220, 210659616060605274721], Rational[
        5387055216025461755, 5693503136773115533]}, {
       Rational[1411155588375081780, 4360090270567182229], Rational[
        111497631131394935, 117840277582896817]}, {
       Rational[1103439894934020, 3409333057744489], Rational[
        87184565722835, 92144136695797]}, {
       Rational[35266248527823099780, 108963113328884139721], Rational[
        2786439533656512755, 2944949008888760533]}}, {{0.32365309186218577`, 
      0.94617581671064}, {0.3236529708664569, 0.9461758580989668}, {
      0.32365283762611446`, 0.9461759036757187}, {0.3236527133738064, 
      0.9461759461772871}, {0.32365309186218577`, 0.94617581671064}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}, {
       Rational[1234990029118020, 3815572400688889], Rational[
        97572405258755, 103123578396997]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[687271116249060, 2123314490928289], Rational[
        54297578733755, 57386878133197]}}, {{0.32367843726653645`, 
      0.9461671465683911}, {0.3236709723801982, 0.9461697002321667}, {
      0.32366211018751995`, 0.94617273181171}, {0.3236788205981743, 
      0.9461670123986633}, {0.32367843726653645`, 0.9461671465683911}}]], 
    LineBox[NCache[{{
       Rational[31912307326158144900, 98603374049987624521], Rational[
        2521526028019536755, 2664956055405070933]}, {
       Rational[16047339594164162340, 49583475533294446321], Rational[
        1267969145720787755, 1340093933332282333]}, {
       Rational[555720982065060, 1717075147983889], Rational[
        43909739197835, 46407436431997]}, {
       Rational[681046277520758100, 2104310476856302429], Rational[
        53812287373569935, 56873256131251417]}, {
       Rational[31912307326158144900, 98603374049987624521], Rational[
        2521526028019536755, 2664956055405070933]}}, {{0.3236431575858651, 
      0.9461792148149577}, {0.32364289557291426`, 0.9461793044371533}, {
      0.32364394925729495`, 0.946178944018552}, {0.3236434380815303, 
      0.9461791188706092}, {0.3236431575858651, 0.9461792148149577}}]], 
    LineBox[NCache[{{
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}, {
       Rational[30467952434027220, 94135064793817021], Rational[
        2407244104142255, 2544190940373433]}, {
       Rational[1511720955320103780, 4670680180868569729], Rational[
        119439747380633435, 126234599482934317]}, {
       Rational[800802917832809220, 2474197967395714729], Rational[
        63270785574956435, 66870215335019317]}, {
       Rational[23510209408980, 72638126827261], Rational[
        1857519321455, 1963192616953]}}, {{0.32366211018751995`, 
      0.94617273181171}, {0.3236620965923892, 0.9461727364648672}, {
      0.32366184298214584`, 0.9461728232185703}, {0.32366161818317085`, 
      0.9461729001165949}, {0.32366211018751995`, 0.94617273181171}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[-216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}}, {{-0.05539612085026954, 
      0.9984644558653423}, {-0.055450839093676596`, 
      0.9984614185817919}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05539612085026954, 0.9984644558653423}}]], 
    LineBox[NCache[{{
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[-5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}}, {{-0.051362477317232876`, 
      0.9986800767826137}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.05125291173417329, 
      0.9986857057518916}, {-0.0513057597812975, 
      0.998682992230855}, {-0.051362477317232876`, 0.9986800767826137}}]], 
    LineBox[NCache[{{
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}, {
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}}, {{-0.05235963653104727, 
      0.9986282919093847}, {-0.052666224179276154`, 
      0.9986121701252221}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.05235963653104727, 0.9986282919093847}}]], 
    LineBox[
     NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[-5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[-166866840, 3129128221], Rational[
        84450695, 84571033]}}, {{-0.05332694227105627, 
      0.9985770778039331}, {-0.05335581007315412, 
      0.9985755642344867}, {-0.05338542323743814, 
      0.9985739815229381}, {-0.05341234804750035, 
      0.9985725416984682}, {-0.05332694227105627, 0.9985770778039331}}]]}, {
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-163016177443764120, 2714185107294414541], Rational[
        73223925459614615, 73356354251200393]}, {
       Rational[-315160719931494360, 5247285157588723141], Rational[
        141562488288143615, 141818517772668193]}, {
       Rational[-6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}}, {{-0.06006261252355542, 
      0.9981946115747167}, {-0.06006348912024942, 
      0.9981945587995441}, {-0.060060817888085684`, 
      0.9981947195585497}, {-0.060061671982073045`, 
      0.9981946681678412}, {-0.06006261252355542, 0.9981946115747167}}]], 
    LineBox[NCache[{{
       Rational[-141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}, {
       Rational[-126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}}, {{-0.060084880276175846`, 
      0.9981932714457128}, {-0.06009501237191438, 
      0.9981926615060969}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.06006348912024942, 
      0.9981945587995441}, {-0.060084880276175846`, 0.9981932714457128}}]], 
    LineBox[NCache[{{
       Rational[-6988123705895640, 116470516416075109], Rational[
        3142180727356895, 3147851795029057]}, {
       Rational[-3701810228681880, 61696154346513709], Rational[
        1664459423731895, 1667463630986857]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-140842175274360, 2347475588071441], Rational[
        63330992014115, 63445286164093]}, {
       Rational[-6988123705895640, 116470516416075109], Rational[
        3142180727356895, 3147851795029057]}}, {{-0.059999078916517526`, 
      0.9981984324417313}, {-0.06000066402665598, 
      0.9981983371636214}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.059997290702421456`, 
      0.9981985399248986}, {-0.059999078916517526`, 0.9981984324417313}}]], 
    LineBox[NCache[{{
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[-11346610259852280, 188698225302209857], Rational[
        66179407413230615, 66299376457533193]}, {
       Rational[-74174357286209880, 1233508354565499541], Rational[
        33277734529493615, 33338063636905393]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{-0.06012538862088855, 
      0.9981908321635042}, {-0.060129003168679876`, 
      0.9981906145510206}, {-0.060130985554740134`, 
      0.9981904951341523}, {-0.060132837375339566`, 
      0.9981903835786974}, {-0.06012538862088855, 0.9981908321635042}}]]}, {
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-6898780066008600, 124140806854867909], Rational[
        3349972118128895, 3355156942023457]}, {
       Rational[-13347176518410840, 240173777196762109], Rational[
        6481151867833895, 6491183167480057]}, {
       Rational[-276471710255160, 4974852318889441], Rational[
        134247677812115, 134455468078093]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-6898780066008600, 124140806854867909], Rational[
        3349972118128895, 3355156942023457]}}, {{-0.05557221868288574, 
      0.9984546702332693}, {-0.055572996661813666`, 
      0.9984546269320488}, {-0.05557385275647299, 
      0.9984545792822846}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.05557221868288574, 0.9984546702332693}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}, {
       Rational[-216347909400, 3901616511781], Rational[
        105286852895, 105449094913]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-114764673240, 2071709561581], Rational[
        55906171895, 55992150313]}}, {{-0.05539612085026954, 
      0.9984644558653423}, {-0.055450839093676596`, 
      0.9984614185817919}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05539612085026954, 0.9984644558653423}}]], 
    LineBox[
     NCache[{{Rational[-6620639369604120, 119002828675368709], Rational[
        3211311314056895, 3216292666901857]}, {
       Rational[-3334325892390360, 59931201879300109], Rational[
        1617253402519895, 1619762212954057]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-141061256453880, 2535586354272841], Rational[
        68423230039115, 68529360926293]}, {
       Rational[-6620639369604120, 119002828675368709], Rational[
        3211311314056895, 3216292666901857]}}, {{-0.055634302506075345`, 
      0.99845121282145}, {-0.055635892287052846`, 
      0.9984511242365715}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.055632598044302754`, 
      0.9984513077935726}, {-0.055634302506075345`, 0.99845121282145}}]], 
    LineBox[NCache[{{
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-5642219814840, 101638320833809], Rational[1295, 1297]}, {
       Rational[-280386979067160, 5050703402711941], Rational[
        136294990103615, 136505497370593]}, {
       Rational[-148735183325400, 2679142584376141], Rational[
        72297589454615, 72409259037193]}, {
       Rational[-4353564600, 78424631569], Rational[
        1295, 1297]}}, {{-0.05551271982922384, 
      0.9984579799537394}, {-0.05551272166396486, 
      0.9984579799537394}, {-0.05551444159572073, 
      0.9984578843267645}, {-0.055515964022509884`, 
      0.9984577996783445}, {-0.05551271982922384, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-4709822040, 80492562901], Rational[
        2171747375, 2175474673]}, {
       Rational[-4239166680, 72027303301], Rational[
        1943309375, 1946683873]}, {
       Rational[-88424280, 1476760021], Rational[
        39840815, 39912433]}}, {{-0.05987721684131372, 
      0.9982056217920867}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.058512511842774076`, 
      0.9982866736872372}, {-0.058854996448841713`, 
      0.9982665403218245}, {-0.05987721684131372, 0.9982056217920867}}]], 
    LineBox[
     NCache[{{Rational[-145950517321560, 2495291714366389], Rational[
        67324856976335, 67440316604497]}, {
       Rational[-284825931528600, 4869087047950189], Rational[
        131371600233335, 131596947241897]}, {
       Rational[-5956029185400, 101805871163761], Rational[
        2746797207875, 2751510031453]}, {
       Rational[-4709822040, 80492562901], Rational[
        2171747375, 2175474673]}, {
       Rational[-145950517321560, 2495291714366389], Rational[
        67324856976335, 67440316604497]}}, {{-0.05849036266231507, 
      0.9982879732187631}, {-0.05849678363185299, 
      0.9982875969900139}, {-0.05850378880231142, 
      0.9982871864815586}, {-0.058512511842774076`, 
      0.9982866736872372}, {-0.05849036266231507, 0.9982879732187631}}]], 
    LineBox[NCache[{{
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-3177236968920, 53058129438469], Rational[
        1431430109375, 1434003498337]}, {
       Rational[-5709136429080, 95255876673469], Rational[
        2569854998375, 2574483153337]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}}, {{-0.05999719288676217, 
      0.9981985456939935}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05988218963890559, 
      0.998205451405813}, {-0.059934742384982205`, 
      0.9982022974374484}, {-0.05999719288676217, 0.9981985456939935}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-253660545555480, 4308542953016989], Rational[
        116245121187335, 116447106838297]}, {
       Rational[-129435691394520, 2198254220261989], Rational[
        59309195994335, 59412276223297]}, {
       Rational[-4239166680, 72027303301], Rational[
        1943309375, 1946683873]}, {
       Rational[-5328645590520, 90521680116961], Rational[
        2442289353875, 2446531895053]}, {
       Rational[-253660545555480, 4308542953016989], Rational[
        116245121187335, 116447106838297]}}, {{-0.05887385789617305, 
      0.9982654300613713}, {-0.05888112948969742, 
      0.9982650011830118}, {-0.058854996448841713`, 
      0.9982665403218245}, {-0.0588659598853554, 
      0.9982658958231533}, {-0.05887385789617305, 0.9982654300613713}}]], 
    LineBox[NCache[{{
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-10903367424600, 188679892495669], Rational[
        5090934839375, 5099456553937]}, {
       Rational[-5929707956760, 102564378455869], Rational[
        2767373606375, 2772010228537]}, {
       Rational[-166866840, 2887636621], Rational[
        77913815, 78044233]}}, {{-0.05778664766421107, 
      0.9983289220101631}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.057787649125623064`, 
      0.9983288975066528}, {-0.05781449706060873, 
      0.9983273430544132}, {-0.05778664766421107, 0.9983289220101631}}]]}, {
    LineBox[NCache[{{
       Rational[-6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-154132170332255640, 2671638464213128141], Rational[
        72086180048126615, 72206444978733193]}, {
       Rational[-306276712819985880, 5308745809168569541], Rational[
        143240633942447615, 143479616464015393]}, {
       Rational[-6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}}, {{-0.0576937735438313, 
      0.9983343270138672}, {-0.057695423572456085`, 
      0.9983342316328183}, {-0.05769200151774722, 
      0.9983344294177339}, {-0.05769285700042841, 
      0.998334379980534}, {-0.0576937735438313, 0.9983343270138672}}]], 
    LineBox[NCache[{{
       Rational[-4450409756484451383960, 77140982780530655298349], Rational[
        2081418905073415527095, 2084891426500828521577]}, {
       Rational[-8850442679543368272600, 153408692882355121274149], Rational[
        4139275150323644664095, 4146180888712300574977]}, {
       Rational[-188883463259416073400, 3274000238954358695401], Rational[
        88339112700492105515, 88486492944712397173]}, {
       Rational[-154132170332255640, 2671638464213128141], Rational[
        72086180048126615, 72206444978733193]}, {
       Rational[-4450409756484451383960, 77140982780530655298349], Rational[
        2081418905073415527095, 
         2084891426500828521577]}}, {{-0.05769189860007428, 
      0.9983344353651831}, {-0.05769192418796324, 
      0.9983344338865059}, {-0.05769195158022993, 
      0.9983344323035565}, {-0.05769200151774722, 
      0.9983344294177339}, {-0.05769189860007428, 0.9983344353651831}}]], 
    LineBox[NCache[{{
       Rational[-8463703535942026680, 146700470662337736649], Rational[
        3958273396289275595, 3964877585468587477]}, {
       Rational[-6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[-222446144828427934680, 3855638419728294884101], Rational[
        104032870207054286015, 104206443776440402273]}, {
       Rational[-24701901008182455960, 428155599004952724653], Rational[
        151420562032829495, 151673199755864809]}, {
       Rational[-8463703535942026680, 146700470662337736649], Rational[
        3958273396289275595, 3964877585468587477]}}, {{-0.05769377219942965, 
      0.9983343270915812}, {-0.0576937735438313, 
      0.9983343270138672}, {-0.057693725555339706`, 
      0.9983343297871435}, {-0.05769374747309263, 
      0.9983343285205168}, {-0.05769377219942965, 0.9983343270915812}}]], 
    LineBox[NCache[{{
       Rational[-343331251541633880, 5950834740635173141], Rational[
        160565467538970095, 160833371368518193]}, {
       Rational[-191186709053903640, 3313727395679731741], Rational[
        89411013644649095, 89560199883235993]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[-343331251541633880, 5950834740635173141], Rational[
        160565467538970095, 160833371368518193]}}, {{-0.05769463722411955, 
      0.9983342771013965}, {-0.057695364230371846`, 
      0.998334235086775}, {-0.057695423572456085`, 
      0.9983342316328183}, {-0.0576937735438313, 
      0.9983343270138672}, {-0.05769463722411955, 0.9983342771013965}}]], 
    LineBox[NCache[{{
       Rational[-18924997849453401574680, 328030029943269584457949], Rational[
        8850909623843898321095, 8865676484953232012377]}, {
       Rational[-9789009607836417775320, 169674442407672138582949], Rational[
        4578157537771245096095, 4585795740747895637377]}, {
       Rational[-306276712819985880, 5308745809168569541], Rational[
        143240633942447615, 143479616464015393]}, {
       Rational[-391692138395560483320, 6789264329779962081601], Rational[
        183187999741621998515, 183493630534593569773]}, {
       Rational[-18924997849453401574680, 328030029943269584457949], Rational[
        8850909623843898321095, 
         8865676484953232012377]}}, {{-0.057692882120354484`, 
      0.9983343785288809}, {-0.057692893926338265`, 
      0.9983343778466233}, {-0.05769285700042841, 
      0.998334379980534}, {-0.057692869119481634`, 
      0.99833437928019}, {-0.057692882120354484`, 0.9983343785288809}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]]}, {
    LineBox[NCache[{{
       Rational[-258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}, {
       Rational[-288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}}, {{-0.05770961460149852, 
      0.9983334114321719}, {-0.05771438316318603, 
      0.9983331357695645}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057695423572456085`, 
      0.9983342316328183}, {-0.05770961460149852, 0.9983334114321719}}]], 
    LineBox[NCache[{{
       Rational[-365707446120941400, 6335434667822273941], Rational[
        170942453749386095, 171227963995196593]}, {
       Rational[-672672060523595160, 11653145733808609741], Rational[
        314424721704531095, 314949884697529993]}, {
       Rational[-13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-365707446120941400, 6335434667822273941], Rational[
        170942453749386095, 171227963995196593]}}, {{-0.057724128697652366`, 
      0.9983325723255195}, {-0.05772450425742209, 
      0.9983325506103827}, {-0.05772493941684346, 
      0.9983325254489666}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057724128697652366`, 0.9983325723255195}}]], 
    LineBox[NCache[{{
       Rational[-324501039092817720, 5623012700107903129], Rational[
        151720040566250555, 151973316219132517]}, {
       Rational[-258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}, {
       Rational[-7880883652317858840, 136561876701432173821], Rational[
        3684710462361449255, 3690861532471139833]}, {
       Rational[-15445833965644040280, 267648714260100047221], Rational[
        7221693460264874255, 7233749034056758033]}, {
       Rational[-324501039092817720, 5623012700107903129], Rational[
        151720040566250555, 151973316219132517]}}, {{-0.0577094622401601, 
      0.9983334202399272}, {-0.05770961460149852, 
      0.9983334114321719}, {-0.0577092512396266, 
      0.9983334324369595}, {-0.05770935238132261, 
      0.9983334265903993}, {-0.0577094622401601, 0.9983334202399272}}]], 
    LineBox[NCache[{{
       Rational[-9734427352422360, 168673501404024709], Rational[
        4551145193380415, 4558743281189857]}, {
       Rational[-9913479093264600, 171773659909457509], Rational[
        4634793397768415, 4642531348904257]}, {
       Rational[-288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}, {
       Rational[-258188223265560, 4473920421205789], Rational[
        93072667415, 93228040201]}, {
       Rational[-9734427352422360, 168673501404024709], Rational[
        4551145193380415, 4558743281189857]}}, {{-0.05771165755968642, 
      0.9983332933352942}, {-0.0577124519468819, 
      0.9983332474130372}, {-0.05771438316318603, 
      0.9983331357695645}, {-0.05770961460149852, 
      0.9983334114321719}, {-0.05771165755968642, 0.9983332933352942}}]], 
    LineBox[NCache[{{
       Rational[-343331251541633880, 5950834740635173141], Rational[
        160565467538970095, 160833371368518193]}, {
       Rational[-191186709053903640, 3313727395679731741], Rational[
        89411013644649095, 89560199883235993]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-6530917305480120, 113199690440051209], Rational[
        3054355047936395, 3059451092974357]}, {
       Rational[-343331251541633880, 5950834740635173141], Rational[
        160565467538970095, 160833371368518193]}}, {{-0.05769463722411955, 
      0.9983342771013965}, {-0.057695364230371846`, 
      0.998334235086775}, {-0.057695423572456085`, 
      0.9983342316328183}, {-0.0576937735438313, 
      0.9983343270138672}, {-0.05769463722411955, 0.9983342771013965}}]], 
    LineBox[NCache[{{
       Rational[-288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}, {
       Rational[-364280367516602040, 6311764581398223529], Rational[
        131306001008315, 131525236645861]}, {
       Rational[-17421878819535807960, 301862580219140666821], Rational[
        8144848985258240255, 8158448114030828833]}, {
       Rational[-8928008074720085400, 154692120334287427021], Rational[
        321069161768451635, 321605239780223341]}, {
       Rational[-288030180072600, 4990613505444589], Rational[
        134656617035255, 134881446093097]}}, {{-0.05771438316318603, 
      0.9983331357695645}, {-0.05771450484547449, 
      0.9983331287353141}, {-0.057714602475365424`, 
      0.9983331230912408}, {-0.057714691966383215`, 
      0.9983331179176743}, {-0.05771438316318603, 0.9983331357695645}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[-635617521801947160, 11011056802342006141], Rational[
        297099888108008615, 297596129793027193]}, {
       Rational[-328652907399293400, 5693345736355670341], Rational[
        153617620152863615, 153874209090693793]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{-0.05772451575063832, 
      0.9983325499392853}, {-0.05772493941684346, 
      0.9983325254489666}, {-0.05772538760010337, 
      0.9983324995343061}, {-0.057725794746774896`, 
      0.9983324759922636}, {-0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{
       Rational[-20291225371388442921240, 351513129773203591680349], Rational[
        9484513022415775425095, 9500354858735232207577]}, {
       Rational[-39243597939209582273880, 679832702123070766356949], Rational[
        18343218412304473986095, 18373856814137047739377]}, {
       Rational[-812564421110750904120, 14076380226128777832601], Rational[
        379808320550584083515, 380442708814291292773]}, {
       Rational[-635617521801947160, 11011056802342006141], Rational[
        297099888108008615, 297596129793027193]}, {
       Rational[-20291225371388442921240, 351513129773203591680349], Rational[
        9484513022415775425095, 
         9500354858735232207577]}}, {{-0.05772536970235037, 
      0.9983325005691875}, {-0.0577253753999396, 
      0.9983325002397427}, {-0.05772538167180631, 
      0.9983324998770922}, {-0.05772538760010337, 
      0.9983324995343061}, {-0.05772536970235037, 0.9983325005691875}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{
       Rational[-365707446120941400, 6335434667822273941], Rational[
        170942453749386095, 171227963995196593]}, {
       Rational[-672672060523595160, 11653145733808609741], Rational[
        314424721704531095, 314949884697529993]}, {
       Rational[-13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-365707446120941400, 6335434667822273941], Rational[
        170942453749386095, 171227963995196593]}}, {{-0.057724128697652366`, 
      0.9983325723255195}, {-0.05772450425742209, 
      0.9983325506103827}, {-0.05772493941684346, 
      0.9983325254489666}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057724128697652366`, 0.9983325723255195}}]], 
    LineBox[NCache[{{
       Rational[-18917322067309058247960, 327709828466653568688349], Rational[
        8842253075118637521095, 8857022390990636991577]}, {
       Rational[-9520144016613725136600, 164919966178809054794149], Rational[
        4449863722137692520095, 4457296383211055534977]}, {
       Rational[-328652907399293400, 5693345736355670341], Rational[
        153617620152863615, 153874209090693793]}, {
       Rational[-403380590112013442040, 6987871375168992211201], Rational[
        188546457366375798515, 188861388518080870573]}, {
       Rational[-18917322067309058247960, 327709828466653568688349], Rational[
        8842253075118637521095, 
         8857022390990636991577]}}, {{-0.05772583067106274, 
      0.9983324739150459}, {-0.057725842644739706`, 
      0.9983324732227008}, {-0.057725794746774896`, 
      0.9983324759922636}, {-0.05772581784281314, 
      0.9983324746568041}, {-0.05772583067106274, 0.9983324739150459}}]], 
    LineBox[NCache[{{
       Rational[-13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}, {
       Rational[-17056222500879749880, 295474063295066415649], Rational[
        7972469400226240595, 7985785494461254477]}, {
       Rational[-846932645684617836120, 14671864004281449650101], Rational[
        395875649560721240015, 396536864980579720273]}, {
       Rational[-448954241508463604760, 7777471288645866056701], Rational[
        161797548243245495, 162067792382543209]}, {
       Rational[-13160805376110840, 227991670655104609], Rational[
        6151662171525395, 6161937044732557]}}, {{-0.05772493941684346, 
      0.9983325254489666}, {-0.05772493974825485, 
      0.998332525429809}, {-0.057724952019557386`, 
      0.9983325247202656}, {-0.05772496288914374, 
      0.9983325240917713}, {-0.05772493941684346, 0.9983325254489666}}]]}, {
    LineBox[NCache[{{
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-10903367424600, 188679892495669], Rational[
        5090934839375, 5099456553937]}, {
       Rational[-5929707956760, 102564378455869], Rational[
        2767373606375, 2772010228537]}, {
       Rational[-166866840, 2887636621], Rational[
        77913815, 78044233]}}, {{-0.05778664766421107, 
      0.9983289220101631}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.057787649125623064`, 
      0.9983288975066528}, {-0.05781449706060873, 
      0.9983273430544132}, {-0.05778664766421107, 0.9983289220101631}}]], 
    LineBox[NCache[{{
       Rational[-347290021629293400, 6009889046268920341], Rational[
        162158008931813615, 162429433682943793]}, {
       Rational[-672146265692747160, 11631481689771976141], Rational[
        313839050114750615, 314364369993837193]}, {
       Rational[-13928198063262840, 241025502942471409], Rational[
        6503317036839875, 6514202782228957]}, {
       Rational[-10903367424600, 188679892495669], Rational[
        5090934839375, 5099456553937]}, {
       Rational[-347290021629293400, 6009889046268920341], Rational[
        162158008931813615, 162429433682943793]}}, {{-0.05778642816124852, 
      0.9983289681865171}, {-0.05778681371985411, 
      0.998328945869098}, {-0.05778723783676642, 
      0.9983289213196158}, {-0.057787649125623064`, 
      0.9983288975066528}, {-0.05778642816124852, 0.9983289681865171}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-4709822040, 80492562901], Rational[
        2171747375, 2175474673]}, {
       Rational[-4239166680, 72027303301], Rational[
        1943309375, 1946683873]}, {
       Rational[-88424280, 1476760021], Rational[
        39840815, 39912433]}}, {{-0.05987721684131372, 
      0.9982056217920867}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.058512511842774076`, 
      0.9982866736872372}, {-0.058854996448841713`, 
      0.9982665403218245}, {-0.05987721684131372, 0.9982056217920867}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[
     NCache[{{Rational[-342805456710785880, 5929170696598539541], Rational[
        159979795949189615, 160247856664825393]}, {
       Rational[-172769284562255640, 2988181774126378141], Rational[
        80626568827076615, 80761669570983193]}, {
       Rational[-5929707956760, 102564378455869], Rational[
        2767373606375, 2772010228537]}, {
       Rational[-7298309992632120, 126233522727418009], Rational[
        3406009913250875, 3411716830470757]}, {
       Rational[-342805456710785880, 5929170696598539541], Rational[
        159979795949189615, 160247856664825393]}}, {{-0.05781676295935405, 
      0.9983272118503496}, {-0.05781752839074401, 
      0.998327167521124}, {-0.05781449706060873, 
      0.9983273430544132}, {-0.05781594171614544, 
      0.9983272594111819}, {-0.05781676295935405, 0.9983272118503496}}]], 
    LineBox[NCache[{{
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-276359934143160, 4784913056614441], Rational[
        129106097179115, 129321974503093]}, {
       Rational[-13744509547650840, 237969680922538909], Rational[
        6420876372698375, 6431612997906457]}, {
       Rational[-7296113095248600, 126321743118684709], Rational[
        3408401676089375, 3414101165369857]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}}, {{-0.057756545109266685`, 
      0.9983306974365064}, {-0.057756521565451, 
      0.9983306988251031}, {-0.05775739789357784, 
      0.9983306481264378}, {-0.057758173020091945`, 
      0.9983306032819725}, {-0.057756545109266685`, 0.9983306974365064}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[
     NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[
     NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[-5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}}, {{-0.051362477317232876`, 
      0.9986800767826137}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.05125291173417329, 
      0.9986857057518916}, {-0.0513057597812975, 
      0.998682992230855}, {-0.051362477317232876`, 0.9986800767826137}}]], 
    LineBox[NCache[{{
       Rational[-74174357286209880, 1447401599263183141], Rational[
        39067561063416095, 39118962142248193]}, {
       Rational[-147505933378079640, 2878268899949851741], Rational[
        77688830066145095, 77791051349995993]}, {
       Rational[-3147954750090360, 61423708119892609], Rational[
        1657918621761395, 1660100219456557]}, {
       Rational[-2568678136920, 50117701609669], Rational[
        1352752221695, 1354532475937]}, {
       Rational[-74174357286209880, 1447401599263183141], Rational[
        39067561063416095, 39118962142248193]}}, {{-0.05124656302989386, 
      0.9986860316323019}, {-0.05124814202753942, 
      0.9986859506064393}, {-0.05124983245794741, 
      0.9986858638595469}, {-0.05125291173417329, 
      0.9986857057518916}, {-0.05124656302989386, 0.9986860316323019}}]], 
    LineBox[NCache[{{
       Rational[-140842175274360, 2742126232115041], Rational[
        74013698584595, 74111519786893]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-3701810228681880, 72076435318203709], Rational[
        1945440837073895, 1948011765356857]}, {
       Rational[-6988123705895640, 136059306780645109], Rational[
        3672425141482895, 3677278561639057]}, {
       Rational[-140842175274360, 2742126232115041], Rational[
        74013698584595, 74111519786893]}}, {{-0.0513623966777512, 
      0.9986800810106272}, {-0.051362477317232876`, 
      0.9986800767826137}, {-0.05135950761631168, 
      0.9986802295916878}, {-0.05136086513480403, 
      0.9986801597771808}, {-0.0513623966777512, 0.9986800810106272}}]], 
    LineBox[NCache[{{
       Rational[-5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}, {
       Rational[-3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}}, {{-0.05141602387775174, 
      0.9986773214882088}, {-0.05146116659179771, 
      0.998674996294531}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.051362477317232876`, 
      0.9986800767826137}, {-0.05141602387775174, 0.9986773214882088}}]], 
    LineBox[NCache[{{
       Rational[-315160719931494360, 6142608097359526741], Rational[
        165797776880082095, 166016435063770993]}, {
       Rational[-163016177443764120, 3177205095312658141], Rational[
        85757305913745095, 85870407981423193]}, {
       Rational[-5100577597080, 99415301884669], Rational[
        2683361382695, 2686900050937]}, {
       Rational[-6522976730483640, 127137409286467609], Rational[
        3431620633374395, 3436146196931557]}, {
       Rational[-315160719931494360, 6142608097359526741], Rational[
        165797776880082095, 166016435063770993]}}, {{-0.05130731359322271, 
      0.9986829124260803}, {-0.0513080435645349, 
      0.9986828749235408}, {-0.0513057597812975, 
      0.998682992230855}, {-0.05130650976052207, 
      0.9986829537226317}, {-0.05130731359322271, 0.9986829124260803}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]]}, {
    LineBox[NCache[{{
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}, {
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}}, {{-0.05235963653104727, 
      0.9986282919093847}, {-0.052666224179276154`, 
      0.9986121701252221}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.05235963653104727, 0.9986282919093847}}]], 
    LineBox[NCache[{{
       Rational[-5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}, {
       Rational[-10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}}, {{-0.053302314347565216`, 
      0.9985784211826232}, {-0.05332708505030895, 
      0.998577098670947}, {-0.05335581007315412, 
      0.9985755642344867}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.053302314347565216`, 0.9985784211826232}}]], 
    LineBox[
     NCache[{{Rational[-5328645590520, 101788953698161], Rational[
        2747280564035, 2751052802653]}, {
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}, {
       Rational[-129435691394520, 2473146281966389], Rational[
        66750185330255, 66841791404497]}, {
       Rational[-253660545555480, 4846129577201389], Rational[
        130796928587255, 130976475059497]}, {
       Rational[-5328645590520, 101788953698161], Rational[
        2747280564035, 2751052802653]}}, {{-0.052349939722548415`, 
      0.9986288018120327}, {-0.05235963653104727, 
      0.9986282919093847}, {-0.05233644784311189, 
      0.9986295089895535}, {-0.05234291438446585, 
      0.9986291700692018}, {-0.052349939722548415`, 0.9986288018120327}}]], 
    LineBox[NCache[{{
       Rational[-159549085080, 3039570909181], Rational[
        82037313575, 82150565113]}, {
       Rational[-162373017240, 3090362466781], Rational[
        83407941575, 83523309913]}, {
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}, {
       Rational[-4239166680, 80962492501], Rational[
        2185173935, 2188175473]}, {
       Rational[-159549085080, 3039570909181], Rational[
        82037313575, 82150565113]}}, {{-0.052490660638343144`, 
      0.9986214149854694}, {-0.05254173870715297, 
      0.9986187288540149}, {-0.052666224179276154`, 
      0.9986121701252221}, {-0.05235963653104727, 
      0.9986282919093847}, {-0.052490660638343144`, 0.9986214149854694}}]], 
    LineBox[NCache[{{
       Rational[-5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}, {
       Rational[-3177236968920, 61740476933269], Rational[
        1666450556015, 1668661538737]}, {
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-108679084920, 2115923736481], Rational[
        57111645395, 57187128013]}, {
       Rational[-5709136429080, 111038077208269], Rational[
        2997059717015, 3001029113737]}}, {{-0.05141602387775174, 
      0.9986773214882088}, {-0.05146116659179771, 
      0.998674996294531}, {-0.051461775981644774`, 
      0.9986748704484417}, {-0.051362477317232876`, 
      0.9986800767826137}, {-0.05141602387775174, 0.9986773214882088}}]], 
    LineBox[NCache[{{
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}, {
       Rational[-5956029185400, 113073144744961], Rational[
        3051788418035, 3056030939053]}, {
       Rational[-284825931528600, 5406673672134589], Rational[
        145923407633255, 146126315463097]}, {
       Rational[-145950517321560, 2770183776070789], Rational[
        74765846312255, 74869831785697]}, {
       Rational[-4709822040, 89427752101], Rational[
        2413611935, 2416966273]}}, {{-0.052666224179276154`, 
      0.9986121701252221}, {-0.052674126989516006`, 
      0.9986117545592275}, {-0.05268043695637893, 
      0.998611421705947}, {-0.05268622196920642, 
      0.9986111165076523}, {-0.052666224179276154`, 0.9986121701252221}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[-5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[-166866840, 3129128221], Rational[
        84450695, 84571033]}}, {{-0.05332694227105627, 
      0.9985770778039331}, {-0.05335581007315412, 
      0.9985755642344867}, {-0.05338542323743814, 
      0.9985739815229381}, {-0.05341234804750035, 
      0.9985725416984682}, {-0.05332694227105627, 0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[-328652907399293400, 6156365724373913941], Rational[
        166151000606994095, 166388262820916593]}, {
       Rational[-635617521801947160, 11906379742112809741], Rational[
        321335176699947095, 321794047084129993]}, {
       Rational[-13160805376110840, 246526132843234609], Rational[
        6653367221259395, 6662868455222557]}, {
       Rational[-10294808592600, 192839317706869], Rational[
        5204441223695, 5211873451537]}, {
       Rational[-328652907399293400, 6156365724373913941], Rational[
        166151000606994095, 166388262820916593]}}, {{-0.05338424033161489, 
      0.998574044767942}, {-0.053384616950673175`, 
      0.9985740246336411}, {-0.053385031535296765`, 
      0.9985740024695048}, {-0.05338542323743814, 
      0.9985739815229381}, {-0.05338424033161489, 0.998574044767942}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}, {
       Rational[-10903367424600, 204462093030469], Rational[
        5518139558015, 5526002514337]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-5929707956760, 111246725950669], Rational[
        3002394053015, 3006668268937]}}, {{-0.053302314347565216`, 
      0.9985784211826232}, {-0.05332708505030895, 
      0.998577098670947}, {-0.05335581007315412, 
      0.9985755642344867}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.053302314347565216`, 0.9985784211826232}}]], 
    LineBox[NCache[{{
       Rational[-306276712819985880, 5733937780189693141], Rational[
        154750056595362095, 154971291356478193]}, {
       Rational[-154132170332255640, 2885531708910811741], Rational[
        77876006582049095, 77987343484075993]}, {
       Rational[-5321149124760, 99623950627069], Rational[
        2688695718695, 2692539206137]}, {
       Rational[-6530917305480120, 122270048525861209], Rational[
        3299878463094395, 3304595906104357]}, {
       Rational[-306276712819985880, 5733937780189693141], Rational[
        154750056595362095, 154971291356478193]}}, {{-0.05341472554483377, 
      0.9985724145473679}, {-0.053415517790457834`, 
      0.9985723721689578}, {-0.05341234804750035, 
      0.9985725416984682}, {-0.05341387677701602, 
      0.9985724599485075}, {-0.05341472554483377, 0.9985724145473679}}]], 
    LineBox[NCache[{{
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}, {
       Rational[-276359934143160, 5179563700658041], Rational[
        139788803749595, 139988208125893]}, {
       Rational[-13722601429698840, 257186371396272109], Rational[
        6941081472667895, 6950983010710057]}, {
       Rational[-7274204977296600, 136329924199537909], Rational[
        3679343775274895, 3684592545933457]}, {
       Rational[-213243017400, 3996622244281], Rational[
        107862954395, 108016817413]}}, {{-0.05335581007315412, 
      0.9985755642344867}, {-0.053355832675259826`, 
      0.9985755630494343}, {-0.05335664310359234, 
      0.9985755197463574}, {-0.053357360975641595`, 
      0.9985754813882054}, {-0.05335581007315412, 0.9985755642344867}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[
     NCache[{{Rational[-6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-163016177443764120, 2714185107294414541], Rational[
        73223925459614615, 73356354251200393]}, {
       Rational[-315160719931494360, 5247285157588723141], Rational[
        141562488288143615, 141818517772668193]}, {
       Rational[-6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}}, {{-0.06006261252355542, 
      0.9981946115747167}, {-0.06006348912024942, 
      0.9981945587995441}, {-0.060060817888085684`, 
      0.9981947195585497}, {-0.060061671982073045`, 
      0.9981946681678412}, {-0.06006261252355542, 0.9981946115747167}}]], 
    LineBox[NCache[{{
       Rational[-4722317818511271574680, 78625731087938535867949], Rational[
        2121183515367863559095, 2125019759133473942377]}, {
       Rational[-9383540550648537775320, 156234174798940040742949], Rational[
        4214922405596684184095, 4222545264836217317377]}, {
       Rational[-200086196227028266680, 3331395818487661626601], Rational[
        89875181742746985515, 90037724823990854773]}, {
       Rational[-163016177443764120, 2714185107294414541], Rational[
        73223925459614615, 73356354251200393]}, {
       Rational[-4722317818511271574680, 78625731087938535867949], Rational[
        2121183515367863559095, 
         2125019759133473942377]}}, {{-0.060060717441591985`, 
      0.9981947256023752}, {-0.06006074255344163, 
      0.9981947240914115}, {-0.06006076945784859, 
      0.9981947224725901}, {-0.060060817888085684`, 
      0.9981947195585497}, {-0.060060717441591985`, 0.9981947256023752}}]], 
    LineBox[NCache[{{
       Rational[-8453690470871465400, 140747966366445187849], Rational[
        3797131395213331595, 3803999090985005077]}, {
       Rational[-6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[-222522788975175039960, 3704850024331856453701], Rational[
        77062688156900495, 77202067647416209]}, {
       Rational[-419775508380952344600, 6988968270833577267901], Rational[
        188550012960354599015, 188891034346853439673]}, {
       Rational[-8453690470871465400, 140747966366445187849], Rational[
        3797131395213331595, 3803999090985005077]}}, {{-0.06006261183811217, 
      0.9981946116159836}, {-0.06006261252355542, 
      0.9981946115747167}, {-0.06006256326537954, 
      0.9981946145386642}, {-0.060062586080518225`, 
      0.9981946131658498}, {-0.06006261183811217, 0.9981946116159836}}]], 
    LineBox[NCache[{{
       Rational[-333272039330646360, 5548659241518766741], Rational[
        149693012197866095, 149963763284290993]}, {
       Rational[-181127496842916120, 3015559191224458141], Rational[
        81354449369337095, 81501599762823193]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[-333272039330646360, 5548659241518766741], Rational[
        149693012197866095, 149963763284290993]}}, {{-0.060063526128417255`, 
      0.9981945566015727}, {-0.06006431489390526, 
      0.998194509139522}, {-0.06006348912024942, 
      0.9981945587995441}, {-0.06006261252355542, 
      0.9981946115747167}, {-0.060063526128417255`, 0.9981945566015727}}]], 
    LineBox[NCache[{{
       Rational[-19458095720558571077400, 323968460829278273309149], Rational[
        8740097020413388977095, 8755904346737250629977]}, {
       Rational[-10060917669863237966040, 167509678752715530333349], Rational[
        4519115346458117640095, 4527288614938257576577]}, {
       Rational[-315160719931494360, 5247285157588723141], Rational[
        141562488288143615, 141818517772668193]}, {
       Rational[-402894871363172676600, 6708018185529974990401], Rational[
        180970485993176142515, 181297788798107432173]}, {
       Rational[-19458095720558571077400, 323968460829278273309149], Rational[
        8740097020413388977095, 
         8755904346737250629977]}}, {{-0.060061697582384124`, 
      0.9981946666274681}, {-0.06006170953688931, 
      0.9981946659081616}, {-0.060061671982073045`, 
      0.9981946681678412}, {-0.060061684423018825`, 
      0.9981946674192713}, {-0.060061697582384124`, 0.9981946666274681}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]]}, {
    LineBox[NCache[{{
       Rational[-141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}, {
       Rational[-126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}}, {{-0.060084880276175846`, 
      0.9981932714457128}, {-0.06009501237191438, 
      0.9981926615060969}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.06006348912024942, 
      0.9981945587995441}, {-0.060084880276175846`, 0.9981932714457128}}]], 
    LineBox[NCache[{{
       Rational[-92285676685361880, 1534882438495543141], Rational[
        41408258439216095, 41483309148528193]}, {
       Rational[-165617252777231640, 2754451012858771741], Rational[
        74309931322953095, 74444621969155993]}, {
       Rational[-3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-92285676685361880, 1534882438495543141], Rational[
        41408258439216095, 41483309148528193]}}, {{-0.06012556686479403, 
      0.9981908215411798}, {-0.06012713677029306, 
      0.9981907269774475}, {-0.060129003168679876`, 
      0.9981906145510206}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.06012556686479403, 0.9981908215411798}}]], 
    LineBox[NCache[{{
       Rational[-178881091033470840, 2977152594653016529], Rational[
        61926144203315, 62038229482861]}, {
       Rational[-141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}, {
       Rational[-4384860371534565720, 72978560950603427221], Rational[
        1968830037123302255, 1972393539205498033]}, {
       Rational[-8555817222913547160, 142396611224337503821], Rational[
        3841603869746975255, 3848557060117229833]}, {
       Rational[-178881091033470840, 2977152594653016529], Rational[
        61926144203315, 62038229482861]}}, {{-0.06008462292283651, 
      0.9981932869380651}, {-0.060084880276175846`, 
      0.9981932714457128}, {-0.06008422630452416, 
      0.9981933108117808}, {-0.06008441597977609, 
      0.9981932993946456}, {-0.06008462292283651, 0.9981932869380651}}]], 
    LineBox[NCache[{{
       Rational[-4859131812617880, 80865608125603309], Rational[
        2181607728967415, 2185556976367657]}, {
       Rational[-4767983432052120, 79346489225143309], Rational[
        2140624432963415, 2144499708787657]}, {
       Rational[-126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}, {
       Rational[-141422839611480, 2353717590206389], Rational[
        63499055714255, 63613988924497]}, {
       Rational[-4859131812617880, 80865608125603309], Rational[
        2181607728967415, 2185556976367657]}}, {{-0.060088978803826035`, 
      0.9981930247333083}, {-0.06009066662701494, 
      0.9981929231287083}, {-0.06009501237191438, 
      0.9981926615060969}, {-0.060084880276175846`, 
      0.9981932714457128}, {-0.060088978803826035`, 0.9981930247333083}}]], 
    LineBox[NCache[{{
       Rational[-333272039330646360, 5548659241518766741], Rational[
        149693012197866095, 149963763284290993]}, {
       Rational[-181127496842916120, 3015559191224458141], Rational[
        81354449369337095, 81501599762823193]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-6522976730483640, 108602947098337609], Rational[
        2929915583640395, 2935214786441557]}, {
       Rational[-333272039330646360, 5548659241518766741], Rational[
        149693012197866095, 149963763284290993]}}, {{-0.060063526128417255`, 
      0.9981945566015727}, {-0.06006431489390526, 
      0.998194509139522}, {-0.06006348912024942, 
      0.9981945587995441}, {-0.06006261252355542, 
      0.9981946115747167}, {-0.060063526128417255`, 0.9981945566015727}}]], 
    LineBox[NCache[{{
       Rational[-126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}, {
       Rational[-158630959151111160, 2639655012267486529], Rational[
        71213086769477555, 71342027358580717]}, {
       Rational[-7549888503593058840, 125631361852377533821], Rational[
        3389305384497497255, 3395442212226419833]}, {
       Rational[-3851809450589240280, 64094500434229937221], Rational[
        1729152891542576255, 1732283795519728033]}, {
       Rational[-126231442850520, 2100531106796389], Rational[
        43691986415, 43771095601]}}, {{-0.06009501237191438, 
      0.9981926615060969}, {-0.06009533761567039, 
      0.9981926419268254}, {-0.06009557161741601, 
      0.9981926278389234}, {-0.06009578707211774, 
      0.9981926148675814}, {-0.06009501237191438, 0.9981926615060969}}]]}, {
    LineBox[NCache[{{
       Rational[-6988123705895640, 116470516416075109], Rational[
        3142180727356895, 3147851795029057]}, {
       Rational[-3701810228681880, 61696154346513709], Rational[
        1664459423731895, 1667463630986857]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-140842175274360, 2347475588071441], Rational[
        63330992014115, 63445286164093]}, {
       Rational[-6988123705895640, 116470516416075109], Rational[
        3142180727356895, 3147851795029057]}}, {{-0.059999078916517526`, 
      0.9981984324417313}, {-0.06000066402665598, 
      0.9981983371636214}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.059997290702421456`, 
      0.9981985399248986}, {-0.059999078916517526`, 0.9981984324417313}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{
       Rational[-8930331278314097400, 148841198235174922849], Rational[
        4015487864127544595, 4022735087437160077]}, {
       Rational[-6988123705895640, 116470516416075109], Rational[
        3142180727356895, 3147851795029057]}, {
       Rational[-222847156098527871960, 3714180670761760133701], Rational[
        100202414572234598015, 100383261371939463073]}, {
       Rational[-431137367896172376600, 7185738902222469387901], Rational[
        193859279162859311015, 194209159519526199673]}, {
       Rational[-8930331278314097400, 148841198235174922849], Rational[
        4015487864127544595, 4022735087437160077]}}, {{-0.05999905526293751, 
      0.9981984338635055}, {-0.059999078916517526`, 
      0.9981984324417313}, {-0.05999900808616912, 
      0.9981984366991746}, {-0.0599990305468553, 
      0.9981984353491232}, {-0.05999905526293751, 0.9981984338635055}}]], 
    LineBox[NCache[{{
       Rational[-197200385413458840, 3286693096842974029], Rational[
        88669507766860055, 88829543157918217]}, {
       Rational[-177482504550176280, 2958046924425605629], Rational[
        79803179945110055, 79947214173665017]}, {
       Rational[-3701810228681880, 61696154346513709], Rational[
        1664459423731895, 1667463630986857]}, {
       Rational[-6988123705895640, 116470516416075109], Rational[
        3142180727356895, 3147851795029057]}, {
       Rational[-197200385413458840, 3286693096842974029], Rational[
        88669507766860055, 88829543157918217]}}, {{-0.05999963477054771, 
      0.9981983990306731}, {-0.059999894891674135`, 
      0.9981983833952975}, {-0.06000066402665598, 
      0.9981983371636214}, {-0.059999078916517526`, 
      0.9981984324417313}, {-0.05999963477054771, 0.9981983990306731}}]], 
    LineBox[NCache[{{
       Rational[-9070404820226429400, 151180114954688265349], Rational[
        4078588366534476095, 4085949052829412577]}, {
       Rational[-4811337581980550040, 80192455630883689549], Rational[
        2163459234388995095, 2167363665699559177]}, {
       Rational[-140842175274360, 2347475588071441], Rational[
        63330992014115, 63445286164093]}, {
       Rational[-182531453236788600, 3042328259662429201], Rational[
        82076962885236515, 82225088098984573]}, {
       Rational[-9070404820226429400, 151180114954688265349], Rational[
        4078588366534476095, 4085949052829412577]}}, {{-0.05999734041044361, 
      0.9981985369372536}, {-0.05999738434406553, 
      0.9981985342965949}, {-0.059997290702421456`, 
      0.9981985399248986}, {-0.0599972907778998, 
      0.9981985399204468}, {-0.05999734041044361, 0.9981985369372536}}]], 
    LineBox[NCache[{{
       Rational[-3701810228681880, 61696154346513709], Rational[
        1664459423731895, 1667463630986857]}, {
       Rational[-4549675413188155320, 75826973596449576649], Rational[
        2045685366395419595, 2049377664768907477]}, {
       Rational[-213527548375508830680, 3558744969062322164101], Rational[
        96009007600722686015, 96182296461143842273]}, {
       Rational[-107533702496574247320, 1792203080102920169101], Rational[
        48350651749336973015, 48437921083862707273]}, {
       Rational[-3701810228681880, 61696154346513709], Rational[
        1664459423731895, 1667463630986857]}}, {{-0.06000066402665598, 
      0.9981983371636214}, {-0.060000751677120656`, 
      0.9981983318951101}, {-0.060000800909251514`, 
      0.9981983289358125}, {-0.060000846829478136`, 
      0.998198326175588}, {-0.06000066402665598, 0.9981983371636214}}]]}, {
    LineBox[NCache[{{
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[-11346610259852280, 188698225302209857], Rational[
        66179407413230615, 66299376457533193]}, {
       Rational[-74174357286209880, 1233508354565499541], Rational[
        33277734529493615, 33338063636905393]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{-0.06012538862088855, 
      0.9981908321635042}, {-0.060129003168679876`, 
      0.9981906145510206}, {-0.060130985554740134`, 
      0.9981904951341523}, {-0.060132837375339566`, 
      0.9981903835786974}, {-0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[-4714642036366928247960, 78406303448602847778349], Rational[
        2115254790225042183095, 2119089282394671561577]}, {
       Rational[-9114674959425845136600, 151580472407357284634149], Rational[
        4089356413545571032095, 4096769524523169854977]}, {
       Rational[-188644918729065737400, 3137234476056202415401], Rational[
        84636692971898337515, 84790120974491957173]}, {
       Rational[-11346610259852280, 188698225302209857], Rational[
        66179407413230615, 66299376457533193]}, {
       Rational[-4714642036366928247960, 78406303448602847778349], Rational[
        2115254790225042183095, 
         2119089282394671561577]}}, {{-0.06013090566701037, 
      0.9981904999466109}, {-0.06013093121210938, 
      0.9981904984077761}, {-0.060130959342959305`, 
      0.9981904967131752}, {-0.060130985554740134`, 
      0.9981904951341523}, {-0.06013090566701037, 0.9981904999466109}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{
       Rational[-92285676685361880, 1534882438495543141], Rational[
        41408258439216095, 41483309148528193]}, {
       Rational[-165617252777231640, 2754451012858771741], Rational[
        74309931322953095, 74444621969155993]}, {
       Rational[-3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-92285676685361880, 1534882438495543141], Rational[
        41408258439216095, 41483309148528193]}}, {{-0.06012556686479403, 
      0.9981908215411798}, {-0.06012713677029306, 
      0.9981907269774475}, {-0.060129003168679876`, 
      0.9981906145510206}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.06012556686479403, 0.9981908215411798}}]], 
    LineBox[NCache[{{
       Rational[-4258877985350505238680, 70824300118747376427949], Rational[
        1910706340203158103095, 1914170273479658822377]}, {
       Rational[-2141510362879310239320, 35612861742771519432949], Rational[
        960767990407594590095, 962509776831662687377]}, {
       Rational[-74174357286209880, 1233508354565499541], Rational[
        33277734529493615, 33338063636905393]}, {
       Rational[-90893927798603347320, 1511549566430018691601], Rational[
        40778763017876916515, 40852690984595099773]}, {
       Rational[-4258877985350505238680, 70824300118747376427949], Rational[
        1910706340203158103095, 
         1914170273479658822377]}}, {{-0.060133004889704085`, 
      0.9981903734874098}, {-0.06013306030689828, 
      0.9981903701489646}, {-0.060132837375339566`, 
      0.9981903835786974}, {-0.06013294556610329, 
      0.9981903770611814}, {-0.060133004889704085`, 0.9981903734874098}}]], 
    LineBox[NCache[{{
       Rational[-3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}, {
       Rational[-4079568304001748600, 67846927254523012849], Rational[
        1830382864852486595, 1833700736608730077]}, {
       Rational[-202406002421982269400, 3366192716991561192901], Rational[
        70018170110516495, 70145089853749009]}, {
       Rational[-107216196030018374040, 1783099757312456258701], Rational[
        48104687335385549015, 48191885332769088073]}, {
       Rational[-3147954750090360, 52353350034082609], Rational[
        1412395206603395, 1414955406326557]}}, {{-0.060129003168679876`, 
      0.9981906145510206}, {-0.06012900611839845, 
      0.9981906143734339}, {-0.06012905957531655, 
      0.9981906111532948}, {-0.06012910696124931, 
      0.9981906082988571}, {-0.060129003168679876`, 0.9981906145510206}}]]}, {
    LineBox[NCache[{{
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-3177236968920, 53058129438469], Rational[
        1431430109375, 1434003498337]}, {
       Rational[-5709136429080, 95255876673469], Rational[
        2569854998375, 2574483153337]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}}, {{-0.05999719288676217, 
      0.9981985456939935}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05988218963890559, 
      0.998205451405813}, {-0.059934742384982205`, 
      0.9982022974374484}, {-0.05999719288676217, 0.9981985456939935}}]], 
    LineBox[NCache[{{
       Rational[-92811471516209880, 1550051664478749541], Rational[
        41818123308443615, 41893288229155393]}, {
       Rational[-184034677268879640, 3073501816358698141], Rational[
        82918569419972615, 83067616658343193]}, {
       Rational[-3915347437242360, 65387182321449409], Rational[
        1764050071917875, 1767221143822957]}, {
       Rational[-3177236968920, 53058129438469], Rational[
        1431430109375, 1434003498337]}, {
       Rational[-92811471516209880, 1550051664478749541], Rational[
        41818123308443615, 41893288229155393]}}, {{-0.059876372925556955`, 
      0.9982058004064845}, {-0.05987784887236962, 
      0.9982057118722495}, {-0.0598794335255823, 
      0.998205616814757}, {-0.05988218963890559, 
      0.998205451405813}, {-0.059876372925556955`, 0.9982058004064845}}]], 
    LineBox[NCache[{{
       Rational[-140842175274360, 2347475588071441], Rational[
        63330992014115, 63445286164093]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-3723718346633880, 62068254237350509], Rational[
        1674498737888375, 1677520384793257]}, {
       Rational[-7010031823847640, 116842616306911909], Rational[
        3152220041513375, 3157908548835457]}, {
       Rational[-140842175274360, 2347475588071441], Rational[
        63330992014115, 63445286164093]}}, {{-0.059997290702421456`, 
      0.9981985399248986}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.05999392753007505, 
      0.9981987420646132}, {-0.05999550545354364, 
      0.9981986472267603}, {-0.059997290702421456`, 0.9981985399248986}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{
       Rational[-351689463822294360, 5867710045018693141], Rational[
        158301650294885615, 158586757973478193]}, {
       Rational[-181653291673764120, 3030728417207664541], Rational[
        81764314238564615, 81911578843450393]}, {
       Rational[-5709136429080, 95255876673469], Rational[
        2569854998375, 2574483153337]}, {
       Rational[-7290369417635640, 121636779385704409], Rational[
        3281570448954875, 3287480523937957]}, {
       Rational[-351689463822294360, 5867710045018693141], Rational[
        158301650294885615, 158586757973478193]}}, {{-0.059936408091748834`, 
      0.9982021974455125}, {-0.059937172411221463`, 
      0.998202151552136}, {-0.059934742384982205`, 
      0.9982022974374484}, {-0.05993556763385051, 
      0.9982022479098971}, {-0.059936408091748834`, 0.9982021974455125}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-4709822040, 80492562901], Rational[
        2171747375, 2175474673]}, {
       Rational[-4239166680, 72027303301], Rational[
        1943309375, 1946683873]}, {
       Rational[-88424280, 1476760021], Rational[
        39840815, 39912433]}}, {{-0.05987721684131372, 
      0.9982056217920867}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.058512511842774076`, 
      0.9982866736872372}, {-0.058854996448841713`, 
      0.9982665403218245}, {-0.05987721684131372, 0.9982056217920867}}]]}, {
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}}, {{0.3496812698622838, 
      0.9368687217525875}, {0.3493433542367187, 0.9369947806147202}, {
      0.3489813626960392, 0.9371296607428278}, {0.3483253221205268, 
      0.9373690962690633}, {0.3496812698622838, 0.9368687217525875}}]], 
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 
       0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[-1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[-35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{-0.33636712149662834`, 
      0.941730937111983}, {-0.33652710696729654`, 
      0.9416737788808326}, {-0.33670322831767263`, 
      0.9416108188842716}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.33636712149662834`, 0.941730937111983}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[-14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[-27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-14737380, 48836041], Rational[
        1258355, 1319893]}}, {{-0.30177261911955555`, 
      0.9533765237030577}, {-0.3121878214674514, 
      0.9500193753937898}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.30679327976625276`, 
      0.9459459459459459}, {-0.30177261911955555`, 0.9533765237030577}}]], 
    LineBox[NCache[{{
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}, {
       Rational[-428113022820, 1224294978649], Rational[
        31000099235, 33089053477]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[-850096266180, 2433411873649], Rational[
        61624168235, 65767888477]}}, {{-0.3493433542367187, 
      0.9369947806147202}, {-0.3496812698622838, 
      0.9368687217525875}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.3489813626960392, 
      0.9371296607428278}, {-0.3493433542367187, 0.9369947806147202}}]], 
    LineBox[NCache[{{Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-725594100, 2237248549], Rational[35, 37]}, {
       Rational[-36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[-19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[-559860, 1726309], Rational[35, 37]}}, {{-0.3243104218306224, 
      0.9459459459459459}, {-0.3243243135968618, 
      0.9459459459459459}, {-0.3246671944187816, 
      0.9458283201732871}, {-0.3249709459546273, 
      0.9457239969962877}, {-0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[
     NCache[{{Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-1509431735, 1514004073], Rational[
        3177720, 40919029]}}, {{-0.9969799698154445, 
      0.0776587342773945}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9969799698154445, 0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[-2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[-43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[-35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[-1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{-0.9968023197872132, 
      0.0799070410586499}, {-0.9968047767343924, 
      0.07987638615584064}, {-0.9968074059119355, 
      0.07984356871445972}, {-0.9968121633684135, 
      0.07978375972153999}, {-0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[-97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[-1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{-0.9969798761855896, 
      0.07766032728534307}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9969755136588447, 
      0.07771631183720765}, {-0.9969775639667849, 
      0.0776900053795975}, {-0.9969798761855896, 0.07766032728534307}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[-2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[-70841355515, 71062093477], Rational[
        151263000, 1920597121]}, {
       Rational[-90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[-4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{-0.9968961190258255, 
      0.07872818979336413}, {-0.9968972370099913, 
      0.0787140319779896}, {-0.9968937312257562, 
      0.07875831862188863}, {-0.9968948876613628, 
      0.07874378033881048}, {-0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-58877315, 58978333], Rational[
        93240, 1594009]}}, {{-0.9982872015050002, 
      0.05849402355946547}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9982872015050002, 0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[-3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[-74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{-0.9982768783152648, 
      0.05867941128397784}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9982617255468217, 
      0.058936630523909676`}, {-0.9982689971811269, 
      0.05881334062139265}, {-0.9982768783152648, 0.05867941128397784}}]], 
    LineBox[NCache[{{
       Rational[-2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[-2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[-2215959515, 2219442373], Rational[
        3359160, 59984929]}}, {{-0.9984307508758192, 
      0.056000066283315934`}, {-0.9984847369201849, 
      0.05502910891376845}, {-0.9986117423805552, 
      0.052665796434609176`}, {-0.9982872015050002, 
      0.05849402355946547}, {-0.9984307508758192, 0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}, {
       Rational[-44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[-79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{-0.9970602371013954, 
      0.07662160859421709}, {-0.9971269781178355, 
      0.07574792761439644}, {-0.9970950553425245, 
      0.07570068190693623}, {-0.9969799698154445, 
      0.0776587342773945}, {-0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[-65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[-82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[-3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[-2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[-65414195, 65505133], Rational[
        93240, 1770409]}}, {{-0.9986117423805552, 
      0.052665796434609176`}, {-0.998620060791334, 
      0.05251641128472774}, {-0.9986263446562902, 
      0.05239678973301335}, {-0.9986320920423257, 
      0.052287130749929904`}, {-0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-2317595, 2319493], Rational[
        2520, 62689]}}, {{-0.9991817177288312, 
      0.040198439917688907`}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[-8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[-182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[-142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[-4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{-0.9992339436316785, 
      0.03913471465863656}, {-0.9992342198797671, 
      0.039127660554980084`}, {-0.9992345239134193, 
      0.03911989540393076}, {-0.9992348092271364, 
      0.03911255693197017}, {-0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[-151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{-0.9991726161568688, 
      0.04067027552107858}, {-0.9991914195509732, 
      0.04020576578338795}, {-0.999212933414984, 
      0.03966733970189627}, {-0.9991817177288312, 
      0.040198439917688907`}, {-0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[-2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[-73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[-90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[-4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{-0.9992561372147378, 
      0.038563872152256755`}, {-0.9992567094657605, 
      0.038549041163284524`}, {-0.9992544114729591, 
      0.03860837321158893}, {-0.9992555238741025, 
      0.038579761462092126`}, {-0.9992561372147378, 0.038563872152256755`}}]],
     LineBox[NCache[{{
       Rational[-2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[-3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[-190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[-101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[-2961708575, 2964041473], Rational[
        3177720, 80109229]}}, {{-0.999212933414984, 
      0.03966733970189627}, {-0.9992129578429004, 
      0.039666924088039346`}, {-0.9992135606180044, 
      0.03965173734190166}, {-0.9992140943445931, 
      0.039638285191744116`}, {-0.999212933414984, 0.03966733970189627}}]]}, {
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]], 
    LineBox[NCache[{{
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}, {
       Rational[-142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[-2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-73904848955, 73959992677], 
        Rational[-77175000, 
         1998918721]}}, {{-0.9992544114729591, -0.03860837321158893}, \
{-0.9992348092271364, -0.03911255693197017}, {-0.999212933414984, \
-0.03966733970189627}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[-35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[-70841355515, 71062093477], 
        Rational[-151263000, 
         1920597121]}}, {{-0.9968937312257562, -0.07875831862188863}, \
{-0.9968121633684135, -0.07978375972153999}, {-0.9970950553425245, \
-0.07570068190693623}, {-0.9969799698154445, -0.0776587342773945}, \
{-0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{Rational[-46655, 46657], 0}, {
       Rational[-60466175, 60466177], 0}, {
       Rational[-3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[-1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[-46655, 46657], 0}}, {{-0.9999571339777525, 
        0}, {-0.9999999669236572, 
        0}, {-0.9999993683511246, -0.0011170800217786276`}, \
{-0.999997755272468, -0.0021058530528218836`}, {-0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}}, {{
      0.3243243135968618, 0.9459459459459459}, {0.3243104218306224, 
      0.9459459459459459}, {0.3249709459546273, 0.9457239969962877}, {
      0.3246671944187816, 0.9458283201732871}, {0.3243243135968618, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}, {
       Rational[1103439894934020, 3395229295624489], Rational[
        86781601090835, 91762953935797]}, {
       Rational[23510209408980, 72341836214461], Rational[
        1849053875375, 1955184762553]}, {
       Rational[19127445540, 58858940401], Rational[
        1504440875, 1590782173]}, {
       Rational[555720982065060, 1709879350983889], Rational[
        43704144997835, 46212955431997]}}, {{0.32500596123655756`, 
      0.9457119673323263}, {0.32499716480299246`, 0.945714990295024}, {
      0.3249877337821894, 0.945718231232828}, {0.3249709459546273, 
      0.9457239969962877}, {0.32500596123655756`, 0.9457119673323263}}]], 
    LineBox[NCache[{{
       Rational[940369969140, 2899474071589], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[24789197220900, 76429128863761], Rational[
        1953982548875, 2065652131453]}, {
       Rational[46731163177860, 144083523835561], Rational[
        3683642025875, 3894149292853]}, {
       Rational[940369969140, 2899474071589], Rational[35, 37]}}, {{
      0.32432432431604696`, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3243422709303421, 0.945939792631274}, {
      0.32433384424435047`, 0.9459426819191684}, {0.32432432431604696`, 
      0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}, {
       Rational[39648161298900, 122124502228541], Rational[
        90534380554835, 95719204449397]}, {
       Rational[36057984900, 111061374601], Rational[
        2839053875, 3001658773]}, {
       Rational[46078618375860, 141927681003061], Rational[
        3628093004375, 3835883270353]}, {
       Rational[2224529419735140, 6851917881045889], Rational[
        175155670111835, 185186969757997]}}, {{0.32465792181904896`, 
      0.9458315039159022}, {0.3246536163947128, 0.9458329817471163}, {
      0.3246671944187816, 0.9458283201732871}, {0.32466265953338735`, 
      0.9458298776753762}, {0.32465792181904896`, 0.9458315039159022}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}}, {{0.33652710696729654`, 
      0.9416737788808326}, {0.33636712149662834`, 0.941730937111983}, {
      0.3368685477131118, 0.9415504821643773}, {0.33670322831767263`, 
      0.9416108188842716}, {0.33652710696729654`, 0.9416737788808326}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[54775484566548900, 162763529822241961], Rational[
        4142425381689875, 4399014319520053]}, {
       Rational[105936253633657860, 314788147038653761], Rational[
        8011546072782875, 8507787757801453]}, {
       Rational[2193467562685140, 6517906973798389], Rational[
        165884774733335, 176159647940497]}}, {{0.33652943675059394`, 
      0.9416729465159204}, {0.33652710696729654`, 0.9416737788808326}, {
      0.33653414021169575`, 0.9416712656079345}, {0.3365319013128205, 
      0.9416720657419392}, {0.33652943675059394`, 0.9416729465159204}}]], 
    LineBox[NCache[{{
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}, {
       Rational[43031370544260, 127900101449569], Rational[
        2509823435, 2665196221]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1715801432100, 5098553419849], Rational[
        129761461235, 137798741077]}, {
       Rational[48005030012100, 142671953344369], Rational[
        3631169681195, 3855998739037]}}, {{0.33647138689010364`, 
      0.9416936899989369}, {0.336445163503074, 0.9417030593185731}, {
      0.33636712149662834`, 0.941730937111983}, {0.33652710696729654`, 
      0.9416737788808326}, {0.33647138689010364`, 0.9416936899989369}}]], 
    LineBox[NCache[{{
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}, {
       Rational[1212367496216100, 3600799176767689], Rational[
        91636847038835, 97318896669397]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[46059989023860, 136797045108061], Rational[
        3481340111375, 3697217435353]}, {
       Rational[1763377207620, 5237262350737], Rational[
        172868091979835, 183587277537997]}}, {{0.3366982766047329, 
      0.9416125904697102}, {0.3366940050526227, 0.9416141178638251}, {
      0.33670322831767263`, 0.9416108188842716}, {0.3367030990141309, 
      0.9416108660762634}, {0.3366982766047329, 0.9416125904697102}}]], 
    LineBox[NCache[{{
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}, {
       Rational[1088486217580020, 3236093877836989], Rational[
        82365951660335, 87461996698297]}, {
       Rational[51046118803330980, 151763527552325161], Rational[
        3862734439305875, 4101716960873653]}, {
       Rational[25688695055375940, 76375277966135761], Rational[
        1943931771180875, 2064196701787453]}, {
       Rational[886858187460, 2636578104049], Rational[
        67106680235, 71258867677]}}, {{0.33636712149662834`, 
      0.941730937111983}, {0.33635804728494656`, 0.9417341790681847}, {
      0.3363530067244335, 0.9417359793843807}, {0.33634830195663734`, 
      0.9417376597383201}, {0.33636712149662834`, 0.941730937111983}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}}, {{
      0.3368685477131118, 0.9415504821643773}, {0.3483253221205268, 
      0.9373690962690633}, {0.34273298696070237`, 0.9394327908462171}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3368685477131118, 
      0.9415504821643773}}]], 
    LineBox[NCache[{{
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}, {
       Rational[42276757592580, 123314685055969], Rational[
        3130843674875, 3332829325837]}, {
       Rational[684739860, 1997531173], Rational[65779024535, 70021565713]}, {
       Rational[706527780, 2061452521], Rational[52340435, 55714933]}, {
       Rational[21572615232420, 62916629680969], Rational[
        1597369221875, 1700449450837]}}, {{0.3428762052546066, 
      0.9393805979288231}, {0.3428363586493514, 0.9393951411204431}, {
      0.34279307840368806`, 0.9394109352625867}, {0.34273298696070237`, 
      0.9394327908462171}, {0.3428762052546066, 0.9393805979288231}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[988284659460, 2932405314049], Rational[
        74617575515, 79254197677]}, {
       Rational[1817227904100, 5394380629849], Rational[
        137272356515, 145794071077]}, {
       Rational[35540502900, 105554387101], Rational[
        2686247375, 2852821273]}}, {{0.33670322831767263`, 
      0.9416108188842716}, {0.3368685477131118, 0.9415504821643773}, {
      0.3370218484890817, 0.9414968254312973}, {0.3368742454035669, 
      0.9415496494538566}, {0.33670322831767263`, 0.9416108188842716}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}, {
       Rational[24325086220260, 71390328433369], Rational[
        1814008707875, 1929468336037]}, {
       Rational[605220, 1775593], Rational[58514435, 62241733]}, {
       Rational[992671530900, 2912706234181], Rational[
        74008966535, 78721790113]}, {
       Rational[47470988588100, 139305534333169], Rational[
        3539667432875, 3765014441437]}}, {{0.3407688633142627, 
      0.9401471064541279}, {0.34073363653122035`, 0.9401598740930124}, {
      0.34085513966319986`, 0.9401157740900306}, {0.3408072943473893, 
      0.9401331756908088}, {0.3407688633142627, 0.9401471064541279}}]], 
    LineBox[NCache[{{
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[18113180820, 51903003301], Rational[
        1314590375, 1402783873]}, {
       Rational[951522738180, 2729239083649], Rational[
        69135063515, 73763218477]}, {
       Rational[529539494820, 1520122188649], Rational[
        38510994515, 41084383477]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}}, {{
      0.3483253221205268, 0.9373690962690633}, {0.3489813626960392, 
      0.9371296607428278}, {0.34864030193639595`, 0.9372566021716758}, {
      0.34835324342619145`, 0.9373633301947772}, {0.3483253221205268, 
      0.9373690962690633}}]]}, {
    LineBox[NCache[{{Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}}, {{
      0.05551034205581972, 0.9984579799537394}, {0.05251203400779345, 
      0.9984579799537394}, {0.05987721684131372, 0.9982056217920867}, {
      0.05778664766421107, 0.9983289220101631}, {0.05551034205581972, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}}, {{0.06012538862088855, 
      0.9981908321635042}, {0.06006348912024942, 0.9981945587995441}, {
      0.05999719288676217, 0.9981985456939935}, {0.05987721684131372, 
      0.9982056217920867}, {0.06012538862088855, 0.9981908321635042}}]], 
    LineBox[NCache[{{
       Rational[4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[4353564600, 78424631569], Rational[1295, 1297]}}, {{
      0.05551271982922384, 0.9984579799537394}, {0.05551034205581972, 
      0.9984579799537394}, {0.055629564097747025`, 0.998451476752178}, {
      0.055574672226198676`, 0.9984545336465229}, {0.05551271982922384, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}}, {{0.05772451575063832, 
      0.9983325499392853}, {0.057695423572456085`, 0.9983342316328183}, {
      0.05778664766421107, 0.9983289220101631}, {0.057756545109266685`, 
      0.9983306974365064}, {0.05772451575063832, 0.9983325499392853}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}}, {{
      0.008758571032184852, 0.9999571339777525}, {-0.008758571032184852, 
      0.9999571339777525}, {-0.05251203400779345, 0.9984579799537394}, {
      0.05251203400779345, 0.9984579799537394}, {0.008758571032184852, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[20154960, 2176875649], Rational[46655, 46657]}}, {{
      0.00925866390634608, 0.9999571339777525}, {0.008758571032184852, 
      0.9999571339777525}, {0.00998824856166895, 0.9999501126457893}, {
      0.009638937938426856, 0.9999535434289022}, {0.00925866390634608, 
      0.9999571339777525}}]], 
    LineBox[NCache[{{Rational[90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-90720, 62145829], Rational[1679615, 1679617]}, {
       Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[15120, 1726309], Rational[46655, 46657]}, {
       Rational[90720, 62145829], Rational[1679615, 1679617]}}, {{
      0.0014597922573371738`, 0.9999988092523474}, {-0.0014597922573371738`, 
      0.9999988092523474}, {-0.008758571032184852, 0.9999571339777525}, {
      0.008758571032184852, 0.9999571339777525}, {0.0014597922573371738`, 
      0.9999988092523474}}]], 
    LineBox[NCache[{{
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[3359160, 60514129], Rational[1295, 1297]}, {
       Rational[166866840, 3129128221], Rational[84450695, 84571033]}}, {{
      0.05332694227105627, 0.9985770778039331}, {0.051461775981644774`, 
      0.9986748704484417}, {0.05251203400779345, 0.9984579799537394}, {
      0.05551034205581972, 0.9984579799537394}, {0.05332694227105627, 
      0.9985770778039331}}]], 
    LineBox[NCache[{{Rational[-15120, 1726309], Rational[46655, 46657]}, {
       Rational[-20154960, 2176875649], Rational[46655, 46657]}, {
       Rational[-1001201040, 103870472701], Rational[
        2807179655, 2807310073]}, {
       Rational[-530545680, 53116988101], Rational[1435522655, 1435594273]}, {
       Rational[-15120, 1726309], Rational[
        46655, 46657]}}, {{-0.008758571032184852, 
      0.9999571339777525}, {-0.00925866390634608, 
      0.9999571339777525}, {-0.009638937938426856, 
      0.9999535434289022}, {-0.00998824856166895, 
      0.9999501126457893}, {-0.008758571032184852, 0.9999571339777525}}]]}, {
    LineBox[NCache[{{
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}}, {{
      0.3121878214674514, 0.9500193753937898}, {0.30177261911955555`, 
      0.9533765237030577}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3243104218306224, 0.9459459459459459}, {0.3121878214674514, 
      0.9500193753937898}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[886858187460, 2836461354049], Rational[
        72817630235, 76661117677]}, {
       Rational[1715801432100, 5490324589849], Rational[
        140954923235, 148387151077]}, {
       Rational[35540502900, 113784681901], Rational[
        2921398655, 3075261673]}}, {{0.3123487477068532, 
      0.9499675037897174}, {0.3121878214674514, 0.9500193753937898}, {
      0.31266358915626513`, 0.9498639263492876}, {0.31251365998876024`, 
      0.9499132654811647}, {0.3123487477068532, 0.9499675037897174}}]], 
    LineBox[NCache[{{
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}, {
       Rational[420, 1369], Rational[59240195, 62241733]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[27811140, 89084641], Rational[2287355, 2407693]}, {
       Rational[784970340, 2544435721], Rational[65414195, 68768533]}}, {{
      0.308504684760319, 0.9512227780109836}, {0.30679327976625276`, 
      0.9517761178018613}, {0.30177261911955555`, 0.9533765237030577}, {
      0.3121878214674514, 0.9500193753937898}, {0.308504684760319, 
      0.9512227780109836}}]], 
    LineBox[NCache[{{
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}, {
       Rational[19127445540, 59093905201], Rational[
        1511154155, 1597132573]}, {
       Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[725594100, 2237248549], Rational[35, 37]}, {
       Rational[36057984900, 111296339401], Rational[
        2845767155, 3008009173]}}, {{0.3239817687990915, 
      0.9460633233913346}, {0.3236788205981743, 0.9461670123986633}, {
      0.3243104218306224, 0.9459459459459459}, {0.3243243135968618, 
      0.9459459459459459}, {0.3239817687990915, 0.9460633233913346}}]], 
    LineBox[NCache[{{
       Rational[14737380, 48836041], Rational[1258355, 1319893]}, {
       Rational[18113180820, 60133298101], Rational[
        1549741655, 1625224273]}, {
       Rational[850096266180, 2825183043649], Rational[
        72817630235, 76356298477]}, {
       Rational[428113022820, 1424178228649], Rational[
        36711049235, 38491303477]}, {
       Rational[14737380, 48836041], Rational[1258355, 1319893]}}, {{
      0.30177261911955555`, 0.9533765237030577}, {0.30121715242654856`, 
      0.9535555681428098}, {0.3008995357277869, 0.9536558435573469}, {
      0.3006035440003288, 0.9537491827715378}, {0.30177261911955555`, 
      0.9533765237030577}}]]}, {
    LineBox[NCache[{{Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}}, {{-0.05251203400779345,
       0.9984579799537394}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05251203400779345, 0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}, {
       Rational[-10294808592600, 178343784416869], Rational[
        4812065001695, 4820102281537]}, {
       Rational[-213243017400, 3692101336681], Rational[
        99619948715, 99786522613]}, {
       Rational[-166866840, 2887636621], Rational[77913815, 78044233]}, {
       Rational[-5321149124760, 92228270377069], Rational[
        2488503768695, 2492655956137]}}, {{-0.057695423572456085`, 
      0.9983342316328183}, {-0.05772451575063832, 
      0.9983325499392853}, {-0.057756545109266685`, 
      0.9983306974365064}, {-0.05778664766421107, 
      0.9983289220101631}, {-0.057695423572456085`, 0.9983342316328183}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{
       Rational[-88424280, 1718251621], Rational[46377695, 46439233]}, {
       Rational[-166866840, 3129128221], Rational[84450695, 84571033]}, {
       Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-88424280, 1718251621], Rational[
        46377695, 46439233]}}, {{-0.051461775981644774`, 
      0.9986748704484417}, {-0.05332694227105627, 
      0.9985770778039331}, {-0.05551034205581972, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.051461775981644774`, 0.9986748704484417}}]], 
    LineBox[NCache[{{
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}, {
       Rational[-2568678136920, 42722021359669], Rational[
        1152560271695, 1154649225937]}, {
       Rational[-88424280, 1476760021], Rational[39840815, 39912433]}, {
       Rational[-108679084920, 1811402828881], Rational[
        48868639715, 48956833213]}, {
       Rational[-5100577597080, 84919768594669], Rational[
        2290985160695, 2295128880937]}}, {{-0.06006348912024942, 
      0.9981945587995441}, {-0.06012538862088855, 
      0.9981908321635042}, {-0.05987721684131372, 
      0.9982056217920867}, {-0.05999719288676217, 
      0.9981985456939935}, {-0.06006348912024942, 0.9981945587995441}}]], 
    LineBox[NCache[{{Rational[-3359160, 60514129], Rational[1295, 1297]}, {
       Rational[-4353564600, 78424631569], Rational[1295, 1297]}, {
       Rational[-216347909400, 3892922814181], Rational[
        105051525215, 105214130113]}, {
       Rational[-114764673240, 2063015863981], Rational[
        55670844215, 55757185513]}, {
       Rational[-3359160, 60514129], Rational[
        1295, 1297]}}, {{-0.05551034205581972, 
      0.9984579799537394}, {-0.05551271982922384, 
      0.9984579799537394}, {-0.055574672226198676`, 
      0.9984545336465229}, {-0.055629564097747025`, 
      0.998451476752178}, {-0.05551034205581972, 0.9984579799537394}}]]}, {
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[-1228115, 1231693], Rational[2520, 33289]}, {
       Rational[-2317595, 2319493], Rational[2520, 62689]}, {
       Rational[-46655, 46657], 0}, {Rational[-35, 37], 0}, {
       Rational[-1228115, 1231693], Rational[
        2520, 33289]}}, {{-0.9970950553425245, 
       0.07570068190693623}, {-0.9991817177288312, 
       0.040198439917688907`}, {-0.9999571339777525, 0}, {-0.9459459459459459,
         0}, {-0.9970950553425245, 0.07570068190693623}}]], 
    LineBox[NCache[{{Rational[559860, 1726309], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[559860, 1726309], Rational[35, 37]}}, {{0.3243104218306224, 
      0.9459459459459459}, {0.30679327976625276`, 0.9459459459459459}, {
      0.3483253221205268, 0.9373690962690633}, {0.3368685477131118, 
      0.9415504821643773}, {0.3243104218306224, 0.9459459459459459}}]], 
    LineBox[NCache[{{Rational[2520, 47989], Rational[1295, 1297]}, {
       Rational[-2520, 47989], Rational[1295, 1297]}, {
       Rational[-420, 1369], Rational[35, 37]}, {
       Rational[420, 1369], Rational[35, 37]}, {
       Rational[2520, 47989], Rational[1295, 1297]}}, {{0.05251203400779345, 
      0.9984579799537394}, {-0.05251203400779345, 
      0.9984579799537394}, {-0.30679327976625276`, 0.9459459459459459}, {
      0.30679327976625276`, 0.9459459459459459}, {0.05251203400779345, 
      0.9984579799537394}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[
     NCache[{{Rational[-420, 1369], Rational[35, 37]}, {
       Rational[-559860, 1726309], Rational[35, 37]}, {
       Rational[-27811140, 82557841], Rational[2100875, 2231293]}, {
       Rational[-14737380, 42309241], Rational[1071875, 1143493]}, {
       Rational[-420, 1369], Rational[35, 37]}}, {{-0.30679327976625276`, 
      0.9459459459459459}, {-0.3243104218306224, 
      0.9459459459459459}, {-0.3368685477131118, 
      0.9415504821643773}, {-0.3483253221205268, 
      0.9373690962690633}, {-0.30679327976625276`, 0.9459459459459459}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[
     NCache[{{Rational[60466175, 60466177], 0}, {Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[2935063873262519075, 2937372190000356733], Rational[
        3146698439844120, 79388437567577209]}, {
       Rational[5827983481563137195, 5832567060364518133], Rational[
        6248275278540120, 157636947577419409]}, {
       Rational[124175419501174055, 124273082754785017], Rational[
        133131879027000, 3358731966345541]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[2935063873262519075, 2937372190000356733], Rational[
        3146698439844120, 79388437567577209]}}, {{0.9992141558547821, 
      0.039636734721798496`}, {0.9992141404026832, 0.03963712425649093}, {
      0.9992141238356202, 0.03963754189407789}, {0.9992140943445931, 
      0.039638285191744116`}, {0.9992141558547821, 0.039636734721798496`}}]], 
    LineBox[NCache[{{
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[131127310674077795, 131230590537363517], Rational[
        140686743519000, 3546772717226041]}, {
       Rational[247198482008735915, 247393186730051317], Rational[
        265222225863000, 6686302344055441]}, {
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}}, {{0.9992129578617494, 
      0.03966692376734613}, {0.9992129578429004, 0.039666924088039346`}, {
      0.9992129894191376, 0.03966612882627343}, {0.9992129746017303, 
      0.039666502083741374`}, {0.9992129578617494, 0.03966692376734613}}]], 
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[NCache[{{
       Rational[11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}, {
       Rational[209574895590633895, 209739848272493177], Rational[
        6518475399948120, 164390691889251409]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[243560314932454415, 243752013057708817], Rational[
        261222696315000, 6587892244802941]}, {
       Rational[11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}}, {{0.9992135443211284, 
      0.039652148052885874`}, {0.9992135367541365, 0.03965233873666984}, {
      0.9992135606180044, 0.03965173734190166}, {0.9992135526478337, 
      0.03965193822365165}, {0.9992135443211284, 0.039652148052885874`}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]]}, {
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}}, {{0.9991917077452939, 
      0.04019864637358589}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991922713741342, 0.04018463417312623}, {0.9991920030047765, 
      0.04019130665475978}, {0.9991917077452939, 0.04019864637358589}}]], 
    LineBox[NCache[{{
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4313150789675, 4316669720437], Rational[
        3631320, 89951233]}}, {{0.9991848042611785, 0.040369874640851226`}, {
      0.9991817177288312, 0.04044619594863786}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991848042611785, 0.040369874640851226`}}]], 
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[NCache[{{
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{0.9991726161568688, 0.04067027552107858}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991710262485654, 
      0.04070946207886584}, {0.9991704867557557, 0.040722701112279346`}, {
      0.9991726161568688, 0.04067027552107858}}]]}, {
    LineBox[
     NCache[{{Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[281822574602617262795, 282038550693128648917], Rational[
        298254627481671000, 7622663532246720241]}, {
       Rational[545049971377910864915, 545467675164720856717], Rational[
        576831317240367000, 14742369599046509641]}, {
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}}, {{0.9992342239021331, 
      0.0391275578422824}, {0.9992342198797671, 0.039127660554980084`}, {
      0.9992342320226061, 0.039127350462202906`}, {0.9992342281571793, 
      0.039127449177347624`}, {0.9992342239021331, 0.0391275578422824}}]], 
    LineBox[NCache[{{
       Rational[247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}, {
       Rational[221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}}, {{0.9992341236749975, 
      0.039130117344885515`}, {0.9992340783956379, 0.03913127359001167}, {
      0.9992339436316785, 0.03913471465863656}, {0.9992342198797671, 
      0.039127660554980084`}, {0.9992341236749975, 0.039130117344885515`}}]], 
    LineBox[NCache[{{
       Rational[9069354982487555, 9076302752773789], Rational[
        12446502622548120, 318161207306692009]}, {
       Rational[6235475576506438955, 6240252439867542133], Rational[
        5087010783960, 130035058864897]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[236891979178885415, 237073453291053817], Rational[
        250656488019000, 6407390629487941]}, {
       Rational[9069354982487555, 9076302752773789], Rational[
        12446502622548120, 318161207306692009]}}, {{0.9992345153665011, 
      0.03912011375588694}, {0.9992345079935251, 0.03912030208134308}, {
      0.9992345239134193, 0.03911989540393076}, {0.9992345236902352, 
      0.039119901144380784`}, {0.9992345153665011, 0.03912011375588694}}]], 
    LineBox[NCache[{{
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[262740584268181364555, 262942019085679352917], Rational[
        278116879630023000, 7106541056369712241]}, {
       Rational[132224222452968404675, 132325595618789924317], Rational[
        139963087525023000, 3576367449156484441]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{0.9992339436316785, 
      0.03913471465863656}, {0.9992339279611905, 0.03913511481071291}, {
      0.999233919256426, 0.039135337068198904`}, {0.9992339111314975, 
      0.03913554451963107}, {0.9992339436316785, 0.03913471465863656}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
       Rational[3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}}, {{0.9992348092271364, 
      0.03911255693197017}, {0.9992544114729591, 0.03860837321158893}, {
      0.999244884873686, 0.038854341191946876`}, {0.9992416681404906, 
      0.03893698077111374}, {0.9992348092271364, 0.03911255693197017}}]], 
    LineBox[NCache[{{
       Rational[109456717393303595, 109539405422200693], Rational[
        115010583975000, 2960524470870289]}, {
       Rational[214525471745056115, 214687547599982893], Rational[
        225420744591000, 5802366151350889]}, {
       Rational[3474910467455, 3477536050081], Rational[
        4736089766520, 121901736674461]}, {
       Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
       Rational[109456717393303595, 109539405422200693], Rational[
        115010583975000, 2960524470870289]}}, {{0.9992451298363508, 
      0.038848043685040363`}, {0.9992450616873749, 0.03884979656764995}, {
      0.9992449876613245, 0.03885170052308396}, {0.999244884873686, 
      0.038854341191946876`}, {0.9992451298363508, 0.038848043685040363`}}]], 
    LineBox[NCache[{{
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[5079270085013075, 5083158326322253], Rational[
        5372465437080, 137382657468169]}, {
       Rational[9342667507272155, 9349821812723653], Rational[
        9883609669080, 252697886830369]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}}, {{0.9992345239134193, 
      0.03911989540393076}, {0.9992348092271364, 0.03911255693197017}, {
      0.9992350737357435, 0.039105848846494894`}, {0.999234819059144, 
      0.039112355837445795`}, {0.9992345239134193, 0.03911989540393076}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[241970539160219555, 242154208251709693], Rational[
        254856055167000, 6544708331127289]}, {
       Rational[124000112148890075, 124094242633316293], Rational[
        10046817459000, 257992188426853]}, {
       Rational[3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[5059449548841695, 5063289618248257], Rational[
        4108439160, 105509379613]}, {
       Rational[241970539160219555, 242154208251709693], Rational[
        254856055167000, 6544708331127289]}}, {{0.9992415201337355, 
      0.038940781204088046`}, {0.9992414596968503, 0.03894233201501957}, {
      0.9992416681404906, 0.03893698077111374}, {0.9992415860643795, 
      0.038939089349870386`}, {0.9992415201337355, 0.038940781204088046`}}]], 
    LineBox[NCache[{{
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[4768489604744915, 4772045037435853], Rational[
        4977724573080, 128974190200969]}, {
       Rational[2655370959081995, 2657352124469653], Rational[
        2772791605080, 71820327688369]}, {
       Rational[73904848955, 73959992677], Rational[
        77175000, 1998918721]}}, {{0.9992544114729591, 0.03860837321158893}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992549456966465, 
      0.038594734072946335`}, {0.9992544588391524, 0.03860733714709912}, {
      0.9992544114729591, 0.03860837321158893}}]]}, {
    LineBox[NCache[{{
       Rational[2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[61811246617839602555, 61857220246056122917], Rational[
        64443950299575000, 1671816763406922241]}, {
       Rational[122922814993657892675, 123014243953927124317], Rational[
        128159898275871000, 3324709296052084441]}, {
       Rational[2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}}, {{0.9992567428705994, 
      0.0385481754124554}, {0.9992567094657605, 0.038549041163284524`}, {
      0.9992567783027809, 0.03854725691842418}, {0.9992567611901636, 
      0.03854770052469071}, {0.9992567428705994, 0.0385481754124554}}]], 
    LineBox[NCache[{{
       Rational[1784566646936869732506395, 1785893958396596385339013], 
        Rational[1860573455972805775320, 48267404280989091495649]}, {
       Rational[3549016902424647044959715, 3551656565147045853889213], 
        Rational[3700175015728791031320, 95990717976947185240249]}, {
       Rational[75743965523566280377535, 75800301876793414947937], Rational[
        78970047200617419000, 2048656807480903106701]}, {
       Rational[61811246617839602555, 61857220246056122917], Rational[
        64443950299575000, 1671816763406922241]}, {
       Rational[1784566646936869732506395, 1785893958396596385339013], 
        Rational[1860573455972805775320, 48267404280989091495649]}}, {{
      0.9992567803628619, 0.03854720351526389}, {0.9992567798507599, 
      0.03854721679045481}, {0.9992567793025587, 0.03854723100142948}, {
      0.9992567783027809, 0.03854725691842418}, {0.9992567803628619, 
      0.03854720351526389}}]], 
    LineBox[NCache[{{
       Rational[3399751341037667276255, 3402280109892816174913], Rational[
        3544640218236451320, 91953516483589626349]}, {
       Rational[2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[89349645389063851004675, 89416104460421528091037], Rational[
        93157444762347231000, 2416651471903284543001]}, {
       Rational[168677076014854872753995, 168802539617895117591637], Rational[
        175865611522639815000, 4562230800483651826801]}, {
       Rational[3399751341037667276255, 3402280109892816174913], Rational[
        3544640218236451320, 91953516483589626349]}}, {{0.9992567428978596, 
      0.03854817470595637}, {0.9992567428705994, 0.0385481754124554}, {
      0.9992567438297753, 0.038548150548568395`}, {0.9992567433918691, 
      0.03854816190009412}, {0.9992567428978596, 0.03854817470595637}}]], 
    LineBox[NCache[{{
       Rational[138021869812187042675, 138124534239387695917], Rational[
        143905690028804760, 3733095519983451241]}, {
       Rational[76910301436368752555, 76967510531516694517], Rational[
        80189742052508760, 2080202987338289041]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[138021869812187042675, 138124534239387695917], Rational[
        143905690028804760, 3733095519983451241]}}, {{0.9992567256225261, 
      0.03854862251942664}, {0.9992567111141717, 0.03854899860283109}, {
      0.9992567094657605, 0.038549041163284524`}, {0.9992567428705994, 
      0.0385481754124554}, {0.9992567256225261, 0.03854862251942664}}]], 
    LineBox[NCache[{{
       Rational[7595641625566206761835755, 7601291204011139953593013], 
        Rational[7919253942875183263320, 205440302811111890637649]}, {
       Rational[231112380569173983207475, 231284280193063644321389], Rational[
        4096302354513056119320, 106265750358975187931449]}, {
       Rational[122922814993657892675, 123014243953927124317], Rational[
        128159898275871000, 3324709296052084441]}, {
       Rational[157205686168532061107495, 157322614479385459814137], Rational[
        163903405853019987000, 4251962553496904319301]}, {
       Rational[7595641625566206761835755, 7601291204011139953593013], 
        Rational[7919253942875183263320, 205440302811111890637649]}}, {{
      0.99925676068798, 0.03854771354263622}, {0.9992567604519159, 
      0.038547719662030154`}, {0.9992567611901636, 0.03854770052469071}, {
      0.999256760947939, 0.03854770680381989}, {0.99925676068798, 
      0.03854771354263622}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]]}, {
    LineBox[NCache[{{
       Rational[105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}, {
       Rational[117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}}, {{0.9992564286925304, 
      0.03855631876172298}, {0.9992563350180647, 0.03855874642815202}, {
      0.9992561372147378, 0.038563872152256755`}, {0.9992567094657605, 
      0.038549041163284524`}, {0.9992564286925304, 0.03855631876172298}}]], 
    LineBox[NCache[{{
       Rational[151057521594034952435, 151169970154587686317], Rational[
        157558634966660760, 4085674869042910441]}, {
       Rational[277946247172048616315, 278153154857270561317], Rational[
        289909736370860760, 7517652833980285441]}, {
       Rational[5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[151057521594034952435, 151169970154587686317], Rational[
        157558634966660760, 4085674869042910441]}}, {{0.9992561448517999, 
      0.0385636743051876}, {0.9992561375572816, 0.03856386331920644}, {
      0.9992561291081655, 0.038564082249715456`}, {0.9992561372147378, 
      0.038563872152256755`}, {0.9992561448517999, 0.0385636743051876}}]], 
    LineBox[NCache[{{
       Rational[132248268353352978575, 132346677147175485073], Rational[
        4755629411046360, 123342662765308001]}, {
       Rational[105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}, {
       Rational[3211179481332075466955, 3213568976001847704277], Rational[
        3348724143884840280, 86853215567617505521]}, {
       Rational[6294212574856618982675, 6298896220789135457677], Rational[
        6563821798482704280, 170240438399706363721]}, {
       Rational[132248268353352978575, 132346677147175485073], Rational[
        4755629411046360, 123342662765308001]}}, {{0.9992564316993537, 
      0.038556240836921135`}, {0.9992564286925304, 0.03855631876172298}, {
      0.9992564358544608, 0.03855613314947183}, {0.9992564338626413, 
      0.0385561847712795}, {0.9992564316993537, 0.038556240836921135`}}]], 
    LineBox[NCache[{{
       Rational[3975211606510136195, 3978169819272859933], Rational[
        4145614212078360, 107518103223590809]}, {
       Rational[4051283877754001315, 4054298764139643133], Rational[
        4224991798926360, 109575642274044409]}, {
       Rational[117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}, {
       Rational[105237670087879595, 105315980028847093], Rational[
        109745851262040, 2846377838617489]}, {
       Rational[3975211606510136195, 3978169819272859933], Rational[
        4145614212078360, 107518103223590809]}}, {{0.9992563885160477, 
      0.03855735999599331}, {0.9992563729115604, 0.038557764401323975`}, {
      0.9992563350180647, 0.03855874642815202}, {0.9992564286925304, 
      0.03855631876172298}, {0.9992563885160477, 0.03855735999599331}}]], 
    LineBox[NCache[{{
       Rational[138021869812187042675, 138124534239387695917], Rational[
        143905690028804760, 3733095519983451241]}, {
       Rational[76910301436368752555, 76967510531516694517], Rational[
        80189742052508760, 2080202987338289041]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[2623381434158556575, 2625332731428239233], Rational[
        2735183422896120, 70954938687249709]}, {
       Rational[138021869812187042675, 138124534239387695917], Rational[
        143905690028804760, 3733095519983451241]}}, {{0.9992567256225261, 
      0.03854862251942664}, {0.9992567111141717, 0.03854899860283109}, {
      0.9992567094657605, 0.038549041163284524`}, {0.9992567428705994, 
      0.0385481754124554}, {0.9992567256225261, 0.03854862251942664}}]], 
    LineBox[NCache[{{
       Rational[117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}, {
       Rational[149148991281365012735, 149259991065079152673], Rational[
        155548306798408440, 4034053812569706829]}, {
       Rational[7133758839015788424515, 7139067944496432650077], Rational[
        7439846076535040280, 192947782283687368921]}, {
       Rational[3656062802278072666235, 3658783733740273655077], Rational[
        3812937501369752280, 98886046857845233921]}, {
       Rational[117916381961857115, 118004137506644293], Rational[
        122975449070040, 3189301013693089]}}, {{0.9992563350180647, 
      0.03855874642815202}, {0.9992563326386257, 0.03855880809366884}, {
      0.9992563307252542, 0.03855885767889459}, {0.9992563289715352, 
      0.038558903126657336`}, {0.9992563350180647, 0.03855874642815202}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[
     NCache[{{Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[262847192353519466315, 263042864571809989717], Rational[
        274163944617927000, 7109266610048918641]}, {
       Rational[135958466775505802435, 136059679869127114717], Rational[
        141812843213727000, 3677288645111543641]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}}, {{0.9992561372147378, 
      0.038563872152256755`}, {0.9992561291081655, 0.038564082249715456`}, {
      0.9992561204098463, 0.03856430763623317}, {0.9992561125109314, 
      0.0385645123077972}, {0.9992561372147378, 0.038563872152256755`}}]], 
    LineBox[NCache[{{
       Rational[8390902307724879670077035, 8397148772395681154044213], 
        Rational[8752166296111337503320, 226949966821504896055249]}, {
       Rational[16228241621817755785330355, 16240322462390012855724013], 
        Rational[16926937619491620103320, 438927634118648996100649]}, {
       Rational[336018303678596538922895, 336268446874348980533137], Rational[
        350485373813757147000, 9088336402009431906301]}, {
       Rational[262847192353519466315, 263042864571809989717], Rational[
        274163944617927000, 7109266610048918641]}, {
       Rational[8390902307724879670077035, 8397148772395681154044213], 
        Rational[8752166296111337503320, 226949966821504896055249]}}, {{
      0.9992561207571626, 0.03856429863677784}, {0.9992561206466045, 
      0.03856430150149991}, {0.9992561205249034, 0.038564304654949255`}, {
      0.9992561204098463, 0.03856430763623317}, {0.9992561207571626, 
      0.03856429863677784}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[151057521594034952435, 151169970154587686317], Rational[
        157558634966660760, 4085674869042910441]}, {
       Rational[277946247172048616315, 278153154857270561317], Rational[
        289909736370860760, 7517652833980285441]}, {
       Rational[5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[151057521594034952435, 151169970154587686317], Rational[
        157558634966660760, 4085674869042910441]}}, {{0.9992561448517999, 
      0.0385636743051876}, {0.9992561375572816, 0.03856386331920644}, {
      0.9992561291081655, 0.038564082249715456`}, {0.9992561372147378, 
      0.038563872152256755`}, {0.9992561448517999, 0.0385636743051876}}]], 
    LineBox[NCache[{{
       Rational[7826050880218425004188395, 7831876920932460921849013], 
        Rational[8163044737809708703320, 211672349214390835725649]}, {
       Rational[3938503815917958218191715, 3941435804363241753169213], 
        Rational[4108098498939363703320, 106525292009817344680249]}, {
       Rational[135958466775505802435, 136059679869127114717], Rational[
        141812843213727000, 3677288645111543641]}, {
       Rational[166875632483104324970855, 166999861665672708158137], Rational[
        174061355641958547000, 4513509774747911031301]}, {
       Rational[7826050880218425004188395, 7831876920932460921849013], 
        Rational[8163044737809708703320, 211672349214390835725649]}}, {{
      0.9992561118142108, 0.03856453036075027}, {0.9992561115819677, 
      0.03856453637846646}, {0.9992561125109314, 0.0385645123077972}, {
      0.9992561120630322, 0.03856452391347268}, {0.9992561118142108, 
      0.03856453036075027}}]], 
    LineBox[NCache[{{
       Rational[5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}, {
       Rational[7050385678878156182855, 7055634159797788125913], Rational[
        7353893438418091320, 190692815129669949349]}, {
       Rational[350093267008240634301395, 350353885150924293330637], Rational[
        365164277393249775000, 9469023922997953873801]}, {
       Rational[185584316375911611712715, 185722469999909505140437], Rational[
        11386675359237591000, 295266248012574729953]}, {
       Rational[5440168588827228935, 5444218384412183833], Rational[
        5674359069240120, 147141037416545509]}}, {{0.9992561291081655, 
      0.038564082249715456`}, {0.9992561291018265, 0.03856408241399912}, {
      0.9992561288636161, 0.038564088586401674`}, {0.9992561286526183, 
      0.0385640940536917}, {0.9992561291081655, 0.038564082249715456`}}]]}, {
    LineBox[NCache[{{
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[4768489604744915, 4772045037435853], Rational[
        4977724573080, 128974190200969]}, {
       Rational[2655370959081995, 2657352124469653], Rational[
        2772791605080, 71820327688369]}, {
       Rational[73904848955, 73959992677], Rational[
        77175000, 1998918721]}}, {{0.9992544114729591, 0.03860837321158893}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992549456966465, 
      0.038594734072946335`}, {0.9992544588391524, 0.03860733714709912}, {
      0.9992544114729591, 0.03860837321158893}}]], 
    LineBox[NCache[{{
       Rational[151719511891484552435, 151832632030308364717], Rational[
        158374367306127000, 4103584649467793641]}, {
       Rational[293738840780837816315, 293957850807725239717], Rational[
        306624531839031000, 7944806778587168641]}, {
       Rational[6089137662827202935, 6093677737073393833], Rational[
        6356288273501880, 164693992893875509]}, {
       Rational[4768489604744915, 4772045037435853], Rational[
        4977724573080, 128974190200969]}, {
       Rational[151719511891484552435, 151832632030308364717], Rational[
        158374367306127000, 4103584649467793641]}}, {{0.9992549682020843, 
      0.03859415141507245}, {0.9992549611235569, 0.03859433468733877}, {
      0.9992549533398247, 0.038594536217223814`}, {0.9992549456966465, 
      0.038594734072946335`}, {0.9992549682020843, 0.03859415141507245}}]], 
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
       Rational[3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}}, {{0.9992348092271364, 
      0.03911255693197017}, {0.9992544114729591, 0.03860837321158893}, {
      0.999244884873686, 0.038854341191946876`}, {0.9992416681404906, 
      0.03893698077111374}, {0.9992348092271364, 0.03911255693197017}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[153814463420976242675, 153929230189842374317], Rational[
        160620485496975000, 4160249464590334441]}, {
       Rational[77572291733818352555, 77630172407237372917], Rational[
        81005474391975000, 2098112767763172241]}, {
       Rational[2655370959081995, 2657352124469653], Rational[
        2772791605080, 71820327688369]}, {
       Rational[3272350508158530575, 3274792084089449233], Rational[
        3417112627157880, 88507894164579709]}, {
       Rational[153814463420976242675, 153929230189842374317], Rational[
        160620485496975000, 4160249464590334441]}}, {{0.9992544186135109, 
      0.03860837838309572}, {0.9992544049352952, 0.03860873239827623}, {
      0.9992544588391524, 0.03860733714709912}, {0.9992544332989013, 
      0.038607998296782284`}, {0.9992544186135109, 0.03860837838309572}}]], 
    LineBox[NCache[{{
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[117551437999194815, 117639017332446817], Rational[
        122661688779000, 3179432900876941]}, {
       Rational[5850920562959459435, 5855279770395841333], Rational[
        6105342326753880, 158250804605293009]}, {
       Rational[3108057058644545315, 3110372750896126333], Rational[
        3243239834105880, 84064128402598009]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}}, {{0.9992555238741025, 
      0.038579761462092126`}, {0.9992555247804858, 0.03857973814926802}, {
      0.9992555082579619, 0.0385801660976179}, {0.9992554936539636, 
      0.03858054435030159}, {0.9992555238741025, 0.038579761462092126`}}]]}, {
    LineBox[NCache[{{
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[131127310674077795, 131230590537363517], Rational[
        140686743519000, 3546772717226041]}, {
       Rational[247198482008735915, 247393186730051317], Rational[
        265222225863000, 6686302344055441]}, {
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}}, {{0.9992129578617494, 
      0.03966692376734613}, {0.9992129578429004, 0.039666924088039346`}, {
      0.9992129894191376, 0.03966612882627343}, {0.9992129746017303, 
      0.039666502083741374`}, {0.9992129578617494, 0.03966692376734613}}]], 
    LineBox[NCache[{{
       Rational[3809711080788444138755, 3812711718745115072413], Rational[
        4087441899438007320, 103046262668786893849]}, {
       Rational[7564568522573186696075, 7570526597433120213013], Rational[
        8116033502151391320, 204608826957651897649]}, {
       Rational[161172976591964407175, 161299921204678634137], Rational[
        172922706213075000, 4359457329856179301]}, {
       Rational[131127310674077795, 131230590537363517], Rational[
        140686743519000, 3546772717226041]}, {
       Rational[3809711080788444138755, 3812711718745115072413], Rational[
        4087441899438007320, 103046262668786893849]}}, {{0.9992129911259963, 
      0.039666085829584474`}, {0.9992129906971129, 0.03966609663341247}, {
      0.9992129902372789, 0.03966610821690961}, {0.9992129894191376, 
      0.03966612882627343}, {0.9992129911259963, 0.039666085829584474`}}]], 
    LineBox[NCache[{{
       Rational[6446924489354411615, 6452002487187832513], Rational[
        6917056508227320, 174378445599671149]}, {
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[169947895615810361315, 170081756976404943037], Rational[
        182340981960543000, 4596804242605539001]}, {
       Rational[320376133700718702635, 320628481677426354037], Rational[
        343738967152455000, 8665634639930442001]}, {
       Rational[6446924489354411615, 6452002487187832513], Rational[
        6917056508227320, 174378445599671149]}}, {{0.9992129578617639, 
      0.03966692376709868}, {0.9992129578617494, 0.03966692376734613}, {
      0.9992129587383487, 0.03966690168585238}, {0.9992129583267604, 
      0.03966691205379669}, {0.9992129578617639, 0.03966692376709868}}]], 
    LineBox[NCache[{{
       Rational[247209436067711915, 247404157706492917], Rational[
        210340703160, 5302616064181]}, {
       Rational[131138264733053795, 131241561513805117], Rational[
        140704144340760, 3547069230102841]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[247209436067711915, 247404157706492917], Rational[
        210340703160, 5302616064181]}}, {{0.9992129411219838, 
      0.039667345441214315`}, {0.9992129263050527, 0.039667718675082224`}, {
      0.9992129578429004, 0.039666924088039346`}, {0.9992129578617494, 
      0.03966692376734613}, {0.9992129411219838, 0.039667345441214315`}}]], 
    LineBox[NCache[{{
       Rational[15250453274840243428115, 15262465229524328265613], Rational[
        16362399536524039320, 412499060257414277449]}, {
       Rational[7882532411750262911435, 7888741056550337286613], Rational[
        8457267439406623320, 213209217744603710449]}, {
       Rational[247198482008735915, 247393186730051317], Rational[
        265222225863000, 6686302344055441]}, {
       Rational[315895847981063681135, 316144661929531471537], Rational[
        338928504177627000, 8544450322419769501]}, {
       Rational[15250453274840243428115, 15262465229524328265613], Rational[
        16362399536524039320, 412499060257414277449]}}, {{0.9992129741491008, 
      0.03966651348566301}, {0.9992129739389888, 0.03966651877845781}, {
      0.9992129746017303, 0.039666502083741374`}, {0.9992129743803068, 
      0.03966650766150668}, {0.9992129741491008, 0.03966651348566301}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]]}, {
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[243944011276030415, 244136301982510417], Rational[
        261832208432760, 6598278431959741]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[6086990529243382955, 6091788548611302133], Rational[
        6533278182348120, 164642933746251409]}, {
       Rational[11776712685296302835, 11785995669743164333], Rational[
        12640221701556120, 318540423506572009]}, {
       Rational[243944011276030415, 244136301982510417], Rational[
        261832208432760, 6598278431959741]}}, {{0.9992123633195124, 
      0.039681897502920886`}, {0.99921235534713, 0.03968209821558629}, {
      0.999212379200356, 0.03968149761238611}, {0.9992123716394455, 
      0.03968168800182226}, {0.9992123633195124, 0.039681897502920886`}}]], 
    LineBox[NCache[{{
       Rational[5390917598492195, 5395168082872957], Rational[
        5786945884440, 145815353591161]}, {
       Rational[4853551227458675, 4857378449101357], Rational[
        5210393068440, 131280498624361]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[5390917598492195, 5395168082872957], Rational[
        5786945884440, 145815353591161]}}, {{0.9992121683114461, 
      0.03968680760920085}, {0.9992120808203878, 0.039689010348359054`}, {
      0.9992118222375466, 0.03969551978007132}, {0.99921235534713, 
      0.03968209821558629}, {0.9992121683114461, 0.03968680760920085}}]], 
    LineBox[NCache[{{
       Rational[247209436067711915, 247404157706492917], Rational[
        210340703160, 5302616064181]}, {
       Rational[131138264733053795, 131241561513805117], Rational[
        140704144340760, 3547069230102841]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[247209436067711915, 247404157706492917], Rational[
        210340703160, 5302616064181]}}, {{0.9992129411219838, 
      0.039667345441214315`}, {0.9992129263050527, 0.039667718675082224`}, {
      0.9992129578429004, 0.039666924088039346`}, {0.9992129578617494, 
      0.03966692376734613}, {0.9992129411219838, 0.039667345441214315`}}]], 
    LineBox[NCache[{{
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[124559115844750055, 124657371679586617], Rational[
        133741391144760, 3369118153502341]}, {
       Rational[5846247853508537195, 5850859639834158133], Rational[
        6277288732044120, 158131341617139409]}, {
       Rational[2944382430377519075, 2946705138709356733], Rational[
        3161501222244120, 79640679424577209]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}}, {{0.9992118222375466, 
      0.03969551978007132}, {0.999211792824502, 0.039696260282747926`}, {
      0.9992117762842536, 0.03969667662241438}, {0.9992117608574658, 
      0.039697064930720276`}, {0.9992118222375466, 0.03969551978007132}}]]}, {
    LineBox[NCache[{{
       Rational[11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}, {
       Rational[209574895590633895, 209739848272493177], Rational[
        6518475399948120, 164390691889251409]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[243560314932454415, 243752013057708817], Rational[
        261222696315000, 6587892244802941]}, {
       Rational[11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}}, {{0.9992135443211284, 
      0.039652148052885874`}, {0.9992135367541365, 0.03965233873666984}, {
      0.9992135606180044, 0.03965173734190166}, {0.9992135526478337, 
      0.03965193822365165}, {0.9992135443211284, 0.039652148052885874`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[15031911271419499190615, 15043742506488278183113], Rational[
        16122071983325467320, 406587635310494004949]}, {
       Rational[11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}, {
       Rational[375378343701011309855315, 375673794365059532687437], Rational[
        402601885553971215000, 10153345793650257640201]}, {
       Rational[725984914872344110380635, 726556319050781884058437], Rational[
        778635529227465399000, 19636657271642753623201]}, {
       Rational[15031911271419499190615, 15043742506488278183113], Rational[
        16122071983325467320, 406587635310494004949]}}, {{0.9992135444312694, 
      0.0396521452773981}, {0.9992135443211284, 0.039652148052885874`}, {
      0.9992135446536868, 0.03965213967259463}, {0.9992135445478139, 
      0.039652142340534255`}, {0.9992135444312694, 0.0396521452773981}}]], 
    LineBox[NCache[{{
       Rational[328980197978428470635, 329239130830170053173], Rational[
        352839476307268440, 8898354887301893329]}, {
       Rational[294895539931093351355, 295127645887942719973], Rational[
        316283079218644440, 7976422861836289729]}, {
       Rational[209574895590633895, 209739848272493177], Rational[
        6518475399948120, 164390691889251409]}, {
       Rational[11758448313350902835, 11767703090273524333], Rational[
        12611208248052120, 318046029466852009]}, {
       Rational[328980197978428470635, 329239130830170053173], Rational[
        352839476307268440, 8898354887301893329]}}, {{0.9992135416859816, 
      0.03965221445716629}, {0.9992135404456907, 0.03965224571178657}, {
      0.9992135367541365, 0.03965233873666984}, {0.9992135443211284, 
      0.039652148052885874`}, {0.9992135416859816, 0.03965221445716629}}]], 
    LineBox[NCache[{{
       Rational[15673578216976908469115, 15685914366470024280613], Rational[
        16810189189377295320, 423943631526216872449]}, {
       Rational[8308397009678737952435, 8314936272920021061613], Rational[
        8910903535184551320, 224728007376216785449]}, {
       Rational[243560314932454415, 243752013057708817], Rational[
        261222696315000, 6587892244802941]}, {
       Rational[315650721641658797135, 315899159701327651537], Rational[
        338540919325371000, 8537815127062909501]}, {
       Rational[15673578216976908469115, 15685914366470024280613], Rational[
        16810189189377295320, 423943631526216872449]}}, {{0.9992135524136556, 
      0.039651944124882425`}, {0.9992135522117493, 0.039651949212840314`}, {
      0.9992135526478337, 0.03965193822365165}, {0.999213552641597, 
      0.039651938380848066`}, {0.9992135524136556, 0.039651944124882425`}}]], 
    LineBox[NCache[{{
       Rational[209574895590633895, 209739848272493177], Rational[
        6518475399948120, 164390691889251409]}, {
       Rational[7459436408569880190575, 7465307601823438990513], Rational[
        8000459096802835320, 201765070319552405149]}, {
       Rational[1775740852211231022775, 1777138507517109967721], Rational[
        375193038224562831000, 9462061783266774693001]}, {
       Rational[176045582663854309785995, 176184145175423716911637], Rational[
        188813982646849959000, 4761733653389830186801]}, {
       Rational[209574895590633895, 209739848272493177], Rational[
        6518475399948120, 164390691889251409]}}, {{0.9992135367541365, 
      0.03965233873666984}, {0.999213536324729, 0.03965234955749195}, {
      0.9992135360862605, 0.03965235556674071}, {0.9992135358636759, 
      0.0396523611757317}, {0.9992135367541365, 0.03965233873666984}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[4842292889066675, 4846102723314157], Rational[
        5192508890520, 130975749278761]}, {
       Rational[5379659260100195, 5383892357085757], Rational[
        5769061706520, 145510604245561]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}}, {{0.9992135606180044, 
      0.03965173734190166}, {0.9992140943445931, 0.039638285191744116`}, {
      0.9992138354333363, 0.0396448114945964}, {0.9992137478417468, 
      0.03964701910511098}, {0.9992135606180044, 0.03965173734190166}}]], 
    LineBox[NCache[{{
       Rational[147851703018171941075, 147968029255211252173], Rational[
        158544319251087000, 3999135925816520329]}, {
       Rational[289750829412159224795, 289978799077068805573], Rational[
        310705938999351000, 7837264839920778529]}, {
       Rational[6086786143755870455, 6091575107283374377], Rational[
        6526997809569720, 164637165061712821]}, {
       Rational[4842292889066675, 4846102723314157], Rational[
        5192508890520, 130975749278761]}, {
       Rational[147851703018171941075, 147968029255211252173], Rational[
        158544319251087000, 3999135925816520329]}}, {{0.9992138420872075, 
      0.03964464379107503}, {0.9992138402337166, 0.03964469050691053}, {
      0.9992138382203023, 0.039644741253429205`}, {0.9992138354333363, 
      0.0396448114945964}, {0.9992138420872075, 0.03964464379107503}}]], 
    LineBox[NCache[{{
       Rational[243560314932454415, 243752013057708817], Rational[
        261222696315000, 6587892244802941]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[6772751244549580955, 6778081746956112133], Rational[
        7263824524913880, 183191398566381409]}, {
       Rational[12453527585772100835, 12463329237327334333], Rational[
        13356557373017880, 336846736143982009]}, {
       Rational[243560314932454415, 243752013057708817], Rational[
        261222696315000, 6587892244802941]}}, {{0.9992135526478337, 
      0.03965193822365165}, {0.9992135606180044, 0.03965173734190166}, {
      0.9992135677016695, 0.03965155887099008}, {0.9992135607293534, 
      0.0396517345719768}, {0.9992135526478337, 0.03965193822365165}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[325333618402885818635, 325589615256522842773], Rational[
        348883536816423000, 8799719331257374129]}, {
       Rational[166707351611367124355, 166838529714622924573], Rational[
        178774981011711000, 4509149451746565529]}, {
       Rational[5379659260100195, 5383892357085757], Rational[
        5769061706520, 145510604245561]}, {
       Rational[6803095516343552615, 6808448689100917177], Rational[
        7295542713297720, 184012126732457221]}, {
       Rational[325333618402885818635, 325589615256522842773], Rational[
        348883536816423000, 8799719331257374129]}}, {{0.9992137438000431, 
      0.039647120968637956`}, {0.9992137421524862, 0.03964716249146824}, {
      0.9992137478417468, 0.03964701910511098}, {0.9992137455972998, 
      0.03964707567292567}, {0.9992137438000431, 0.039647120968637956`}}]], 
    LineBox[NCache[{{
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[124175419501174055, 124273082754785017], Rational[
        133131879027000, 3358731966345541]}, {
       Rational[6523062753984335195, 6528193207418328133], Rational[
        6993624403505880, 176437654254549409]}, {
       Rational[3630143145683717075, 3632998337054166733], Rational[
        3892047564809880, 98189144244707209]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}}, {{0.9992140943445931, 
      0.039638285191744116`}, {0.9992141238356202, 0.03963754189407789}, {
      0.9992141082117234, 0.039637935751605874`}, {0.9992140950516469, 
      0.03963826749635489}, {0.9992140943445931, 0.039638285191744116`}}]]}, {
    LineBox[NCache[{{
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}}, {{0.9991917077452939, 
      0.04019864637358589}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991922713741342, 0.04018463417312623}, {0.9991920030047765, 
      0.04019130665475978}, {0.9991917077452939, 0.04019864637358589}}]], 
    LineBox[NCache[{{
       Rational[139710486017387330675, 139823420980219535917], Rational[
        151855221593156760, 3779011377843771241]}, {
       Rational[277622303253920690555, 277846721421203604517], Rational[
        301756896551660760, 7509370849221719041]}, {
       Rational[5919970729003536695, 5924756233950310633], Rational[
        6434646420840120, 160128546863521909]}, {
       Rational[4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[139710486017387330675, 139823420980219535917], Rational[
        151855221593156760, 3779011377843771241]}}, {{0.9991923029629765, 
      0.040183848739773396`}, {0.9991922950678165, 0.04018404505657557}, {
      0.9991922866093035, 0.04018425538030011}, {0.9991922713741342, 
      0.04018463417312623}, {0.9991923029629765, 0.040183848739773396`}}]], 
    LineBox[NCache[{{
       Rational[250704751720411415, 250907558299825417], Rational[
        272598454328760, 6781285359454741]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[5087729691993515, 5091845312371189], Rational[
        7174980577500120, 178489820814741409]}, {
       Rational[12448561075046308835, 12458631186640774333], Rational[
        2520, 62689]}, {
       Rational[250704751720411415, 250907558299825417], Rational[
        272598454328760, 6781285359454741]}}, {{0.9991917079709028, 
      0.040198640800256584`}, {0.9991917077452939, 0.04019864637358589}, {
      0.9991917232112935, 0.040198261977904014`}, {0.9991917160526218, 
      0.040198439917688907`}, {0.9991917079709028, 0.040198640800256584`}}]], 
    LineBox[NCache[{{
       Rational[9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}, {
       Rational[73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}}, {{0.9991914212472818, 
      0.04020576706427386}, {0.9991911741142152, 0.04021190831323916}, {
      0.9991914195509732, 0.04020576578338795}, {0.9991917077452939, 
      0.04019864637358589}, {0.9991914212472818, 0.04020576706427386}}]], 
    LineBox[NCache[{{
       Rational[576386274269888990915, 576852373891281188317], Rational[
        626609889953492760, 15590604699764356441]}, {
       Rational[298028274183255788795, 298269278381227620517], Rational[
        323997823726700760, 8061331848141287041]}, {
       Rational[9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[11934323136456090335, 11943973878099296833], Rational[
        12974191253808120, 322810104813494509]}, {
       Rational[576386274269888990915, 576852373891281188317], Rational[
        626609889953492760, 15590604699764356441]}}, {{0.9991919949670173, 
      0.04019150648871006}, {0.999191991212505, 0.04019159982868158}, {
      0.9991920030047765, 0.04019130665475978}, {0.9991919990999895, 
      0.040191403739681685`}, {0.9991919949670173, 0.04019150648871006}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]]}, {
    LineBox[NCache[{{
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4313150789675, 4316669720437], Rational[
        3631320, 89951233]}}, {{0.9991848042611785, 0.040369874640851226`}, {
      0.9991817177288312, 0.04044619594863786}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991848042611785, 0.040369874640851226`}}]], 
    LineBox[NCache[{{
       Rational[2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}, {
       Rational[5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}}, {{0.9991726108358431, 
      0.040670551368968334`}, {0.9991721508299282, 0.04068185103683265}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991726108358431, 0.040670551368968334`}}]], 
    LineBox[NCache[{{
       Rational[4204937643935, 4208367953281], Rational[
        5955088600440, 147520357713661]}, {
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[133621334308544075, 133730323823332693], Rational[
        145892201054040, 3614333076306289]}, {
       Rational[260786071006673555, 260998798834606093], Rational[
        284745041222040, 7054021590124489]}, {
       Rational[4204937643935, 4208367953281], Rational[
        5955088600440, 147520357713661]}}, {{0.9991848836926616, 
      0.040367910522552466`}, {0.9991848042611785, 0.040369874640851226`}, {
      0.9991850052278899, 0.040364902175296}, {0.9991849470998243, 
      0.04036634104163762}, {0.9991848836926616, 0.040367910522552466`}}]], 
    LineBox[NCache[{{
       Rational[148954000226675, 149075712746797], Rational[
        9575175960, 237004312793]}, {
       Rational[146467170492755, 146586926424397], Rational[
        160110823320, 3961808822281]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[148954000226675, 149075712746797], Rational[
        9575175960, 237004312793]}}, {{0.9991835523179505, 
      0.04040085113709714}, {0.999183038115587, 0.04041356625275438}, {
      0.9991817177288312, 0.04044619594863786}, {0.9991848042611785, 
      0.040369874640851226`}, {0.9991835523179505, 0.04040085113709714}}]], 
    LineBox[NCache[{{
       Rational[9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}, {
       Rational[73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}}, {{0.9991914212472818, 
      0.04020576706427386}, {0.9991911741142152, 0.04021190831323916}, {
      0.9991914195509732, 0.04020576578338795}, {0.9991917077452939, 
      0.04019864637358589}, {0.9991914212472818, 0.04020576706427386}}]], 
    LineBox[NCache[{{
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[4901313451631135, 4905327874112257], Rational[
        4134566520, 102217755613]}, {
       Rational[233341003591510115, 233532138182879293], Rational[
        255309730646040, 6311679410348089]}, {
       Rational[119077939552957595, 119175486612217093], Rational[
        130294158062040, 3220959097627489]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}}, {{
      0.9991817177288312, 0.04044619594863786}, {0.9991816199479125, 
      0.04044861379713338}, {0.999181549088462, 0.04045036416574898}, {
      0.9991814838602094, 0.040451975362870256`}, {0.9991817177288312, 
      0.04044619594863786}}]]}, {
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[243944011276030415, 244136301982510417], Rational[
        261832208432760, 6598278431959741]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[6086990529243382955, 6091788548611302133], Rational[
        6533278182348120, 164642933746251409]}, {
       Rational[11776712685296302835, 11785995669743164333], Rational[
        12640221701556120, 318540423506572009]}, {
       Rational[243944011276030415, 244136301982510417], Rational[
        261832208432760, 6598278431959741]}}, {{0.9992123633195124, 
      0.039681897502920886`}, {0.99921235534713, 0.03968209821558629}, {
      0.999212379200356, 0.03968149761238611}, {0.9992123716394455, 
      0.03968168800182226}, {0.9992123633195124, 0.039681897502920886`}}]], 
    LineBox[NCache[{{
       Rational[5390917598492195, 5395168082872957], Rational[
        5786945884440, 145815353591161]}, {
       Rational[4853551227458675, 4857378449101357], Rational[
        5210393068440, 131280498624361]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[5390917598492195, 5395168082872957], Rational[
        5786945884440, 145815353591161]}}, {{0.9992121683114461, 
      0.03968680760920085}, {0.9992120808203878, 0.039689010348359054`}, {
      0.9992118222375466, 0.03969551978007132}, {0.99921235534713, 
      0.03968209821558629}, {0.9992121683114461, 0.03968680760920085}}]], 
    LineBox[NCache[{{
       Rational[247209436067711915, 247404157706492917], Rational[
        210340703160, 5302616064181]}, {
       Rational[131138264733053795, 131241561513805117], Rational[
        140704144340760, 3547069230102841]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[247209436067711915, 247404157706492917], Rational[
        210340703160, 5302616064181]}}, {{0.9992129411219838, 
      0.039667345441214315`}, {0.9992129263050527, 0.039667718675082224`}, {
      0.9992129578429004, 0.039666924088039346`}, {0.9992129578617494, 
      0.03966692376734613}, {0.9992129411219838, 0.039667345441214315`}}]], 
    LineBox[NCache[{{
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[124559115844750055, 124657371679586617], Rational[
        133741391144760, 3369118153502341]}, {
       Rational[5846247853508537195, 5850859639834158133], Rational[
        6277288732044120, 158131341617139409]}, {
       Rational[2944382430377519075, 2946705138709356733], Rational[
        3161501222244120, 79640679424577209]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}}, {{0.9992118222375466, 
      0.03969551978007132}, {0.999211792824502, 0.039696260282747926`}, {
      0.9992117762842536, 0.03969667662241438}, {0.9992117608574658, 
      0.039697064930720276`}, {0.9992118222375466, 0.03969551978007132}}]]}, {
    LineBox[NCache[{{
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{0.9991726161568688, 0.04067027552107858}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991710262485654, 
      0.04070946207886584}, {0.9991704867557557, 0.040722701112279346`}, {
      0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[
     NCache[{{Rational[152164166356144328435, 152290407557226086317], 
        Rational[167556039458756760, 4115956961006110441]}, {
       Rational[294183495245497592315, 294427563298370321317], Rational[
        323942517331052760, 7957501710766765441]}, {
       Rational[6088874765411778935, 6093926423817713833], Rational[
        6704846542248120, 164700714157235509]}, {
       Rational[4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[152164166356144328435, 152290407557226086317], Rational[
        167556039458756760, 4115956961006110441]}}, {{0.9991710495552104, 
      0.04070889007007477}, {0.999171042105778, 0.04070907291075385}, {
      0.9991710339025114, 0.04070927425273443}, {0.9991710262485654, 
      0.04070946207886584}, {0.9991710495552104, 0.04070889007007477}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}, {
       Rational[5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}}, {{0.9991726108358431, 
      0.040670551368968334`}, {0.9991721508299282, 0.04068185103683265}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991726108358431, 0.040670551368968334`}}]], 
    LineBox[NCache[{{
       Rational[137804533979397218675, 137918946289451375917], Rational[
        151799915197508760, 3727539088904091241]}, {
       Rational[69297510182258528555, 69355045607485734517], Rational[
        76336084367708760, 1874460692094209041]}, {
       Rational[2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[2940843967161906575, 2943285554057849233], Rational[
        3239481324192120, 79548258217779709]}, {
       Rational[137804533979397218675, 137918946289451375917], Rational[
        151799915197508760, 3727539088904091241]}}, {{0.9991704380497947, 
      0.04072389626962663}, {0.9991704219249913, 0.04072429189348516}, {
      0.9991704867557557, 0.040722701112279346`}, {0.9991704553122355, 
      0.04072347272926296}, {0.9991704380497947, 0.04072389626962663}}]], 
    LineBox[NCache[{{
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[131364210540720815, 131473122341218417], Rational[
        144603655088760, 3553327630843741]}, {
       Rational[5025444068125355, 5029610655724789], Rational[
        7174980577500120, 176308243796623009]}, {
       Rational[3452839623292871315, 3455702414960056333], Rational[
        2930531367960, 72010302672697]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}}, {{0.9991716048837147, 
      0.04069525751235848}, {0.999171604062046, 0.04069527781045727}, {
      0.9991715884420017, 0.04069566132016312}, {0.999171574596588, 
      0.04069600125526376}, {0.9991716048837147, 0.04069525751235848}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[281822574602617262795, 282038550693128648917], Rational[
        298254627481671000, 7622663532246720241]}, {
       Rational[545049971377910864915, 545467675164720856717], Rational[
        576831317240367000, 14742369599046509641]}, {
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}}, {{0.9992342239021331, 
      0.0391275578422824}, {0.9992342198797671, 0.039127660554980084`}, {
      0.9992342320226061, 0.039127350462202906`}, {0.9992342281571793, 
      0.039127449177347624`}, {0.9992342239021331, 0.0391275578422824}}]], 
    LineBox[NCache[{{
       Rational[8163597115475667777435755, 8169853323815897180553013], 
        Rational[8639584306707679519320, 220806846589618842717649]}, {
       Rational[16221752337978761631377075, 16234183950650423791173613], 
        Rational[17167580094717293575320, 438761728395957399761449]}, {
       Rational[345902080289989798708175, 346167163943057906803537], Rational[
        366070324423074075000, 9355869295758321805501]}, {
       Rational[281822574602617262795, 282038550693128648917], Rational[
        298254627481671000, 7622663532246720241]}, {
       Rational[8163597115475667777435755, 8169853323815897180553013], 
        Rational[8639584306707679519320, 220806846589618842717649]}}, {{
      0.9992342324773456, 0.03912733884907474}, {0.9992342323636683, 
      0.0391273417521606}, {0.999234232241878, 0.039127344862442626`}, {
      0.9992342320226061, 0.039127350462202906`}, {0.9992342324773456, 
      0.03912733884907474}}]], 
    LineBox[NCache[{{
       Rational[14626004081560952765615, 14637212909300228288113], Rational[
        15478875502226995320, 395600348900006169949]}, {
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[384985873123817734055315, 385280911951295975687437], Rational[
        407435107439559087000, 10412997620305296640201]}, {
       Rational[726259198027951589580635, 726815776089870040058437], Rational[
        768608759426395671000, 19643669624050541623201]}, {
       Rational[14626004081560952765615, 14637212909300228288113], Rational[
        15478875502226995320, 395600348900006169949]}}, {{0.9992342239052796, 
      0.039127557761935924`}, {0.9992342239021331, 0.0391275578422824}, {
      0.9992342241249794, 0.03912755215127127}, {0.9992342240217834, 
      0.03912755478667574}, {0.9992342239052796, 0.039127557761935924`}}]], 
    LineBox[NCache[{{
       Rational[576830928734548766915, 577272992979472868317], Rational[
        610468738654100760, 15601972783228996441]}, {
       Rational[313603531959255164795, 313843868507880660517], Rational[
        331892048895404760, 8482266716429207041]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[576830928734548766915, 577272992979472868317], Rational[
        610468738654100760, 15601972783228996441]}}, {{0.9992342197707146, 
      0.039127663349747085`}, {0.9992342162051209, 0.03912775440703447}, {
      0.9992342198797671, 0.039127660554980084`}, {0.9992342239021331, 
      0.0391275578422824}, {0.9992342197707146, 0.039127663349747085`}}]], 
    LineBox[NCache[{{
       Rational[33651880870248378082957115, 33677670285785845015066213], 
        Rational[35614092760468866607320, 910207305021239054461249]}, {
       Rational[17399983240923944982224435, 17413317872399596160047213], 
        Rational[18414561773650563463320, 470630212767556652974249]}, {
       Rational[545049971377910864915, 545467675164720856717], Rational[
        576831317240367000, 14742369599046509641]}, {
       Rational[696784200191456170334135, 697318186863690319800937], Rational[
        737413051871415843000, 18846437482802441075701]}, {
       Rational[33651880870248378082957115, 33677670285785845015066213], 
        Rational[35614092760468866607320, 910207305021239054461249]}}, {{
      0.9992342280413514, 0.03912745213535485}, {0.9992342279872587, 
      0.03912745351677088}, {0.9992342281571793, 0.039127449177347624`}, {
      0.9992342281008965, 0.03912745061470172}, {0.9992342280413514, 
      0.03912745213535485}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]]}, {
    LineBox[NCache[{{
       Rational[247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}, {
       Rational[221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}}, {{0.9992341236749975, 
      0.039130117344885515`}, {0.9992340783956379, 0.03913127359001167}, {
      0.9992339436316785, 0.03913471465863656}, {0.9992342198797671, 
      0.039127660554980084`}, {0.9992341236749975, 0.039130117344885515`}}]], 
    LineBox[NCache[{{
       Rational[164005179809606306675, 164130913433541935917], Rational[
        173600508938756760, 4435970633338971241]}, {
       Rational[294521541624819266555, 294747336900431364517], Rational[
        311754301043756760, 7966144240552199041]}, {
       Rational[5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[164005179809606306675, 164130913433541935917], Rational[
        173600508938756760, 4435970633338971241]}}, {{0.9992339430683389, 
      0.03913472907914339}, {0.9992339361638121, 0.03913490537326079}, {
      0.9992339279611905, 0.03913511481071291}, {0.9992339436316785, 
      0.03913471465863656}, {0.9992339430683389, 0.03913472907914339}}]], 
    LineBox[NCache[{{
       Rational[312416522965095572135, 312655978415594295673], Rational[
        330655564849168440, 8450161578799845829]}, {
       Rational[247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}, {
       Rational[7656879448621342131395, 7662748143540789645277], Rational[
        8103882710623616280, 207101301176778098521]}, {
       Rational[14941448383953888919115, 14952900425241787637077], Rational[
        15813728463475880280, 404132443925453719921]}, {
       Rational[312416522965095572135, 312655978415594295673], Rational[
        330655564849168440, 8450161578799845829]}}, {{0.9992341248303896, 
      0.039130087841010325`}, {0.9992341236749975, 0.039130117344885515`}, {
      0.9992341266071241, 0.03913004246992288}, {0.9992341257573971, 
      0.039130064168747807`}, {0.9992341248303896, 0.039130087841010325`}}]], 
    LineBox[NCache[{{
       Rational[8502276462175702955, 8508793301548498933], Rational[
        8998758505782360, 229967386528337809]}, {
       Rational[8348794154974376075, 8355193416038048533], Rational[
        8836357313430360, 225816038271298609]}, {
       Rational[221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}, {
       Rational[247022703506651555, 247212037353316093], Rational[
        261444217046040, 6681406414954489]}, {
       Rational[8502276462175702955, 8508793301548498933], Rational[
        8998758505782360, 229967386528337809]}}, {{0.9992341053376382, 
      0.03913058560881408}, {0.9992340977946257, 0.03913077822583281}, {
      0.9992340783956379, 0.03913127359001167}, {0.9992341236749975, 
      0.039130117344885515`}, {0.9992341053376382, 0.03913058560881408}}]], 
    LineBox[NCache[{{
       Rational[576830928734548766915, 577272992979472868317], Rational[
        610468738654100760, 15601972783228996441]}, {
       Rational[313603531959255164795, 313843868507880660517], Rational[
        331892048895404760, 8482266716429207041]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[11285616959871540335, 11294265838693766833], Rational[
        11943703780800120, 305250428072804509]}, {
       Rational[576830928734548766915, 577272992979472868317], Rational[
        610468738654100760, 15601972783228996441]}}, {{0.9992342197707146, 
      0.039127663349747085`}, {0.9992342162051209, 0.03912775440703447}, {
      0.9992342198797671, 0.039127660554980084`}, {0.9992342239021331, 
      0.0391275578422824}, {0.9992342197707146, 0.039127663349747085`}}]], 
    LineBox[NCache[{{
       Rational[221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}, {
       Rational[278317870381867450295, 278531203851355898473], Rational[
        294575433281632440, 7527870374360970229]}, {
       Rational[13247592061295511916955, 13257746488767538614277], Rational[
        14021441837813816280, 358317472669392935521]}, {
       Rational[6759289335723448982675, 6764470413094757297677], Rational[
        7154133470883728280, 182823524678236683721]}, {
       Rational[221442318973097075, 221612056434907693], Rational[
        234377351654040, 5989515038781289]}}, {{0.9992340783956379, 
      0.03913127359001167}, {0.9992340769488709, 0.039131310534373874`}, {
      0.999234075905688, 0.03913133717247138}, {0.999234074945279, 
      0.03913136169688647}, {0.9992340783956379, 0.03913127359001167}}]]}, {
    LineBox[NCache[{{
       Rational[9069354982487555, 9076302752773789], Rational[
        12446502622548120, 318161207306692009]}, {
       Rational[6235475576506438955, 6240252439867542133], Rational[
        5087010783960, 130035058864897]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[236891979178885415, 237073453291053817], Rational[
        250656488019000, 6407390629487941]}, {
       Rational[9069354982487555, 9076302752773789], Rational[
        12446502622548120, 318161207306692009]}}, {{0.9992345153665011, 
      0.03912011375588694}, {0.9992345079935251, 0.03912030208134308}, {
      0.9992345239134193, 0.03911989540393076}, {0.9992345236902352, 
      0.039119901144380784`}, {0.9992345153665011, 0.03912011375588694}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{
       Rational[15032073454981175606615, 15043589089605611303113], Rational[
        12263370234325560, 313479945187555717]}, {
       Rational[9069354982487555, 9076302752773789], Rational[
        12446502622548120, 318161207306692009]}, {
       Rational[375102100435926963071315, 375389455171702786607437], Rational[
        396899325095451759000, 10145660950586561800201]}, {
       Rational[725708671607259763596635, 726264615847057127738437], Rational[
        767879735483656215000, 19628773401271814263201]}, {
       Rational[15032073454981175606615, 15043589089605611303113], Rational[
        12263370234325560, 313479945187555717]}}, {{0.9992345154766031, 
      0.0391201109435832}, {0.9992345153665011, 0.03912011375588694}, {
      0.9992345156961205, 0.03912010533650894}, {0.9992345155916085, 
      0.03912010800603071}, {0.9992345154766031, 0.0391201109435832}}]], 
    LineBox[NCache[{{
       Rational[332023358305586778635, 332277712647948833173], Rational[
        351317942312644440, 8980478720214833329]}, {
       Rational[298858491290907259355, 299087439265068459973], Rational[
        316226044498132440, 8083444304461309729]}, {
       Rational[6235475576506438955, 6240252439867542133], Rational[
        5087010783960, 130035058864897]}, {
       Rational[9069354982487555, 9076302752773789], Rational[
        12446502622548120, 318161207306692009]}, {
       Rational[332023358305586778635, 332277712647948833173], Rational[
        351317942312644440, 8980478720214833329]}}, {{0.9992345127804838, 
      0.039120179809773004`}, {0.9992345115705166, 0.039120210715573936`}, {
      0.9992345079935251, 0.03912030208134308}, {0.9992345153665011, 
      0.03912011375588694}, {0.9992345127804838, 0.039120179809773004`}}]], 
    LineBox[NCache[{{
       Rational[15256457412826477060115, 15268144819511306025613], Rational[
        16142929897320679320, 412652562689494757449]}, {
       Rational[8092844022879168743435, 8099043652457041566613], Rational[
        8563077762675007320, 218893071688028150449]}, {
       Rational[236891979178885415, 237073453291053817], Rational[
        250656488019000, 6407390629487941]}, {
       Rational[307012002498244388135, 307247192945738956537], Rational[
        324850805845587000, 8303978187722674501]}, {
       Rational[15256457412826477060115, 15268144819511306025613], Rational[
        16142929897320679320, 412652562689494757449]}}, {{0.9992345234589409, 
      0.03911990705233452}, {0.9992345232543608, 0.039119912277896664`}, {
      0.9992345236902352, 0.039119901144380784`}, {0.999234523690063, 
      0.03911990114881019}, {0.9992345234589409, 0.03911990705233452}}]], 
    LineBox[NCache[{{
       Rational[6235475576506438955, 6240252439867542133], Rational[
        5087010783960, 130035058864897]}, {
       Rational[5908978797136886975, 5913505540767685729], Rational[
        8109341229462835320, 207292342875018605149]}, {
       Rational[359695671755420808902675, 359971227081358849041037], Rational[
        380599702553066031000, 9728952083279968893001]}, {
       Rational[181148430656245354401995, 181287204716387884071637], Rational[
        191676058026549831000, 4899654181523996866801]}, {
       Rational[6235475576506438955, 6240252439867542133], Rational[
        5087010783960, 130035058864897]}}, {{0.9992345079935251, 
      0.03912030208134308}, {0.9992345075861363, 0.039120312487143566`}, {
      0.9992345073572345, 0.03912031833388911}, {0.9992345071437356, 
      0.039120323787204626`}, {0.9992345079935251, 0.03912030208134308}}]]}, {
    LineBox[NCache[{{
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[262740584268181364555, 262942019085679352917], Rational[
        278116879630023000, 7106541056369712241]}, {
       Rational[132224222452968404675, 132325595618789924317], Rational[
        139963087525023000, 3576367449156484441]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}}, {{0.9992339436316785, 
      0.03913471465863656}, {0.9992339279611905, 0.03913511481071291}, {
      0.999233919256426, 0.039135337068198904`}, {0.9992339111314975, 
      0.03913554451963107}, {0.9992339436316785, 0.03913471465863656}}]], 
    LineBox[NCache[{{
       Rational[8397533454432697488588395, 8403971572276477202889013], 
        Rational[8888977971359721247320, 227134366818283167645649]}, {
       Rational[16234872768525573603841715, 16247319523270842644959213], 
        Rational[17184979108861117447320, 439116743872184936350249]}, {
       Rational[336014465787524367259535, 336272077311849683457937], Rational[
        355678921729239003000, 9088434521941883336701]}, {
       Rational[262740584268181364555, 262942019085679352917], Rational[
        278116879630023000, 7106541056369712241]}, {
       Rational[8397533454432697488588395, 8403971572276477202889013], 
        Rational[8888977971359721247320, 227134366818283167645649]}}, {{
      0.9992339196071274, 0.039135328113826424`}, {0.9992339194950008, 
      0.039135330976728146`}, {0.9992339193715261, 0.03913533412938566}, {
      0.999233919256426, 0.039135337068198904`}, {0.9992339196071274, 
      0.039135328113826424`}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{
       Rational[164005179809606306675, 164130913433541935917], Rational[
        173600508938756760, 4435970633338971241]}, {
       Rational[294521541624819266555, 294747336900431364517], Rational[
        311754301043756760, 7966144240552199041]}, {
       Rational[5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[164005179809606306675, 164130913433541935917], Rational[
        173600508938756760, 4435970633338971241]}}, {{0.9992339430683389, 
      0.03913472907914339}, {0.9992339361638121, 0.03913490537326079}, {
      0.9992339279611905, 0.03913511481071291}, {0.9992339436316785, 
      0.03913471465863656}, {0.9992339430683389, 0.03913472907914339}}]], 
    LineBox[NCache[{{
       Rational[7592470838207617039467755, 7598291810563825351353013], 
        Rational[8036849457044332447320, 205359238123346631117649]}, {
       Rational[3817844834698689939359075, 3820771889246794042743613], 
        Rational[4041299560187376247320, 103264105114778217371449]}, {
       Rational[132224222452968404675, 132325595618789924317], Rational[
        139963087525023000, 3576367449156484441]}, {
       Rational[162036155487845491739495, 162160384830486075134137], Rational[
        171519916853274003000, 4382713103526650679301]}, {
       Rational[7592470838207617039467755, 7598291810563825351353013], 
        Rational[8036849457044332447320, 205359238123346631117649]}}, {{
      0.9992339103970558, 0.03913556327189475}, {0.9992339101540342, 
      0.0391355694768813}, {0.9992339111314975, 0.03913554451963107}, {
      0.9992339106572148, 0.03913555662935285}, {0.9992339103970558, 
      0.03913556327189475}}]], 
    LineBox[NCache[{{
       Rational[5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}, {
       Rational[7260537377879054862215, 7266103736875737641113], Rational[
        7685400171302635320, 196381182077722638949]}, {
       Rational[360236531660054374038035, 360512710456434238775437], Rational[
        381316448475971631000, 9743586769092817264201]}, {
       Rational[190824201672301218649355, 190970498918797620735637], Rational[
        201990665485594503000, 5161364835643178938801]}, {
       Rational[5602508196000186695, 5606803411320700633], Rational[
        5930348519544120, 151535227332991909]}}, {{0.9992339279611905, 
      0.03913511481071291}, {0.9992339279484225, 0.039135115136749464`}, {
      0.9992339277135883, 0.03913512113275658}, {0.9992339275054278, 
      0.03913512644769735}, {0.9992339279611905, 0.03913511481071291}}]]}, {
    LineBox[NCache[{{
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[5079270085013075, 5083158326322253], Rational[
        5372465437080, 137382657468169]}, {
       Rational[9342667507272155, 9349821812723653], Rational[
        9883609669080, 252697886830369]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}}, {{0.9992345239134193, 
      0.03911989540393076}, {0.9992348092271364, 0.03911255693197017}, {
      0.9992350737357435, 0.039105848846494894`}, {0.999234819059144, 
      0.039112355837445795`}, {0.9992345239134193, 0.03911989540393076}}]], 
    LineBox[NCache[{{
       Rational[147985267568947154675, 148098547779971174317], Rational[
        156524611617423000, 4002663453512734441]}, {
       Rational[293632232695499714555, 293857005321594602917], Rational[
        310577466851127000, 7942081224907962241]}, {
       Rational[6251477270000160695, 6256262763981910633], Rational[
        6612277723805880, 169088182810321909]}, {
       Rational[5079270085013075, 5083158326322253], Rational[
        5372465437080, 137382657468169]}, {
       Rational[147985267568947154675, 148098547779971174317], Rational[
        156524611617423000, 4002663453512734441]}}, {{0.9992351024859992, 
      0.03910511424088307}, {0.9992350952265069, 0.03910529973895176}, {
      0.9992350874376151, 0.03910549876346673}, {0.9992350737357435, 
      0.039105848846494894`}, {0.9992351024859992, 0.03910511424088307}}]], 
    LineBox[NCache[{{
       Rational[236891979178885415, 237073453291053817], Rational[
        250656488019000, 6407390629487941]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[6254002845867262955, 6258793706081502133], Rational[
        6617321227361880, 169156586650851409]}, {
       Rational[693028275391010755, 693559172738915549], Rational[
        12465970863113880, 318662322609772009]}, {
       Rational[236891979178885415, 237073453291053817], Rational[
        250656488019000, 6407390629487941]}}, {{0.9992345236902352, 
      0.039119901144380784`}, {0.9992345239134193, 0.03911989540393076}, {
      0.9992345393634585, 0.039119500803243314`}, {0.9992345320071131, 
      0.039119688706905825`}, {0.9992345236902352, 0.039119901144380784`}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{
       Rational[575941619805229214915, 576382661400636106717], Rational[
        609291904461471000, 15577909767584759641]}, {
       Rational[297583619718596012795, 297811502854309898917], Rational[
        314816151574071000, 8048959536602970241]}, {
       Rational[9342667507272155, 9349821812723653], Rational[
        9883609669080, 252697886830369]}, {
       Rational[11934586033871514335, 11943725191354976833], Rational[
        12625632985061880, 322803383550134509]}, {
       Rational[575941619805229214915, 576382661400636106717], Rational[
        609291904461471000, 15577909767584759641]}}, {{0.9992348111333968, 
      0.039112558331112816`}, {0.999234807475434, 0.03911265178343011}, {
      0.999234819059144, 0.039112355837445795`}, {0.9992348151571607, 
      0.03911245553317131}, {0.9992348111333968, 0.039112558331112816`}}]], 
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[3585947545355, 3588657394837], Rational[2905560, 74780833]}, {
       Rational[3084363275, 3086704021], Rational[
        4213039320, 108201489601]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}}, {{0.9992348092271364, 
      0.03911255693197017}, {0.9992544114729591, 0.03860837321158893}, {
      0.999244884873686, 0.038854341191946876`}, {0.9992416681404906, 
      0.03893698077111374}, {0.9992348092271364, 0.03911255693197017}}]]}, {
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[58656593204356595, 58736899890802093], Rational[
        82984339562040, 1587483780832489]}, {
       Rational[116586549473509115, 116746187855504293], Rational[
        164950931570040, 3155302374473089]}, {
       Rational[2486723436542135, 2490128884030057], Rational[
        3518542059480, 67300780649461]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[58656593204356595, 58736899890802093], Rational[
        82984339562040, 1587483780832489]}}, {{0.9986327728124091, 
      0.05227413379840792}, {0.9986326030431696, 0.052277376933672015`}, {
      0.9986324211932314, 0.052280850616079434`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986327728124091, 0.05227413379840792}}]], 
    LineBox[NCache[{{
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[2820455325047675, 2824351827429157], Rational[
        4008300783480, 76333833173761]}, {
       Rational[5321938282856195, 5329291432665757], Rational[
        7563709815480, 144034903585561]}, {
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}}, {{0.9986200673694267, 
      0.0525162931528657}, {0.998620060791334, 0.05251641128472774}, {
      0.9986203905817822, 0.052510146770119406`}, {0.9986202387498475, 
      0.05251303418262735}, {0.9986200673694267, 0.0525162931528657}}]], 
    LineBox[NCache[{{
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}}, {{0.9986140079157789, 
      0.052631388318033816`}, {0.9986088173750893, 0.0527297765454445}, {
      0.9986117423805552, 0.052665796434609176`}, {0.998620060791334, 
      0.05251641128472774}, {0.9986140079157789, 0.052631388318033816`}}]], 
    LineBox[NCache[{{
       Rational[244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}, {
       Rational[126337140553118075, 126510954795622693], Rational[
        179172271346040, 3419214994476289]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[5057847424569695, 5064805141208257], Rational[
        7172636307480, 136886625438061]}, {
       Rational[244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}}, {{0.9986261734962991, 
      0.05240005351240964}, {0.998626093346735, 0.052401580958053584`}, {
      0.9986263446562902, 0.05239678973301335}, {0.9986262617327658, 
      0.05239837189737359}, {0.9986261734962991, 0.05240005351240964}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]]}, {
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}}, {{0.9982908021397157, 
      0.058442054351885896`}, {0.9982844022323214, 0.05855127721911394}, {
      0.9982768783152648, 0.05867941128397784}, {0.9982872015050002, 
      0.05849402355946547}, {0.9982908021397157, 0.058442054351885896`}}]], 
    LineBox[NCache[{{
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[69474617337755, 69579790222597], Rational[
        103357631160, 1880534870881]}, {
       Rational[135810819896675, 136016558439997], Rational[
        202116935160, 3676123201081]}, {
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}}, {{0.998486250683378, 
      0.05500188336788336}, {0.9984847369201849, 0.05502910891376845}, {
      0.9984884564252704, 0.05496182642525455}, {0.9984874007570721, 
      0.05498100148019129}, {0.998486250683378, 0.05500188336788336}}]], 
    LineBox[NCache[{{
       Rational[80596512395, 80720622613], Rational[120932280, 2181638449]}, {
       Rational[80361184715, 80485657813], Rational[120932280, 2175288049]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[80596512395, 80720622613], Rational[
        120932280, 2181638449]}}, {{0.9984624719931234, 
      0.05543186134046724}, {0.9984534748005762, 0.055593685652616756`}, {
      0.9984307508758192, 0.056000066283315934`}, {0.9984847369201849, 
      0.05502910891376845}, {0.9984624719931234, 0.05543186134046724}}]], 
    LineBox[NCache[{{
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}}, {{0.9986140079157789, 
      0.052631388318033816`}, {0.9986088173750893, 0.0527297765454445}, {
      0.9986117423805552, 0.052665796434609176`}, {0.998620060791334, 
      0.05251641128472774}, {0.9986140079157789, 0.052631388318033816`}}]], 
    LineBox[NCache[{{
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[133213704398915, 133423447746397], Rational[
        202116935160, 3606039128281]}, {
       Rational[68098381843835, 68205676911397], Rational[
        103357631160, 1843396673281]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}}, {{
      0.9984307508758192, 0.056000066283315934`}, {0.9984291816559333, 
      0.05602828923668368}, {0.9984279873513637, 0.056049567952511155`}, {
      0.9984268894845603, 0.0560691210188837}, {0.9984307508758192, 
      0.056000066283315934`}}]]}, {
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[
     NCache[{{Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}}, {{0.9991917077452939, 
      0.04019864637358589}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991922713741342, 0.04018463417312623}, {0.9991920030047765, 
      0.04019130665475978}, {0.9991917077452939, 0.04019864637358589}}]], 
    LineBox[NCache[{{
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4313150789675, 4316669720437], Rational[
        3631320, 89951233]}}, {{0.9991848042611785, 0.040369874640851226`}, {
      0.9991817177288312, 0.04044619594863786}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991848042611785, 0.040369874640851226`}}]], 
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[NCache[{{
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{0.9991726161568688, 0.04067027552107858}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991710262485654, 
      0.04070946207886584}, {0.9991704867557557, 0.040722701112279346`}, {
      0.9991726161568688, 0.04067027552107858}}]]}, {
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]], 
    LineBox[NCache[{{
       Rational[112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}, {
       Rational[217602834075243155, 217980111261262093], Rational[
        346468680122040, 5891354358412489]}, {
       Rational[4504695037434095, 4512505726142257], Rational[
        7172636307480, 121959614220061]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[112534079723490635, 112729178562494293], Rational[
        179172271346040, 3046734555743089]}}, {{0.9982693137527345, 
      0.05880796901334926}, {0.9982692128018655, 0.05880968263728767}, {
      0.9982691016516805, 0.05881156933259782}, {0.9982689971811269, 
      0.05881334062139265}, {0.9982693137527345, 0.05880796901334926}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}, {
       Rational[3835794754715, 3842386744837], Rational[
        6080450040, 103848290401]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[2110449558035, 2114062909837], Rational[
        3339194040, 57136835401]}}, {{0.9982908021397157, 
      0.058442054351885896`}, {0.9982844022323214, 0.05855127721911394}, {
      0.9982768783152648, 0.05867941128397784}, {0.9982872015050002, 
      0.05849402355946547}, {0.9982908021397157, 0.058442054351885896`}}]], 
    LineBox[NCache[{{
       Rational[103355651186683595, 103535691879067093], Rational[
        164950931570040, 2798261942677489]}, {
       Rational[51993442117186115, 52084023516179293], Rational[
        82984339562040, 1407676311248089]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[2204809890259655, 2208650054087257], Rational[
        3518542059480, 59693244705061]}, {
       Rational[103355651186683595, 103535691879067093], Rational[
        164950931570040, 2798261942677489]}}, {{0.998261076068398, 
      0.058947637837009764`}, {0.9982608601855606, 0.05895129363117828}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982613072539511, 
      0.05894372264172944}, {0.998261076068398, 0.058947637837009764`}}]], 
    LineBox[NCache[{{
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[95913324595655, 96078880987993], Rational[
        152374766040, 2596726513189]}, {
       Rational[4760731805872595, 4768950347319757], Rational[
        7563709815480, 128890549927561]}, {
       Rational[2522755762663115, 2527111323737557], Rational[
        4008300783480, 68300306046961]}, {
       Rational[74008966535, 74136713113], Rational[
        117575640, 2003694949]}}, {{0.9982768783152648, 
      0.05867941128397784}, {0.9982768701026119, 0.058679558769887896`}, {
      0.9982766561090783, 0.05868319919288848}, {0.9982764664803131, 
      0.05868642492939968}, {0.9982768783152648, 0.05867941128397784}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}}, {{0.9971304818106954, 
      0.07570206211857165}, {0.9971269781178355, 0.07574792761439644}, {
      0.9971343457862535, 0.07565114947954436}, {0.9971324827311085, 
      0.07567570200123137}, {0.9971304818106954, 0.07570206211857165}}]], 
    LineBox[NCache[{{
       Rational[37229463048853790435, 37336448045605136317], Rational[
        76336084367708760, 1009093190421760441]}, {
       Rational[74032802115607454315, 74245551714580331317], Rational[
        151799915197508760, 2006636532826495441]}, {
       Rational[1579878196872840935, 1584418420268843833], Rational[
        3239481324192120, 42822119466725509]}, {
       Rational[1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[37229463048853790435, 37336448045605136317], Rational[
        76336084367708760, 1009093190421760441]}}, {{0.9971345695064333, 
      0.07564820087211505}, {0.9971345138656826, 0.07564893428093199}, {
      0.9971344542969701, 0.07564971945653755}, {0.9971343457862535, 
      0.07565114947954436}, {0.9971345695064333, 0.07564820087211505}}]], 
    LineBox[NCache[{{
       Rational[70473443430439175, 70676250014453017], Rational[
        144603655088760, 1910168919309541]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[1852423667759405195, 1857754332912378133], Rational[
        2520, 33289]}, {
       Rational[2696069499493475, 2703828029372989], Rational[
        7174980577500120, 94780133894507209]}, {
       Rational[70473443430439175, 70676250014453017], Rational[
        144603655088760, 1910168919309541]}}, {{0.9971304846540052, 
      0.07570202489789707}, {0.9971304818106954, 0.07570206211857165}, {
      0.997130586612808, 0.07570068190693623}, {0.99713053870467, 
      0.07570131295115137}, {0.9971304846540052, 0.07570202489789707}}]], 
    LineBox[NCache[{{
       Rational[2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}, {
       Rational[1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}}, {{0.9971285913677402, 
      0.07572695867171028}, {0.9971269965756321, 0.07574795493193552}, {
      0.9971269781178355, 0.07574792761439644}, {0.9971304818106954, 
      0.07570206211857165}, {0.9971285913677402, 0.07572695867171028}}]], 
    LineBox[NCache[{{
       Rational[157929010661781530675, 158383185861275255917], Rational[
        323942517331052760, 4280626644899331241]}, {
       Rational[81686838974623640555, 81921757627334574517], Rational[
        167556039458756760, 2214101557495529041]}, {
       Rational[2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[3268774492266018575, 3278174801825609233], Rational[
        6704846542248120, 88599318968259709]}, {
       Rational[157929010661781530675, 158383185861275255917], Rational[
        323942517331052760, 4280626644899331241]}}, {{0.9971324279340389, 
      0.07567642408549065}, {0.9971324021906417, 0.07567676328645333}, {
      0.9971324827311085, 0.07567570200123137}, {0.9971324562819666, 
      0.07567605056479158}, {0.9971324279340389, 0.07567642408549065}}]], 
    LineBox[
     NCache[{{Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]]}, {
    LineBox[NCache[{{
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}}, {{
      0.9970950553425245, 0.07616724977692807}, {0.997084068045367, 
      0.07631094742000208}, {0.9970602371013954, 0.07662160859421709}, {
      0.9971269781178355, 0.07574792761439644}, {0.9970950553425245, 
      0.07616724977692807}}]], 
    LineBox[NCache[{{
       Rational[38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}, {
       Rational[5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}}, {{0.9970611282165871, 
      0.0766100945827351}, {0.997060230940674, 0.07662177154250331}, {
      0.9970591900551514, 0.07663531507393666}, {0.9970602371013954, 
      0.07662160859421709}, {0.9970611282165871, 0.0766100945827351}}]], 
    LineBox[NCache[{{
       Rational[2597562341329655, 2605129194204457], Rational[
        4134566520, 54285965413]}, {
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[63118575640060115, 63302413160249293], Rational[
        130294158062040, 1710876031358089]}, {
       Rational[123675094396357595, 124035336018097093], Rational[
        255309730646040, 3352306378867489]}, {
       Rational[2597562341329655, 2605129194204457], Rational[
        4134566520, 54285965413]}}, {{0.9970954020661871, 
      0.07616271514275925}, {0.9970950553425245, 0.07616724977692807}, {
      0.9970958844851017, 0.07615639922117141}, {0.9970956532766846, 
      0.07615942631481416}, {0.9970954020661871, 0.07616271514275925}}]], 
    LineBox[NCache[{{
       Rational[77488782709835, 77714904698197], Rational[
        160110823320, 2100402829681]}, {
       Rational[78754732439915, 78984693638197], Rational[
        162777991320, 2134721449681]}, {
       Rational[2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[77488782709835, 77714904698197], Rational[
        160110823320, 2100402829681]}}, {{0.9970903652363708, 
      0.07622862674600231}, {0.9970885346553932, 0.07625256744589537}, {
      0.997084068045367, 0.07631094742000208}, {0.9970950553425245, 
      0.07616724977692807}, {0.9970903652363708, 0.07622862674600231}}]], 
    LineBox[NCache[{{
       Rational[2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}, {
       Rational[1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}}, {{0.9971285913677402, 
      0.07572695867171028}, {0.9971269965756321, 0.07574795493193552}, {
      0.9971269781178355, 0.07574792761439644}, {0.9971304818106954, 
      0.07570206211857165}, {0.9971285913677402, 0.07572695867171028}}]], 
    LineBox[
     NCache[{{Rational[2276937727715, 2283596539837], Rational[
        3631320, 47585833]}, {
       Rational[2219594582135, 2226086330281], Rational[
        5955088600440, 78033350550661]}, {
       Rational[137646326609142155, 138048938391427093], Rational[
        284745041222040, 3731052388957489]}, {
       Rational[70522060653189635, 70728350512859293], Rational[
        145892201054040, 1911577040888089]}, {
       Rational[2276937727715, 2283596539837], Rational[
        3631320, 47585833]}}, {{0.997084068045367, 0.07631094742000208}, {
      0.9970837841921519, 0.07631465980143737}, {0.9970835575631639, 
      0.07631762075085789}, {0.9970833497717134, 0.07632033547874208}, {
      0.997084068045367, 0.07631094742000208}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{0.9970602371013954, 
      0.07662160859421709}, {0.9970591900551514, 0.07663531507393666}, {
      0.9970581165668193, 0.07664928039930369}, {0.9970571401642838, 
      0.076661980394876}, {0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[155940667217627942195, 156400773353865969517], Rational[
        323997823726700760, 4227047928482864041]}, {
       Rational[301587632344180502075, 302477476980107330917], Rational[
        626609889953492760, 8175066945408306241]}, {
       Rational[6244468278850837175, 6262892890744784233], Rational[
        12974191253808120, 169267375425534709]}, {
       Rational[4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[155940667217627942195, 156400773353865969517], Rational[
        323997823726700760, 4227047928482864041]}}, {{0.9970581594555353, 
      0.07664872251471898}, {0.9970581458004382, 0.07664890014208887}, {
      0.9970581307687421, 0.07664909567594623}, {0.9970581165668193, 
      0.07664928039930369}, {0.9970581594555353, 0.07664872251471898}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}, {
       Rational[5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}}, {{0.9970611282165871, 
      0.0766100945827351}, {0.997060230940674, 0.07662177154250331}, {
      0.9970591900551514, 0.07663531507393666}, {0.9970602371013954, 
      0.07662160859421709}, {0.9970611282165871, 0.0766100945827351}}]], 
    LineBox[NCache[{{
       Rational[145208671078080128435, 145637273720576366317], Rational[
        301756896551660760, 3936142532988550441]}, {
       Rational[73074011043742142315, 73289700786795851317], Rational[
        151855221593156760, 1980802723967455441]}, {
       Rational[2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[3096437480600964815, 3105576930418058833], Rational[
        6434646420840120, 83934511632920509]}, {
       Rational[145208671078080128435, 145637273720576366317], Rational[
        301756896551660760, 3936142532988550441]}}, {{0.9970570539289375, 
      0.07666310201489304}, {0.9970570251926507, 0.07666347574936581}, {
      0.9970571401642838, 0.076661980394876}, {0.9970570847150568, 
      0.07666270161886954}, {0.9970570539289375, 0.07666310201489304}}]], 
    LineBox[NCache[{{
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[131225140192518575, 131612186728028017], Rational[
        272598454328760, 3557086127784541]}, {
       Rational[6515823056939843675, 6535041569487441733], Rational[
        10436090295960, 136177906801297]}, {
       Rational[2662994699561315, 2670849309904189], Rational[
        7174980577500120, 93624096079614409]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}}, {{0.9970591900551514, 
      0.07663531507393666}, {0.997059189235194, 0.0766353258076836}, {
      0.9970591598625278, 0.07663570795802982}, {0.9970591338441495, 
      0.07663604646605919}, {0.9970591900551514, 0.07663531507393666}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[2820455325047675, 2824351827429157], Rational[
        4008300783480, 76333833173761]}, {
       Rational[5321938282856195, 5329291432665757], Rational[
        7563709815480, 144034903585561]}, {
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}}, {{0.9986200673694267, 
      0.0525162931528657}, {0.998620060791334, 0.05251641128472774}, {
      0.9986203905817822, 0.052510146770119406`}, {0.9986202387498475, 
      0.05251303418262735}, {0.9986200673694267, 0.0525162931528657}}]], 
    LineBox[NCache[{{
       Rational[81935527116123938075, 82048720868097757573], Rational[
        116442244981432440, 2217532996435074529]}, {
       Rational[162695632396979021795, 162920396775590550973], Rational[
        231214414612096440, 4403253966907852729]}, {
       Rational[3466540778404011455, 3471329828599649377], Rational[
        4926472562816280, 93819725097287821]}, {
       Rational[2820455325047675, 2824351827429157], Rational[
        4008300783480, 76333833173761]}, {
       Rational[81935527116123938075, 82048720868097757573], Rational[
        116442244981432440, 2217532996435074529]}}, {{0.9986204080846575, 
      0.052509813909703267`}, {0.9986204036875681, 0.05250989753254336}, {
      0.9986203989732748, 0.05250998718774434}, {0.9986203905817822, 
      0.052510146770119406`}, {0.9986204080846575, 0.052509813909703267`}}]], 
    LineBox[NCache[{{
       Rational[138939584579630135, 139131576781668073], Rational[
        197477693524440, 3760312885991029]}, {
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}, {
       Rational[3662399179540146395, 3667459994342247877], Rational[
        5205426440732280, 99120540387628321]}, {
       Rational[6904322818362070115, 6913863451209359677], Rational[
        9813239287460280, 186861174357009721]}, {
       Rational[138939584579630135, 139131576781668073], Rational[
        197477693524440, 3760312885991029]}}, {{0.9986200673745024, 
      0.05251629306171282}, {0.9986200673694267, 0.0525162931528657}, {
      0.9986200763444157, 0.05251612249464686}, {0.9986200721326626, 
      0.052516202583162}, {0.9986200673745024, 0.05251629306171282}}]], 
    LineBox[NCache[{{
       Rational[5333196621248195, 5340567158452957], Rational[
        7580653408440, 144339652931161]}, {
       Rational[2831713663439675, 2835627553216357], Rational[
        4025244376440, 76638582519361]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}, {
       Rational[5333196621248195, 5340567158452957], Rational[
        7580653408440, 144339652931161]}}, {{0.9986198961671896, 
      0.05251954854052055}, {0.9986197447643493, 0.052522427269882155`}, {
      0.998620060791334, 0.05251641128472774}, {0.9986200673694267, 
      0.0525162931528657}, {0.9986198961671896, 0.05251954854052055}}]], 
    LineBox[NCache[{{
       Rational[328336329414185790635, 328789982615542493173], Rational[
        466642934484040440, 8886215746366013329]}, {
       Rational[169710062622667096355, 169944546676244814973], Rational[
        241197992505280440, 4593095856114724729]}, {
       Rational[5321938282856195, 5329291432665757], Rational[
        7563709815480, 144034903585561]}, {
       Rational[6801017561162768615, 6810414322380037177], Rational[
        9665832802472280, 184065251956217221]}, {
       Rational[328336329414185790635, 328789982615542493173], Rational[
        466642934484040440, 8886215746366013329]}}, {{0.9986202341149573, 
      0.05251312232373746}, {0.9986202319629331, 0.05251316324787276}, {
      0.9986202387498475, 0.05251303418262735}, {0.9986202364830595, 
      0.05251307729050048}, {0.9986202341149573, 0.05251312232373746}}]], 
    LineBox[
     NCache[{{Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]]}, {
    LineBox[NCache[{{
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}}, {{0.9986140079157789, 
      0.052631388318033816`}, {0.9986088173750893, 0.0527297765454445}, {
      0.9986117423805552, 0.052665796434609176`}, {0.998620060791334, 
      0.05251641128472774}, {0.9986140079157789, 0.052631388318033816`}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[5452201999911695, 5459768758365457], Rational[
        7766132716440, 147561317793661]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[135914546476868075, 136103152079872693], Rational[
        193586091746040, 3678463569726289]}, {
       Rational[263079283174997555, 263444372193226093], Rational[
        374719768106040, 7120118167384489]}, {
       Rational[5452201999911695, 5459768758365457], Rational[
        7766132716440, 147561317793661]}}, {{0.9986140881072723, 
      0.05262986826465994}, {0.9986140079157789, 0.052631388318033816`}, {
      0.9986142451506639, 0.05262688839417935}, {0.9986141703647374, 
      0.05262830746581414}, {0.9986140881072723, 0.05262986826465994}}]], 
    LineBox[NCache[{{
       Rational[121917578156675, 122087014016797], Rational[
        173780059320, 3299649027481]}, {
       Rational[110344626972755, 110498073624397], Rational[
        157332523320, 2986434422281]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[121917578156675, 122087014016797], Rational[
        173780059320, 3299649027481]}}, {{0.9986121713149714, 
      0.05266622536902545}, {0.9986113183098233, 0.05268239682284115}, {
      0.9986088173750893, 0.0527297765454445}, {0.9986140079157789, 
      0.052631388318033816`}, {0.9986121713149714, 0.05266622536902545}}]], 
    LineBox[NCache[{{
       Rational[5333196621248195, 5340567158452957], Rational[
        7580653408440, 144339652931161]}, {
       Rational[2831713663439675, 2835627553216357], Rational[
        4025244376440, 76638582519361]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}, {
       Rational[5333196621248195, 5340567158452957], Rational[
        7580653408440, 144339652931161]}}, {{0.9986198961671896, 
      0.05251954854052055}, {0.9986197447643493, 0.052522427269882155`}, {
      0.998620060791334, 0.05251641128472774}, {0.9986200673694267, 
      0.0525162931528657}, {0.9986198961671896, 0.05251954854052055}}]], 
    LineBox[
     NCache[{{Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[2881078011884135, 2885092501187257], Rational[
        4112038468440, 77975473005061]}, {
       Rational[135358265084059115, 135546894532634293], Rational[
        193202019554040, 3663429581963089]}, {
       Rational[68233999128106595, 68329097175052093], Rational[
        97398159962040, 1846732356082489]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}}, {{0.9986088173750893, 
      0.0527297765454445}, {0.9986085405228879, 0.05273502436045637}, {
      0.9986083823666668, 0.05273801917887844}, {0.9986082349851356, 
      0.052740809809956817`}, {0.9986088173750893, 0.0527297765454445}}]]}, {
    LineBox[NCache[{{
       Rational[244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}, {
       Rational[126337140553118075, 126510954795622693], Rational[
        179172271346040, 3419214994476289]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[5057847424569695, 5064805141208257], Rational[
        7172636307480, 136886625438061]}, {
       Rational[244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}}, {{0.9986261734962991, 
      0.05240005351240964}, {0.998626093346735, 0.052401580958053584`}, {
      0.9986263446562902, 0.05239678973301335}, {0.9986262617327658, 
      0.05239837189737359}, {0.9986261734962991, 0.05240005351240964}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[312318778071176228135, 312748439801734215673], Rational[
        442919676349828440, 8452660535182005829]}, {
       Rational[244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}, {
       Rational[7799145549477476631395, 7809874935135389385277], Rational[
        11060468651006180280, 211077700949605118521]}, {
       Rational[15083714484810023419115, 15104465363371103537077], Rational[
        21391191943776620280, 408228793604624419921]}, {
       Rational[312318778071176228135, 312748439801734215673], Rational[
        442919676349828440, 8452660535182005829]}}, {{0.9986261746634759, 
      0.052400031269005796`}, {0.9986261734962991, 0.05240005351240964}, {
      0.9986261770198595, 0.05239998636164258}, {0.9986261758981948, 
      0.05240000773804874}, {0.9986261746634759, 0.052400031269005796`}}]], 
    LineBox[NCache[{{
       Rational[6836419633104904955, 6845824799755648933], Rational[
        7475155301880, 142654041546097]}, {
       Rational[6128597071036928075, 6137028535432808533], Rational[
        668576767221720, 12758895084059893]}, {
       Rational[126337140553118075, 126510954795622693], Rational[
        179172271346040, 3419214994476289]}, {
       Rational[244307567564447555, 244643665516096093], Rational[
        346468680122040, 6611990959894489]}, {
       Rational[6836419633104904955, 6845824799755648933], Rational[
        7475155301880, 142654041546097]}}, {{0.9986261455813068, 
      0.052400585506471545`}, {0.9986261324438691, 0.052400835873083945`}, {
      0.998626093346735, 0.052401580958053584`}, {0.9986261734962991, 
      0.05240005351240964}, {0.9986261455813068, 0.052400585506471545`}}]], 
    LineBox[NCache[{{
       Rational[325487081490373626635, 325934831449577633173], Rational[
        461580268215016440, 8809049498637233329]}, {
       Rational[172539431835616732355, 172776782712117834973], Rational[
        244682090059168440, 4669642776003184729]}, {
       Rational[5057847424569695, 5064805141208257], Rational[
        7172636307480, 136886625438061]}, {
       Rational[6554901242899379615, 6563918349144322177], Rational[
        9295638996896280, 177403198625522221]}, {
       Rational[325487081490373626635, 325934831449577633173], Rational[
        461580268215016440, 8809049498637233329]}}, {{0.998626259251849, 
      0.05239841918091427}, {0.9986262571117756, 0.0523984599671231}, {
      0.9986262617327658, 0.05239837189737359}, {0.9986262616679078, 
      0.05239837313485146}, {0.998626259251849, 0.05239841918091427}}]], 
    LineBox[NCache[{{
       Rational[126337140553118075, 126510954795622693], Rational[
        179172271346040, 3419214994476289]}, {
       Rational[155064198865074031295, 155277536411343173473], Rational[
        219913563451420440, 4196690173279545229]}, {
       Rational[7272066719400819241955, 7282071657593516409277], Rational[
        10313325643856228280, 196812747502527470521]}, {
       Rational[3659681236076936507675, 3664716248664698252677], Rational[
        5190204963465116280, 99046385099045898721]}, {
       Rational[126337140553118075, 126510954795622693], Rational[
        179172271346040, 3419214994476289]}}, {{0.998626093346735, 
      0.052401580958053584`}, {0.9986260888007394, 0.05240166759309916}, {
      0.9986260862755635, 0.052401715715714926`}, {0.9986260839186127, 
      0.05240176063240407}, {0.998626093346735, 0.052401580958053584`}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[98773556958755, 98909133231997], Rational[
        139918275000, 2673219817081]}, {
       Rational[110346508142675, 110498073624397], Rational[
        156365811000, 2986434422281]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}}, {{0.9986263446562902, 
      0.05239678973301335}, {0.9986320920423257, 0.052287130749929904`}, {
      0.998629284588674, 0.052340729372858906`}, {0.9986283427687871, 
      0.05235869565170958}, {0.9986263446562902, 0.05239678973301335}}]], 
    LineBox[NCache[{{
       Rational[3014617306977968195, 3018754944035703133], Rational[
        4270262111592120, 81587971460424409]}, {
       Rational[5908560851742458315, 5916670616557381333], Rational[
        8369648725488120, 159910016663713009]}, {
       Rational[124136829082368935, 124307215151421817], Rational[
        175844833479000, 3359654463551941]}, {
       Rational[98773556958755, 98909133231997], Rational[
        139918275000, 2673219817081]}, {
       Rational[3014617306977968195, 3018754944035703133], Rational[
        4270262111592120, 81587971460424409]}}, {{0.9986293564285799, 
      0.05233935879461693}, {0.9986293364392756, 0.052339740187065914`}, {
      0.9986293147276661, 0.052340154437516426`}, {0.998629284588674, 
      0.052340729372858906`}, {0.9986293564285799, 0.05233935879461693}}]], 
    LineBox[NCache[{{
       Rational[5057847424569695, 5064805141208257], Rational[
        7172636307480, 136886625438061]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[140511701320268075, 140704970661266293], Rational[
        199250899659000, 3802837044899089]}, {
       Rational[258482128331597555, 258837681381739693], Rational[
        366547308435000, 6995613010317289]}, {
       Rational[5057847424569695, 5064805141208257], Rational[
        7172636307480, 136886625438061]}}, {{0.9986262617327658, 
      0.05239837189737359}, {0.9986263446562902, 0.05239678973301335}, {
      0.9986264213688407, 0.052395329409726854`}, {0.9986263474149356, 
      0.05239673891257388}, {0.9986262617327658, 0.05239837189737359}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[6674886960288088955, 6684055482520932133], Rational[
        9458755216800120, 180650148176241409]}, {
       Rational[3420700591070537075, 3425399273464626733], Rational[
        4847389702296120, 92578358742287209]}, {
       Rational[110346508142675, 110498073624397], Rational[
        156365811000, 2986434422281]}, {
       Rational[139563573010534295, 139755272694491017], Rational[
        197769398967000, 3777169532283541]}, {
       Rational[6674886960288088955, 6684055482520932133], Rational[
        9458755216800120, 180650148176241409]}}, {{0.9986282995021781, 
      0.05235952094305621}, {0.9986282818384156, 0.05235985783448511}, {
      0.9986283427687871, 0.05235869565170958}, {0.9986283187728037, 
      0.052359153402213254`}, {0.9986282995021781, 0.05235952094305621}}]], 
    LineBox[NCache[{{
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[2486723436542135, 2490128884030057], Rational[
        3518542059480, 67300780649461]}, {
       Rational[130761110240659115, 130940203721147893], Rational[
        185029559883000, 3538924424895889]}, {
       Rational[72831153971506595, 72930915756445693], Rational[
        103062967875000, 1971105831255289]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}}, {{0.9986320920423257, 
      0.052287130749929904`}, {0.9986324211932314, 0.052280850616079434`}, {
      0.9986322498713217, 0.05228412298983846}, {0.998632105686534, 
      0.052286876859049654`}, {0.9986320920423257, 
      0.052287130749929904`}}]]}, {
    LineBox[NCache[{{
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[69474617337755, 69579790222597], Rational[
        103357631160, 1880534870881]}, {
       Rational[135810819896675, 136016558439997], Rational[
        202116935160, 3676123201081]}, {
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}}, {{0.998486250683378, 
      0.05500188336788336}, {0.9984847369201849, 0.05502910891376845}, {
      0.9984884564252704, 0.05496182642525455}, {0.9984874007570721, 
      0.05498100148019129}, {0.998486250683378, 0.05500188336788336}}]], 
    LineBox[NCache[{{
       Rational[2009938474805435195, 2012980931009944933], Rational[
        2990068306578360, 54404890027295809]}, {
       Rational[3995177745524525315, 4001225395814463133], Rational[
        5943454624026360, 108141226913904409]}, {
       Rational[85219389170787935, 85348391814868417], Rational[
        126778637948760, 2306713292293741]}, {
       Rational[69474617337755, 69579790222597], Rational[
        103357631160, 1880534870881]}, {
       Rational[2009938474805435195, 2012980931009944933], Rational[
        2990068306578360, 54404890027295809]}}, {{0.9984885817060456, 
      0.05495955060433345}, {0.9984885504585012, 0.05496011829751278}, {
      0.99848851699092, 0.05496072631666085}, {0.9984884564252704, 
      0.05496182642525455}, {0.9984885817060456, 0.05495955060433345}}]], 
    LineBox[NCache[{{
       Rational[3687295133991455, 3692885232056833], Rational[
        5489609814360, 99807708974509]}, {
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[96998500008308675, 97145548162455517], Rational[
        144407618240760, 2625555355742041]}, {
       Rational[183035334788534795, 183312818482900117], Rational[
        272498435528760, 4954400499537841]}, {
       Rational[3687295133991455, 3692885232056833], Rational[
        5489609814360, 99807708974509]}}, {{0.9984862518832559, 
      0.05500186178767066}, {0.998486250683378, 0.05500188336788336}, {
      0.9984863109331481, 0.05500078980431443}, {0.9984862831925132, 
      0.05500129340657449}, {0.9984862518832559, 0.05500186178767066}}]], 
    LineBox[NCache[{{
       Rational[147077610494675, 147300749486797], Rational[
        219047827320, 3981101337481]}, {
       Rational[80741407935755, 80863981269397], Rational[
        120288523320, 2185513007281]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[147077610494675, 147300749486797], Rational[
        219047827320, 3981101337481]}}, {{0.9984851469330643, 
      0.05502191699008602}, {0.9984842035759574, 0.05503903336162302}, {
      0.9984847369201849, 0.05502910891376845}, {0.998486250683378, 
      0.05500188336788336}, {0.9984851469330643, 0.05502191699008602}}]], 
    LineBox[
     NCache[{{Rational[8387762070368530955, 8400468876866038933], Rational[
        12482999456994360, 227039699374757809]}, {
       Rational[4337609486395379075, 4344180690990293533], Rational[
        6455433524634360, 117410288945683609]}, {
       Rational[135810819896675, 136016558439997], Rational[
        202116935160, 3676123201081]}, {
       Rational[173645547181828295, 173908603848662617], Rational[
        258424790180760, 4700232536450341]}, {
       Rational[8387762070368530955, 8400468876866038933], Rational[
        12482999456994360, 227039699374757809]}}, {{0.9984873693738096, 
      0.05498157146688953}, {0.998487354679205, 0.05498183832611787}, {
      0.9984874007570721, 0.05498100148019129}, {0.9984873855518773, 
      0.05498127766587582}, {0.9984873693738096, 0.05498157146688953}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]]}, {
    LineBox[NCache[{{
       Rational[80596512395, 80720622613], Rational[120932280, 2181638449]}, {
       Rational[80361184715, 80485657813], Rational[120932280, 2175288049]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[80596512395, 80720622613], Rational[
        120932280, 2181638449]}}, {{0.9984624719931234, 
      0.05543186134046724}, {0.9984534748005762, 0.055593685652616756`}, {
      0.9984307508758192, 0.056000066283315934`}, {0.9984847369201849, 
      0.05502910891376845}, {0.9984624719931234, 0.05543186134046724}}]], 
    LineBox[
     NCache[{{Rational[79365172441835, 79489867958197], Rational[
        120288523320, 2148374809681]}, {
       Rational[144480494996915, 144707638793197], Rational[
        219047827320, 3911017264681]}, {
       Rational[2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[79365172441835, 79489867958197], Rational[
        120288523320, 2148374809681]}}, {{0.9984313030130132, 
      0.05599047371899737}, {0.9984303261515681, 0.05600789065753882}, {
      0.9984291816559333, 0.05602828923668368}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9984313030130132, 0.05599047371899737}}]], 
    LineBox[NCache[{{
       Rational[101640673926575, 101797163847793], Rational[
        152495605080, 2751274698589]}, {
       Rational[80596512395, 80720622613], Rational[120932280, 2181638449]}, {
       Rational[2480382639162155, 2484200603011957], Rational[
        3720964960440, 67140556838161]}, {
       Rational[4850123426690675, 4857589917421357], Rational[
        7276373992440, 131286213984361]}, {
       Rational[101640673926575, 101797163847793], Rational[
        152495605080, 2751274698589]}}, {{0.9984627280829554, 
      0.055427255285780026`}, {0.9984624719931234, 0.05543186134046724}, {
      0.9984631016331077, 0.0554205257696805}, {0.9984629227955403, 
      0.05542374763969332}, {0.9984627280829554, 0.055427255285780026`}}]], 
    LineBox[NCache[{{
       Rational[2897942853995, 2902416262453], Rational[
        4353564600, 78443682769]}, {
       Rational[2896530887915, 2901006473653], Rational[
        4353564600, 78405580369]}, {
       Rational[80361184715, 80485657813], Rational[120932280, 2175288049]}, {
       Rational[80596512395, 80720622613], Rational[120932280, 2181638449]}, {
       Rational[2897942853995, 2902416262453], Rational[
        4353564600, 78443682769]}}, {{0.9984587295365348, 
      0.05549923775022552}, {0.9984572300066727, 0.055526208460046196`}, {
      0.9984534748005762, 0.055593685652616756`}, {0.9984624719931234, 
      0.05543186134046724}, {0.9984587295365348, 0.05549923775022552}}]], 
    LineBox[
     NCache[{{Rational[147077610494675, 147300749486797], Rational[
        219047827320, 3981101337481]}, {
       Rational[80741407935755, 80863981269397], Rational[
        120288523320, 2185513007281]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2845194948575, 2849508389953], Rational[
        4235900760, 77013740269]}, {
       Rational[147077610494675, 147300749486797], Rational[
        219047827320, 3981101337481]}}, {{0.9984851469330643, 
      0.05502191699008602}, {0.9984842035759574, 0.05503903336162302}, {
      0.9984847369201849, 0.05502910891376845}, {0.998486250683378, 
      0.05500188336788336}, {0.9984851469330643, 0.05502191699008602}}]], 
    LineBox[NCache[{{
       Rational[80361184715, 80485657813], Rational[120932280, 2175288049]}, {
       Rational[101326982129135, 101483955769393], Rational[
        152495605080, 2742809615389]}, {
       Rational[4834540733704115, 4842031253259757], Rational[
        7276373992440, 130865709547561]}, {
       Rational[2472125226198635, 2475955923144757], Rational[
        3720964960440, 66917727652561]}, {
       Rational[80361184715, 80485657813], Rational[
        120932280, 2175288049]}}, {{0.9984534748005762, 
      0.055593685652616756`}, {0.998453217170459, 0.0555983194110147}, {
      0.9984530212293448, 0.055601838079634765`}, {0.9984528412197029, 
      0.05560507044948343}, {0.9984534748005762, 0.055593685652616756`}}]]}, {
    LineBox[NCache[{{
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}}, {{0.9986140079157789, 
      0.052631388318033816`}, {0.9986088173750893, 0.0527297765454445}, {
      0.9986117423805552, 0.052665796434609176`}, {0.998620060791334, 
      0.05251641128472774}, {0.9986140079157789, 0.052631388318033816`}}]], 
    LineBox[
     NCache[{{Rational[2255180795, 2258603173], Rational[
        3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[5452201999911695, 5459768758365457], Rational[
        7766132716440, 147561317793661]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[135914546476868075, 136103152079872693], Rational[
        193586091746040, 3678463569726289]}, {
       Rational[263079283174997555, 263444372193226093], Rational[
        374719768106040, 7120118167384489]}, {
       Rational[5452201999911695, 5459768758365457], Rational[
        7766132716440, 147561317793661]}}, {{0.9986140881072723, 
      0.05262986826465994}, {0.9986140079157789, 0.052631388318033816`}, {
      0.9986142451506639, 0.05262688839417935}, {0.9986141703647374, 
      0.05262830746581414}, {0.9986140881072723, 0.05262986826465994}}]], 
    LineBox[NCache[{{
       Rational[121917578156675, 122087014016797], Rational[
        173780059320, 3299649027481]}, {
       Rational[110344626972755, 110498073624397], Rational[
        157332523320, 2986434422281]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[4268647337675, 4274571860437], Rational[
        6080450040, 115528969201]}, {
       Rational[121917578156675, 122087014016797], Rational[
        173780059320, 3299649027481]}}, {{0.9986121713149714, 
      0.05266622536902545}, {0.9986113183098233, 0.05268239682284115}, {
      0.9986088173750893, 0.0527297765454445}, {0.9986140079157789, 
      0.052631388318033816`}, {0.9986121713149714, 0.05266622536902545}}]], 
    LineBox[
     NCache[{{Rational[5333196621248195, 5340567158452957], Rational[
        7580653408440, 144339652931161]}, {
       Rational[2831713663439675, 2835627553216357], Rational[
        4025244376440, 76638582519361]}, {
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[107206471168055, 107354613301993], Rational[
        152374766040, 2901476035189]}, {
       Rational[5333196621248195, 5340567158452957], Rational[
        7580653408440, 144339652931161]}}, {{0.9986198961671896, 
      0.05251954854052055}, {0.9986197447643493, 0.052522427269882155`}, {
      0.998620060791334, 0.05251641128472774}, {0.9986200673694267, 
      0.0525162931528657}, {0.9986198961671896, 0.05251954854052055}}]], 
    LineBox[NCache[{{
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}, {
       Rational[2881078011884135, 2885092501187257], Rational[
        4112038468440, 77975473005061]}, {
       Rational[135358265084059115, 135546894532634293], Rational[
        193202019554040, 3663429581963089]}, {
       Rational[68233999128106595, 68329097175052093], Rational[
        97398159962040, 1846732356082489]}, {
       Rational[2339822140355, 2343081795037], Rational[
        3339194040, 63326535001]}}, {{0.9986088173750893, 
      0.0527297765454445}, {0.9986085405228879, 0.05273502436045637}, {
      0.9986083823666668, 0.05273801917887844}, {0.9986082349851356, 
      0.052740809809956817`}, {0.9986088173750893, 0.0527297765454445}}]]}, {
    LineBox[NCache[{{
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[133213704398915, 133423447746397], Rational[
        202116935160, 3606039128281]}, {
       Rational[68098381843835, 68205676911397], Rational[
        103357631160, 1843396673281]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}}, {{
      0.9984307508758192, 0.056000066283315934`}, {0.9984291816559333, 
      0.05602828923668368}, {0.9984279873513637, 0.056049567952511155`}, {
      0.9984268894845603, 0.0560691210188837}, {0.9984307508758192, 
      0.056000066283315934`}}]], 
    LineBox[NCache[{{
       Rational[4254791121417614435, 4261490033591523133], Rational[
        6455433524634360, 115175406313284409]}, {
       Rational[8227533669433304555, 8240487551337034933], Rational[
        12482999456994360, 222715879765865809]}, {
       Rational[170326632859014695, 170594807358266617], Rational[
        258424790180760, 4610670469142341]}, {
       Rational[133213704398915, 133423447746397], Rational[
        202116935160, 3606039128281]}, {
       Rational[4254791121417614435, 4261490033591523133], Rational[
        6455433524634360, 115175406313284409]}}, {{0.9984280352362427, 
      0.05604871501017475}, {0.9984280199656841, 0.05604898703279417}, {
      0.9984280031531748, 0.056049286521409364`}, {0.9984279873513637, 
      0.056049567952511155`}, {0.9984280352362427, 0.05604871501017475}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[79365172441835, 79489867958197], Rational[
        120288523320, 2148374809681]}, {
       Rational[144480494996915, 144707638793197], Rational[
        219047827320, 3911017264681]}, {
       Rational[2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[79365172441835, 79489867958197], Rational[
        120288523320, 2148374809681]}}, {{0.9984313030130132, 
      0.05599047371899737}, {0.9984303261515681, 0.05600789065753882}, {
      0.9984291816559333, 0.05602828923668368}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9984313030130132, 0.05599047371899737}}]], 
    LineBox[NCache[{{
       Rational[3915792355803572195, 3921962419955839933], Rational[
        5943454624026360, 105998984323130809]}, {
       Rational[1969959568282412315, 1973063672762208133], Rational[
        2990068306578360, 53326045209789409]}, {
       Rational[68098381843835, 68205676911397], Rational[
        103357631160, 1843396673281]}, {
       Rational[83527907893093055, 83659518835211617], Rational[
        126778637948760, 2261068076627341]}, {
       Rational[3915792355803572195, 3921962419955839933], Rational[
        5943454624026360, 105998984323130809]}}, {{0.9984267916181774, 
      0.0560708639047723}, {0.9984267590941703, 0.05607144304092241}, {
      0.9984268894845603, 0.0560691210188837}, {0.9984268264514191, 
      0.05607024364249387}, {0.9984267916181774, 0.0560708639047723}}]], 
    LineBox[NCache[{{
       Rational[2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}, {
       Rational[3619536254557055, 3625230838172833], Rational[
        5489609814360, 97979211842509]}, {
       Rational[179668095926633195, 179950771970824117], Rational[
        272498435528760, 4863534377589841]}, {
       Rational[95212302634001315, 95362105140305917], Rational[
        144407618240760, 2577354192981241]}, {
       Rational[2792912982335, 2797307043553], Rational[
        4235900760, 75602893069]}}, {{0.9984291816559333, 
      0.05602828923668368}, {0.998429180410854, 0.05602831162985833}, {
      0.9984291479214283, 0.0560288905912491}, {0.9984291191340187, 
      0.056029403577520266`}, {0.9984291816559333, 0.05602828923668368}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[
     NCache[{{Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}}, {{0.9991917077452939, 
      0.04019864637358589}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991922713741342, 0.04018463417312623}, {0.9991920030047765, 
      0.04019130665475978}, {0.9991917077452939, 0.04019864637358589}}]], 
    LineBox[NCache[{{
       Rational[139710486017387330675, 139823420980219535917], Rational[
        151855221593156760, 3779011377843771241]}, {
       Rational[277622303253920690555, 277846721421203604517], Rational[
        301756896551660760, 7509370849221719041]}, {
       Rational[5919970729003536695, 5924756233950310633], Rational[
        6434646420840120, 160128546863521909]}, {
       Rational[4823472522629075, 4827371728962253], Rational[
        5242869376920, 130469506188169]}, {
       Rational[139710486017387330675, 139823420980219535917], Rational[
        151855221593156760, 3779011377843771241]}}, {{0.9991923029629765, 
      0.040183848739773396`}, {0.9991922950678165, 0.04018404505657557}, {
      0.9991922866093035, 0.04018425538030011}, {0.9991922713741342, 
      0.04018463417312623}, {0.9991923029629765, 0.040183848739773396`}}]], 
    LineBox[NCache[{{
       Rational[250704751720411415, 250907558299825417], Rational[
        272598454328760, 6781285359454741]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[5087729691993515, 5091845312371189], Rational[
        7174980577500120, 178489820814741409]}, {
       Rational[12448561075046308835, 12458631186640774333], Rational[
        2520, 62689]}, {
       Rational[250704751720411415, 250907558299825417], Rational[
        272598454328760, 6781285359454741]}}, {{0.9991917079709028, 
      0.040198640800256584`}, {0.9991917077452939, 0.04019864637358589}, {
      0.9991917232112935, 0.040198261977904014`}, {0.9991917160526218, 
      0.040198439917688907`}, {0.9991917079709028, 0.040198640800256584`}}]], 
    LineBox[NCache[{{
       Rational[9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}, {
       Rational[73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}}, {{0.9991914212472818, 
      0.04020576706427386}, {0.9991911741142152, 0.04021190831323916}, {
      0.9991914195509732, 0.04020576578338795}, {0.9991917077452939, 
      0.04019864637358589}, {0.9991914212472818, 0.04020576706427386}}]], 
    LineBox[NCache[{{
       Rational[576386274269888990915, 576852373891281188317], Rational[
        626609889953492760, 15590604699764356441]}, {
       Rational[298028274183255788795, 298269278381227620517], Rational[
        323997823726700760, 8061331848141287041]}, {
       Rational[9335364801288155, 9342913847603653], Rational[
        10148754472920, 252511185070369]}, {
       Rational[11934323136456090335, 11943973878099296833], Rational[
        12974191253808120, 322810104813494509]}, {
       Rational[576386274269888990915, 576852373891281188317], Rational[
        626609889953492760, 15590604699764356441]}}, {{0.9991919949670173, 
      0.04019150648871006}, {0.999191991212505, 0.04019159982868158}, {
      0.9991920030047765, 0.04019130665475978}, {0.9991919990999895, 
      0.040191403739681685`}, {0.9991919949670173, 0.04019150648871006}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]]}, {
    LineBox[NCache[{{
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[4313150789675, 4316669720437], Rational[
        3631320, 89951233]}}, {{0.9991848042611785, 0.040369874640851226`}, {
      0.9991817177288312, 0.04044619594863786}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991914195509732, 0.04020576578338795}, {
      0.9991848042611785, 0.040369874640851226`}}]], 
    LineBox[NCache[{{
       Rational[2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}, {
       Rational[5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}}, {{0.9991726108358431, 
      0.040670551368968334`}, {0.9991721508299282, 0.04068185103683265}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991726108358431, 0.040670551368968334`}}]], 
    LineBox[NCache[{{
       Rational[4204937643935, 4208367953281], Rational[
        5955088600440, 147520357713661]}, {
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[133621334308544075, 133730323823332693], Rational[
        145892201054040, 3614333076306289]}, {
       Rational[260786071006673555, 260998798834606093], Rational[
        284745041222040, 7054021590124489]}, {
       Rational[4204937643935, 4208367953281], Rational[
        5955088600440, 147520357713661]}}, {{0.9991848836926616, 
      0.040367910522552466`}, {0.9991848042611785, 0.040369874640851226`}, {
      0.9991850052278899, 0.040364902175296}, {0.9991849470998243, 
      0.04036634104163762}, {0.9991848836926616, 0.040367910522552466`}}]], 
    LineBox[NCache[{{
       Rational[148954000226675, 149075712746797], Rational[
        9575175960, 237004312793]}, {
       Rational[146467170492755, 146586926424397], Rational[
        160110823320, 3961808822281]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[4313150789675, 4316669720437], Rational[3631320, 89951233]}, {
       Rational[148954000226675, 149075712746797], Rational[
        9575175960, 237004312793]}}, {{0.9991835523179505, 
      0.04040085113709714}, {0.999183038115587, 0.04041356625275438}, {
      0.9991817177288312, 0.04044619594863786}, {0.9991848042611785, 
      0.040369874640851226`}, {0.9991835523179505, 0.04040085113709714}}]], 
    LineBox[NCache[{{
       Rational[9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}, {
       Rational[73741811607275, 73801504174261], Rational[
        5855190548760, 145608373100569]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[193447195323095, 193603683681097], Rational[
        210340703160, 5232531991381]}, {
       Rational[9895044525990155, 9903051923362453], Rational[
        10761075644760, 267650051982769]}}, {{0.9991914212472818, 
      0.04020576706427386}, {0.9991911741142152, 0.04021190831323916}, {
      0.9991914195509732, 0.04020576578338795}, {0.9991917077452939, 
      0.04019864637358589}, {0.9991914212472818, 0.04020576706427386}}]], 
    LineBox[NCache[{{
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}, {
       Rational[4901313451631135, 4905327874112257], Rational[
        4134566520, 102217755613]}, {
       Rational[233341003591510115, 233532138182879293], Rational[
        255309730646040, 6311679410348089]}, {
       Rational[119077939552957595, 119175486612217093], Rational[
        130294158062040, 3220959097627489]}, {
       Rational[2317595, 2319493], Rational[4265294040, 105456000001]}}, {{
      0.9991817177288312, 0.04044619594863786}, {0.9991816199479125, 
      0.04044861379713338}, {0.999181549088462, 0.04045036416574898}, {
      0.9991814838602094, 0.040451975362870256`}, {0.9991817177288312, 
      0.04044619594863786}}]]}, {
    LineBox[NCache[{{
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}}, {{0.99921235534713, 
      0.03968209821558629}, {0.9992118222375466, 0.03969551978007132}, {
      0.999212933414984, 0.03966733970189627}, {0.9992129578429004, 
      0.039666924088039346`}, {0.99921235534713, 0.03968209821558629}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[243944011276030415, 244136301982510417], Rational[
        261832208432760, 6598278431959741]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[6086990529243382955, 6091788548611302133], Rational[
        6533278182348120, 164642933746251409]}, {
       Rational[11776712685296302835, 11785995669743164333], Rational[
        12640221701556120, 318540423506572009]}, {
       Rational[243944011276030415, 244136301982510417], Rational[
        261832208432760, 6598278431959741]}}, {{0.9992123633195124, 
      0.039681897502920886`}, {0.99921235534713, 0.03968209821558629}, {
      0.999212379200356, 0.03968149761238611}, {0.9992123716394455, 
      0.03968168800182226}, {0.9992123633195124, 0.039681897502920886`}}]], 
    LineBox[NCache[{{
       Rational[5390917598492195, 5395168082872957], Rational[
        5786945884440, 145815353591161]}, {
       Rational[4853551227458675, 4857378449101357], Rational[
        5210393068440, 131280498624361]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[190895965939595, 191046442648597], Rational[
        204895235160, 5163417368881]}, {
       Rational[5390917598492195, 5395168082872957], Rational[
        5786945884440, 145815353591161]}}, {{0.9992121683114461, 
      0.03968680760920085}, {0.9992120808203878, 0.039689010348359054`}, {
      0.9992118222375466, 0.03969551978007132}, {0.99921235534713, 
      0.03968209821558629}, {0.9992121683114461, 0.03968680760920085}}]], 
    LineBox[NCache[{{
       Rational[247209436067711915, 247404157706492917], Rational[
        210340703160, 5302616064181]}, {
       Rational[131138264733053795, 131241561513805117], Rational[
        140704144340760, 3547069230102841]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[4974478772682335, 4978396980887233], Rational[
        5337234960120, 134551269753709]}, {
       Rational[247209436067711915, 247404157706492917], Rational[
        210340703160, 5302616064181]}}, {{0.9992129411219838, 
      0.039667345441214315`}, {0.9992129263050527, 0.039667718675082224`}, {
      0.9992129578429004, 0.039666924088039346`}, {0.9992129578617494, 
      0.03966692376734613}, {0.9992129411219838, 0.039667345441214315`}}]], 
    LineBox[NCache[{{
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}, {
       Rational[124559115844750055, 124657371679586617], Rational[
        133741391144760, 3369118153502341]}, {
       Rational[5846247853508537195, 5850859639834158133], Rational[
        6277288732044120, 158131341617139409]}, {
       Rational[2944382430377519075, 2946705138709356733], Rational[
        3161501222244120, 79640679424577209]}, {
       Rational[101334904100675, 101414837019997], Rational[
        108803099160, 2740941541081]}}, {{0.9992118222375466, 
      0.03969551978007132}, {0.999211792824502, 0.039696260282747926`}, {
      0.9992117762842536, 0.03969667662241438}, {0.9992117608574658, 
      0.039697064930720276`}, {0.9992118222375466, 0.03969551978007132}}]]}, {
    LineBox[NCache[{{
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[82357054955, 82425252277], Rational[
        90601560, 2227709521]}}, {{0.9991726161568688, 0.04067027552107858}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991710262485654, 
      0.04070946207886584}, {0.9991704867557557, 0.040722701112279346`}, {
      0.9991726161568688, 0.04067027552107858}}]], 
    LineBox[NCache[{{
       Rational[152164166356144328435, 152290407557226086317], Rational[
        167556039458756760, 4115956961006110441]}, {
       Rational[294183495245497592315, 294427563298370321317], Rational[
        323942517331052760, 7957501710766765441]}, {
       Rational[6088874765411778935, 6093926423817713833], Rational[
        6704846542248120, 164700714157235509]}, {
       Rational[4761186898760915, 4765137072315853], Rational[
        5242869376920, 128787488440969]}, {
       Rational[152164166356144328435, 152290407557226086317], Rational[
        167556039458756760, 4115956961006110441]}}, {{0.9991710495552104, 
      0.04070889007007477}, {0.999171042105778, 0.04070907291075385}, {
      0.9991710339025114, 0.04070927425273443}, {0.9991710262485654, 
      0.04070946207886584}, {0.9991710495552104, 0.04070889007007477}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[
     NCache[{{Rational[2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}, {
       Rational[5320866623462915, 5325275148074653], Rational[
        5855190548760, 143926355353369]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2959253121399995, 2961703602868453], Rational[
        3255516716760, 80046043320769]}}, {{0.9991726108358431, 
      0.040670551368968334`}, {0.9991721508299282, 0.04068185103683265}, {
      0.9991716048837147, 0.04069525751235848}, {0.9991726161568688, 
      0.04067027552107858}, {0.9991726108358431, 0.040670551368968334`}}]], 
    LineBox[NCache[{{
       Rational[137804533979397218675, 137918946289451375917], Rational[
        151799915197508760, 3727539088904091241]}, {
       Rational[69297510182258528555, 69355045607485734517], Rational[
        76336084367708760, 1874460692094209041]}, {
       Rational[2399573396697995, 2401565527109653], Rational[
        2643195544920, 64907176408369]}, {
       Rational[2940843967161906575, 2943285554057849233], Rational[
        3239481324192120, 79548258217779709]}, {
       Rational[137804533979397218675, 137918946289451375917], Rational[
        151799915197508760, 3727539088904091241]}}, {{0.9991704380497947, 
      0.04072389626962663}, {0.9991704219249913, 0.04072429189348516}, {
      0.9991704867557557, 0.040722701112279346`}, {0.9991704553122355, 
      0.04072347272926296}, {0.9991704380497947, 0.04072389626962663}}]], 
    LineBox[NCache[{{
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}, {
       Rational[131364210540720815, 131473122341218417], Rational[
        144603655088760, 3553327630843741]}, {
       Rational[5025444068125355, 5029610655724789], Rational[
        7174980577500120, 176308243796623009]}, {
       Rational[3452839623292871315, 3455702414960056333], Rational[
        2930531367960, 72010302672697]}, {
       Rational[101365416564335, 101449456798897], Rational[
        111581399160, 2741877210781]}}, {{0.9991716048837147, 
      0.04069525751235848}, {0.999171604062046, 0.04069527781045727}, {
      0.9991715884420017, 0.04069566132016312}, {0.999171574596588, 
      0.04069600125526376}, {0.9991716048837147, 0.04069525751235848}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[2775410121613400075, 2775411713977311733], Rational[
        80352257217120, 75011127404792209]}, {
       Rational[5515031224471418195, 5515034391102633133], Rational[
        159729844065120, 149054983543314409]}, {
       Rational[117600269318755055, 117600336898400017], Rational[
        3407418252000, 3178387483740541]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[2775410121613400075, 2775411713977311733], Rational[
        80352257217120, 75011127404792209]}}, {{0.99999942626029, 
      0.0010712044998804613`}, {0.9999994258184101, 0.0010716169313366402`}, {
      0.9999994253448014, 0.001072058793784929}, {0.9999994244858278, 
      0.0010728544568136466`}, {0.99999942626029, 0.0010712044998804613`}}]], 
    LineBox[NCache[{{
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[130987141877183795, 130987221340173517], Rational[
        3899510748000, 3540195171356041]}, {
       Rational[247103955124241915, 247104105131021317], Rational[
        7358827644000, 6678489327865441]}, {
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}}, {{0.9999993924754957, 
      0.0011022924430534329`}, {0.9999993924566322, 0.0011023040058826046`}, {
      0.9999993933531156, 0.001101495979529944}, {0.9999993929409658, 
      0.0011018700910842073`}, {0.9999993924754957, 
      0.0011022924430534329`}}]], 
    LineBox[NCache[{{
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}}, {{0.9999993758431868, 
      0.0011172781834264166`}, {0.999999361322529, 0.0011301970682159044`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993758431868, 
      0.0011172781834264166`}}]], 
    LineBox[NCache[{{
       Rational[11445496056259183835, 11445502821763159333], Rational[
        336341707521120, 309337914101707009]}, {
       Rational[5918018220479263955, 5918021719919097133], Rational[
        173940515169120, 159946532970786409]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[236985164750035415, 236985304777803817], Rational[
        6962753196000, 6405008237237941]}, {
       Rational[11445496056259183835, 11445502821763159333], Rational[
        336341707521120, 309337914101707009]}}, {{0.9999994088941236, 
      0.0010872954532516}, {0.9999994086808061, 0.001087491625722763}, {
      0.999999409349215, 0.0010868754274419138`}, {0.9999994091288972, 
      0.0010870795068645498`}, {0.9999994088941236, 0.0010872954532516}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]]}, {
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[57272593020755, 57272720167597], Rational[
        3261656160, 1547911355881]}, {
       Rational[102915835759835, 102916069551397], Rational[
        5928824160, 2781515393281]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[57272593020755, 57272720167597], Rational[
        3261656160, 1547911355881]}}, {{0.9999977799754992, 
      0.0021071336854064327`}, {0.9999977283279179, 0.002131508664061902}, {
      0.9999976662084546, 0.0021604468534031965`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999977799754992, 
      0.0021071336854064327`}}]], 
    LineBox[NCache[{{
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[2628907206572675, 2628909983244157], Rational[
        103267392480, 71051621168761]}, {
       Rational[5130390164381195, 5130395605920757], Rational[
        201952608480, 138659340700561]}, {
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}}, {{0.999998934497495, 
      0.0014597956398017748`}, {0.999998928070082, 0.0014639541785377629`}, {
      0.9999989437936256, 0.0014534135995957146`}, {0.9999989393528336, 
      0.001456465950722517}, {0.999998934497495, 0.0014597956398017748`}}]], 
    LineBox[NCache[{{
       Rational[2924930300075, 2924933722453], Rational[
        120929760, 79052262769]}, {
       Rational[2874138681995, 2874142164853], Rational[
        120929760, 77679517969]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[2924930300075, 2924933722453], Rational[
        120929760, 79052262769]}}, {{0.9999988299297267, 
      0.0015297444470801674`}, {0.9999987882095595, 0.0015567779404637926`}, {
      0.9999986772643072, 0.0016262256115399626`}, {0.999998928070082, 
      0.0014639541785377629`}, {0.9999988299297267, 
      0.0015297444470801674`}}]], 
    LineBox[NCache[{{
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}}, {{0.9999993758431868, 
      0.0011172781834264166`}, {0.999999361322529, 0.0011301970682159044`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993758431868, 
      0.0011172781834264166`}}]], 
    LineBox[NCache[{{
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[95998336538615, 95998464285193], Rational[
        4232723040, 2594553088789]}, {
       Rational[4569845401980635, 4569851510987557], Rational[
        201952608480, 123509500296961]}, {
       Rational[2331869358771155, 2331872489139757], Rational[
        103267392480, 63023580787561]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}}, {{
      0.9999986772643072, 0.0016262256115399626`}, {0.9999986692851917, 
      0.0016313881023631747`}, {0.9999986631935617, 0.0016351180111200654`}, {
      0.9999986575729949, 0.0016385516530406654`}, {0.9999986772643072, 
      0.0016262256115399626`}}]]}, {
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[124178076893714795, 124178076948858517], Rational[
        100018800000, 3356164241861041]}, {
       Rational[240249248228372915, 240249248337866317], Rational[
        196036848000, 6493222928050441]}, {
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}}, {{0.9999999995312164, 
      0.00003061956501314109}, {0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999995559303, 
      0.000029801521258249907`}, {0.9999999995442509, 
      0.000030190993004895817`}, {0.9999999995312164, 
      0.00003061956501314109}}]], 
    LineBox[NCache[{{
       Rational[109947098963555, 109947099054493], Rational[
        120839040, 2971543217689]}, {
       Rational[98976115985075, 98976116086093], Rational[
        120839040, 2675030164489]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[109947098963555, 109947099054493], Rational[
        120839040, 2971543217689]}}, {{0.9999999991728932, 
      0.0000406654156266917}, {0.99999999897937, 0.00004517296350678101}, {
      0.9999999982679552, 0.00005849598373705504}, {0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999991728932, 
      0.0000406654156266917}}]], 
    LineBox[NCache[{{
       Rational[5046965624437835, 5046965624439733], Rational[
        117573120, 136404476336209]}, {
       Rational[2677233302173955, 2677233302177533], Rational[
        117573120, 72357656815609]}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[101559956668415, 101559956668417], 0}, {
       Rational[5046965624437835, 5046965624439733], Rational[
        117573120, 136404476336209]}}, {{0.999999999999624, 
       8.619447334719898*^-7}, {0.9999999999986635, 
       1.6248884385465218`*^-6}, {0.9999999999744781, 0}, {
       0.9999999999999803, 0}, {0.999999999999624, 8.619447334719898*^-7}}]], 
    LineBox[NCache[{{
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {
       Rational[2539105576758695, 2539105581331033], Rational[
        3265920, 54420678169]}, {
       Rational[119171651580704555, 119171651801442517], Rational[
        196036848000, 3220855454093041]}, {
       Rational[60017939938400675, 60017940052493917], Rational[
        100018800000, 1622106487905241]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}}, {{0.9999999982679552, 
      0.00005849598373705504}, {0.9999999981992328, 0.00006001248256881126}, {
      0.999999998147731, 0.000060864838796437675`}, {0.9999999980990143, 
      0.00006165982365877993}, {0.9999999982679552, 
      0.00005849598373705504}}]]}, {
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]], 
    LineBox[NCache[{{
       Rational[2938854043985258315, 2938861090857841333], Rational[
        173940515169120, 79428678131293009]}, {
       Rational[5681717548300172435, 5681731177009876333], Rational[
        336341707521120, 153560302081348009]}, {
       Rational[117596299031256815, 117596581221036817], Rational[
        6962753196000, 3178285978946941]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[2938854043985258315, 2938861090857841333], Rational[
        173940515169120, 79428678131293009]}}, {{0.9999976021756848, 
      0.0021898956304120033`}, {0.9999976013103614, 0.002190290738962888}, {
      0.9999976003572802, 0.002190725832137662}, {0.9999975994621932, 
      0.0021911315687507993`}, {0.9999976021756848, 
      0.0021898956304120033`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[57272593020755, 57272720167597], Rational[
        3261656160, 1547911355881]}, {
       Rational[102915835759835, 102916069551397], Rational[
        5928824160, 2781515393281]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[57272593020755, 57272720167597], Rational[
        3261656160, 1547911355881]}}, {{0.9999977799754992, 
      0.0021071336854064327`}, {0.9999977283279179, 0.002131508664061902}, {
      0.9999976662084546, 0.0021604468534031965`}, {0.999997755272468, 
      0.0021058530528218836`}, {0.9999977799754992, 
      0.0021071336854064327`}}]], 
    LineBox[NCache[{{
       Rational[2659358943846512075, 2659365510862791733], Rational[
        159729844065120, 71874743536832209]}, {
       Rational[1337278299513680195, 1337281604329683133], Rational[
        80352257217120, 36142746062964409]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[56753856460063175, 56753996492431417], Rational[
        3407418252000, 1533891797092741]}, {
       Rational[2659358943846512075, 2659365510862791733], Rational[
        159729844065120, 71874743536832209]}}, {{0.9999975306078639, 
      0.002222336194956528}, {0.9999975287060016, 0.0022231918149533533`}, {
      0.999997536325647, 0.002219750919450864}, {0.9999975326430403, 
      0.0022214202191173094`}, {0.9999975306078639, 0.002222336194956528}}]], 
    LineBox[NCache[{{
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[2538996036168935, 2539001961854233], Rational[
        148256529120, 68621674644709]}, {
       Rational[125976746276675315, 125977040515394317], Rational[
        7358827644000, 3404784878794441]}, {
       Rational[66733576486067435, 66733732458839317], Rational[
        3899510748000, 1803614390779441]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}}, {{0.9999976662084546, 
      0.0021604468534031965`}, {0.9999976661359908, 0.0021604912717097494`}, {
      0.999997664346473, 0.0021613194095850183`}, {0.9999976627596548, 
      0.002162053467712024}, {0.9999976662084546, 
      0.0021604468534031965`}}]]}, {
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{
       Rational[46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}, {
       Rational[91953324577835, 91953545315797], 
        Rational[-5445468000, 2485230954481]}, {
       Rational[1959184117415, 1959188689753], 
        Rational[-114397920, 52951045669]}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}}, {{
      0.999997536325647, -0.002219750919450864}, {
      0.9999975994621932, -0.0021911315687507993`}, {
      0.9999976662084546, -0.0021604468534031965`}, {
      0.999997755272468, -0.0021058530528218836`}, {
      0.999997536325647, -0.002219750919450864}}]], 
    LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
       Rational[60466175, 60466177], 0}, {
       Rational[2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
       0.9999999669236572, 0}, {
       0.9999999982679552, -0.00005849598373705504}, {
       0.9999999995126164, -0.000031030010397435706`}, {
       0.9999999999744781, 0}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}, {
       Rational[95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}, {
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}}, {{
      0.999999409349215, -0.0010868754274419138`}, {
      0.9999994244858278, -0.0010728544568136466`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999993924566322, -0.0011023040058826046`}, {
      0.999999409349215, -0.0010868754274419138`}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[130987141877183795, 130987221340173517], Rational[
        3899510748000, 3540195171356041]}, {
       Rational[247103955124241915, 247104105131021317], Rational[
        7358827644000, 6678489327865441]}, {
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}}, {{0.9999993924754957, 
      0.0011022924430534329`}, {0.9999993924566322, 0.0011023040058826046`}, {
      0.9999993933531156, 0.001101495979529944}, {0.9999993929409658, 
      0.0011018700910842073`}, {0.9999993924754957, 
      0.0011022924430534329`}}]], 
    LineBox[NCache[{{
       Rational[3805337414835974604755, 3805339723152712442413], Rational[
        113281143834388320, 102847019544667903849]}, {
       Rational[7556034459379719962075, 7556039042958521343013], Rational[
        224937910027444320, 204217271431311387649]}, {
       Rational[160994580630234673175, 160994678293488284137], Rational[
        4792747644972000, 4351207521445629301]}, {
       Rational[130987141877183795, 130987221340173517], Rational[
        3899510748000, 3540195171356041]}, {
       Rational[3805337414835974604755, 3805339723152712442413], Rational[
        113281143834388320, 102847019544667903849]}}, {{0.9999993934006145, 
      0.001101452860140383}, {0.9999993933886822, 0.0011014636933052077`}, {
      0.999999393375889, 0.0011014753080266038`}, {0.9999993933531156, 
      0.001101495979529944}, {0.9999993934006145, 0.001101452860140383}}]], 
    LineBox[NCache[{{
       Rational[6449461529208977615, 6449465447417182513], Rational[
        192140458564320, 174309876957221149]}, {
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}, {
       Rational[170007868345082327315, 170007971624945613037], Rational[
        5064722766684000, 4594810043917449001]}, {
       Rational[320495303990373468635, 320495498695094784037], Rational[
        9548000131068000, 8662040505272832001]}, {
       Rational[6449461529208977615, 6449465447417182513], Rational[
        192140458564320, 174309876957221149]}}, {{0.9999993924755103, 
      0.0011022924341313992`}, {0.9999993924754957, 0.0011022924430534329`}, {
      0.9999993924998792, 0.0011022703263628092`}, {0.9999993924884371, 
      0.0011022807068676091`}, {0.9999993924755103, 
      0.0011022924341313992`}}]], 
    LineBox[NCache[{{
       Rational[247498605526793915, 247498756003502917], Rational[
        7376228465760, 6689155567662241]}, {
       Rational[131381792279735795, 131381872212655117], Rational[
        3916911569760, 3550861411152841]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}, {
       Rational[247498605526793915, 247498756003502917], Rational[
        7376228465760, 6689155567662241]}}, {{0.9999993920102411, 
      0.0011027144444687928`}, {0.999999391598567, 0.0011030877063963797`}, {
      0.9999993924566322, 0.0011023040058826046`}, {0.9999993924754957, 
      0.0011022924430534329`}, {0.9999993920102411, 
      0.0011027144444687928`}}]], 
    LineBox[NCache[{{
       Rational[15244941482160167494115, 15244950736937090115613], Rational[
        454003496929876320, 412025695592894327449]}, {
       Rational[271715871546965413015, 271716036499647272297], Rational[
        234665114398132320, 212966623202426240449]}, {
       Rational[247103955124241915, 247104105131021317], Rational[
        7358827644000, 6678489327865441]}, {
       Rational[315778292688563147135, 315778484386688401537], Rational[
        9404017067340000, 8534553632072659501]}, {
       Rational[15244941482160167494115, 15244950736937090115613], Rational[
        454003496929876320, 412025695592894327449]}}, {{0.9999993929283812, 
      0.0011018815131822715`}, {0.9999993929225379, 0.0011018868162035022`}, {
      0.9999993929409658, 0.0011018700910842073`}, {0.9999993929348111, 
      0.0011018756777155768`}, {0.9999993929283812, 
      0.0011018815131822715`}}]], 
    LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]]}, {
    LineBox[NCache[{{
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}}, {{0.9999993758431868, 
      0.0011172781834264166`}, {0.999999361322529, 0.0011301970682159044`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993758431868, 
      0.0011172781834264166`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[250808891350537415, 250809047838895417], Rational[
        7572265313760, 6778622914564741]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[6253745125428013955, 6253749024634347133], Rational[
        188743297569120, 169020243909036409]}, {
       Rational[12103520789958733835, 12103528339005049333], Rational[
        365355161025120, 327122387540677009]}, {
       Rational[250808891350537415, 250809047838895417], Rational[
        7572265313760, 6778622914564741]}}, {{0.9999993760657386, 
      0.0011170801812105547`}, {0.9999993758431868, 0.0011172781834264166`}, {
      0.9999993765009888, 0.0011166904815892833`}, {0.9999993762937465, 
      0.0011168760529411605`}, {0.9999993760657386, 
      0.0011170801812105547`}}]], 
    LineBox[NCache[{{
       Rational[5592121931087195, 5592125450017957], Rational[
        169553593440, 151138525676161]}, {
       Rational[3004832075, 3004833973], Rational[
        153550585440, 136615101429361]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[5592121931087195, 5592125450017957], Rational[
        169553593440, 151138525676161]}}, {{0.999999370734653, 
      0.0011218423144029887`}, {0.9999993683511246, 0.0011239649484826226`}, {
      0.999999361322529, 0.0011301970682159044`}, {0.9999993758431868, 
      0.0011172781834264166`}, {0.999999370734653, 0.0011218423144029887`}}]],
     LineBox[NCache[{{
       Rational[247498605526793915, 247498756003502917], Rational[
        7376228465760, 6689155567662241]}, {
       Rational[131381792279735795, 131381872212655117], Rational[
        3916911569760, 3550861411152841]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}, {
       Rational[247498605526793915, 247498756003502917], Rational[
        7376228465760, 6689155567662241]}}, {{0.9999993920102411, 
      0.0011027144444687928`}, {0.999999391598567, 0.0011030877063963797`}, {
      0.9999993924566322, 0.0011023040058826046`}, {0.9999993924754957, 
      0.0011022924430534329`}, {0.9999993920102411, 
      0.0011027144444687928`}}]], 
    LineBox[NCache[{{
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[131423995919257055, 131424079959491617], Rational[
        4016930369760, 3552002161067341]}, {
       Rational[6173055958170968195, 6173059908344523133], Rational[
        188743297569120, 166839456982284409]}, {
       Rational[3111137026562150075, 3111139018692561733], Rational[
        942129105120, 832523151911309]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}}, {{0.999999361322529, 
      0.0011301970682159044`}, {0.9999993605415797, 0.001130891871009716}, {
      0.999999360094732, 0.0011312869328576238`}, {0.9999993596781115, 
      0.0011316551413099532`}, {0.999999361322529, 
      0.0011301970682159044`}}]]}, {
    LineBox[NCache[{{
       Rational[11445496056259183835, 11445502821763159333], Rational[
        336341707521120, 309337914101707009]}, {
       Rational[5918018220479263955, 5918021719919097133], Rational[
        173940515169120, 159946532970786409]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[236985164750035415, 236985304777803817], Rational[
        6962753196000, 6405008237237941]}, {
       Rational[11445496056259183835, 11445502821763159333], Rational[
        336341707521120, 309337914101707009]}}, {{0.9999994088941236, 
      0.0010872954532516}, {0.9999994086808061, 0.001087491625722763}, {
      0.999999409349215, 0.0010868754274419138`}, {0.9999994091288972, 
      0.0010870795068645498`}, {0.9999994088941236, 0.0010872954532516}}]], 
    LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[14631759729030907931615, 14631768377909730158113], Rational[
        429973336108804320, 395453199402965679949]}, {
       Rational[11445496056259183835, 11445502821763159333], Rational[
        336341707521120, 309337914101707009]}, {
       Rational[365381901203598095096315, 365382117179688606482437], Rational[
        10737166589340156000, 9875192356207800175201]}, {
       Rational[706655226107731950621635, 706655643811518760613437], Rational[
        20765927420653212000, 19098801184095101638201]}, {
       Rational[14631759729030907931615, 14631768377909730158113], Rational[
        429973336108804320, 395453199402965679949]}}, {{0.9999994088972296, 
      0.0010872925968432052`}, {0.9999994088941236, 0.0010872954532516}, {
      0.9999994089035003, 0.0010872868296677276`}, {0.9999994089005153, 
      0.0010872895749051746`}, {0.9999994088972296, 
      0.0010872925968432052`}}]], 
    LineBox[NCache[{{
       Rational[320264017410335703635, 320264206744182368173], Rational[
        9411991813657440, 8655789371464388329]}, {
       Rational[287099150395656184355, 287099320133117994973], Rational[
        6505462343520, 5982606850176457]}, {
       Rational[5918018220479263955, 5918021719919097133], Rational[
        173940515169120, 159946532970786409]}, {
       Rational[11445496056259183835, 11445502821763159333], Rational[
        336341707521120, 309337914101707009]}, {
       Rational[320264017410335703635, 320264206744182368173], Rational[
        9411991813657440, 8655789371464388329]}}, {{0.9999994088198347, 
      0.001087363775819919}, {0.9999994087848701, 0.001087395930643198}, {
      0.9999994086808061, 0.001087491625722763}, {0.9999994088941236, 
      0.0010872954532516}, {0.9999994088198347, 0.001087363775819919}}]], 
    LineBox[NCache[{{
       Rational[11758382738564207795, 11758389686334494029], Rational[
        448074094411732320, 412179227653401047449]}, {
       Rational[8084269366178659193435, 8084274143042020296613], Rational[
        237522707524660320, 218493895757892440449]}, {
       Rational[236985164750035415, 236985304777803817], Rational[
        6962753196000, 6405008237237941]}, {
       Rational[307129509503464538135, 307129690977576706537], Rational[
        9023633568684000, 8300802458853424501]}, {
       Rational[11758382738564207795, 11758389686334494029], Rational[
        448074094411732320, 412179227653401047449]}}, {{0.9999994091222972, 
      0.001087085579161003}, {0.9999994091166039, 0.0010870908164311063`}, {
      0.9999994091288972, 0.0010870795068645498`}, {0.999999409128725, 
      0.0010870796665037635`}, {0.9999994091222972, 0.001087085579161003}}]], 
    LineBox[NCache[{{
       Rational[5918018220479263955, 5918021719919097133], Rational[
        173940515169120, 159946532970786409]}, {
       Rational[7263631773936274731575, 7263636069151595245513], Rational[
        213492546703588320, 196314488355448520149]}, {
       Rational[340642226255892995927675, 340642427690710493916037], Rational[
        10012207666680828000, 9206552099748932268001]}, {
       Rational[171428231423916486426995, 171428332797082307946637], Rational[
        5038671150900828000, 4633198183704927241801]}, {
       Rational[5918018220479263955, 5918021719919097133], Rational[
        173940515169120, 159946532970786409]}}, {{0.9999994086808061, 
      0.001087491625722763}, {0.9999994086687054, 0.0010875027538315822`}, {
      0.9999994086619836, 0.0010875089347459257`}, {0.9999994086557094, 
      0.0010875147039084059`}, {0.9999994086808061, 
      0.001087491625722763}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[4649142646319675, 4649145356169157], Rational[
        135666407520, 125652577193761]}, {
       Rational[3998850437435, 3998852778181], Rational[
        151669415520, 140176001440561]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}}, {{0.999999409349215, 
      0.0010868754274419138`}, {0.9999994244858278, 0.0010728544568136466`}, {
      0.9999994171295422, 0.001079694587646995}, {0.9999994146456171, 
      0.0010819927374252616`}, {0.999999409349215, 0.0010868754274419138`}}]],
     LineBox[NCache[{{
       Rational[141909446240432330075, 141909528928461227173], Rational[
        4140381023100000, 3835392673742195329]}, {
       Rational[278129955497657813795, 278130117573512740573], Rational[
        8115146805276000, 7517030204689533529]}, {
       Rational[4505184030572015, 4505186656154641], Rational[
        170499231594720, 157925056568447821]}, {
       Rational[4649142646319675, 4649145356169157], Rational[
        135666407520, 125652577193761]}, {
       Rational[141909446240432330075, 141909528928461227173], Rational[
        4140381023100000, 3835392673742195329]}}, {{0.9999994173186992, 
      0.001079519458710398}, {0.9999994172660757, 0.0010795682050357238`}, {
      0.9999994172089135, 0.0010796211525865263`}, {0.9999994171295422, 
      0.001079694587646995}, {0.9999994173186992, 0.001079519458710398}}]], 
    LineBox[NCache[{{
       Rational[236985164750035415, 236985304777803817], Rational[
        6962753196000, 6405008237237941]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[6585251666424637955, 6585255554665947133], Rational[
        193408755734880, 177979879855836409]}, {
       Rational[12112729502204557835, 12112736656510009333], Rational[
        355809948086880, 327371260986757009]}, {
       Rational[236985164750035415, 236985304777803817], Rational[
        6962753196000, 6405008237237941]}}, {{0.9999994091288972, 
      0.0010870795068645498`}, {0.999999409349215, 0.0010868754274419138`}, {
      0.9999994095534673, 0.0010866888768075412`}, {0.9999994093568072, 
      0.0010868698340055984`}, {0.9999994091288972, 
      0.0010870795068645498`}}]], 
    LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[313712744488384407635, 313712928157475897773], Rational[
        9174817986012000, 8478727788039889129]}, {
       Rational[160765094833627513355, 160765188964111939573], Rational[
        4701910570812000, 4345005107138160529]}, {
       Rational[3998850437435, 3998852778181], Rational[
        151669415520, 140176001440561]}, {
       Rational[6559533060239585615, 6559536900308992177], Rational[
        191831241258720, 177284781089432221]}, {
       Rational[313712744488384407635, 313712928157475897773], Rational[
        9174817986012000, 8478727788039889129]}}, {{0.9999994145313277, 
      0.0010820984250672627`}, {0.9999994144846591, 0.001082141552166993}, {
      0.9999994146456171, 0.0010819927374252616`}, {0.9999994145822388, 
      0.0010820513756448712`}, {0.9999994145313277, 
      0.0010820984250672627`}}]], 
    LineBox[NCache[{{
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[117600269318755055, 117600336898400017], Rational[
        3407418252000, 3178387483740541]}, {
       Rational[6182264670416792195, 6182268225849483133], Rational[
        179198084630880, 167088330428364409]}, {
       Rational[3442643567558774075, 3442645548724161733], Rational[
        99820497782880, 93044474289842209]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}}, {{0.9999994244858278, 
      0.0010728544568136466`}, {0.9999994253448014, 0.001072058793784929}, {
      0.9999994248983446, 0.0010724751643126113`}, {0.9999994245224031, 
      0.0010728256411222212`}, {0.9999994244858278, 
      0.0010728544568136466`}}]]}, {
    LineBox[NCache[{{
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[2628907206572675, 2628909983244157], Rational[
        103267392480, 71051621168761]}, {
       Rational[5130390164381195, 5130395605920757], Rational[
        201952608480, 138659340700561]}, {
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}}, {{0.999998934497495, 
      0.0014597956398017748`}, {0.999998928070082, 0.0014639541785377629`}, {
      0.9999989437936256, 0.0014534135995957146`}, {0.9999989393528336, 
      0.001456465950722517}, {0.999998934497495, 0.0014597956398017748`}}]], 
    LineBox[NCache[{{
       Rational[76070943372319607075, 76071023679006052573], Rational[
        2987436224233440, 2055973612946109529]}, {
       Rational[151199533970009690795, 151199693608391685973], Rational[
        5938233536521440, 4086478205632207729]}, {
       Rational[3224998601007036455, 3225002006454524377], Rational[
        126667514141280, 87162216390662821]}, {
       Rational[2628907206572675, 2628909983244157], Rational[
        103267392480, 71051621168761]}, {
       Rational[76070943372319607075, 76071023679006052573], Rational[
        2987436224233440, 2055973612946109529]}}, {{0.9999989443196298, 
      0.001453051831707407}, {0.9999989441884558, 0.00145314210371587}, {
      0.9999989440479475, 0.0014532387929828865`}, {0.9999989437936256, 
      0.0014534135995957146`}, {0.9999989443196298, 0.001453051831707407}}]], 
    LineBox[NCache[{{
       Rational[139035508665524135, 139035656807658073], Rational[
        5485491577440, 3757720454261029]}, {
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}, {
       Rational[3657833086553796395, 3657836983056177877], Rational[
        144298828205280, 98860459001518321]}, {
       Rational[6901993179083320115, 6902000532233129677], Rational[
        272293553357280, 186540554925219721]}, {
       Rational[139035508665524135, 139035656807658073], Rational[
        5485491577440, 3757720454261029]}}, {{0.9999989345025776, 
      0.0014597923512963244`}, {0.999998934497495, 0.0014597956398017748`}, {
      0.9999989347523143, 0.0014596212647876117`}, {0.9999989346349981, 
      0.0014597016368179934`}, {0.9999989345025776, 
      0.0014597923512963244`}}]], 
    LineBox[NCache[{{
       Rational[5536003078115195, 5536009002637957], Rational[
        218896201440, 149621864936161]}, {
       Rational[3034520120306675, 3034523379961357], Rational[
        120210985440, 82014145404361]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}, {
       Rational[5536003078115195, 5536009002637957], Rational[
        218896201440, 149621864936161]}}, {{0.9999989298206056, 
      0.0014629960770332344`}, {0.9999989258099959, 0.0014657347808395005`}, {
      0.999998928070082, 0.0014639541785377629`}, {0.999998934497495, 
      0.0014597956398017748`}, {0.9999989298206056, 
      0.0014629960770332344`}}]], 
    LineBox[NCache[{{
       Rational[316840230987216459635, 316840567085168108173], Rational[
        12472872484393440, 8563258569869408329]}, {
       Rational[163845478878862765355, 163845652693105269973], Rational[
        6450201768457440, 4428260883597439729]}, {
       Rational[5130390164381195, 5130395605920757], Rational[
        201952608480, 138659340700561]}, {
       Rational[6559475383765793615, 6559482341482432177], Rational[
        258214907069280, 177283306526552221]}, {
       Rational[316840230987216459635, 316840567085168108173], Rational[
        12472872484393440, 8563258569869408329]}}, {{0.9999989392205841, 
      0.0014565567981656374`}, {0.9999989391586555, 0.001456599314721813}, {
      0.9999989393528336, 0.001456465950722517}, {0.9999989392887615, 
      0.0014565099902996586`}, {0.9999989392205841, 
      0.0014565567981656374`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]]}, {
    LineBox[NCache[{{
       Rational[2924930300075, 2924933722453], Rational[
        120929760, 79052262769]}, {
       Rational[2874138681995, 2874142164853], Rational[
        120929760, 77679517969]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[2924930300075, 2924933722453], Rational[
        120929760, 79052262769]}}, {{0.9999988299297267, 
      0.0015297444470801674`}, {0.9999987882095595, 0.0015567779404637926`}, {
      0.9999986772643072, 0.0016262256115399626`}, {0.999998928070082, 
      0.0014639541785377629`}, {0.9999988299297267, 
      0.0015297444470801674`}}]], 
    LineBox[NCache[{{
       Rational[2737482272505155, 2737485885856957], Rational[
        120210985440, 73986105023161]}, {
       Rational[4975458315714635, 4975464907704757], Rational[
        218896201440, 134472024532561]}, {
       Rational[95998336538615, 95998464285193], Rational[
        4232723040, 2594553088789]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[2737482272505155, 2737485885856957], Rational[
        120210985440, 73986105023161]}}, {{0.9999986800473307, 
      0.0016247778606857128`}, {0.9999986751006701, 0.0016278196316364417`}, {
      0.9999986692851917, 0.0016313881023631747`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.9999986800473307, 
      0.0016247778606857128`}}]], 
    LineBox[NCache[{{
       Rational[3690165606645455, 3690169920086833], Rational[
        152492427360, 99734322164509]}, {
       Rational[2924930300075, 2924933722453], Rational[
        120929760, 79052262769]}, {
       Rational[90107203512665675, 90107308685550517], Rational[
        3720874721760, 2435332667177041]}, {
       Rational[176144038292891795, 176144244031435117], Rational[
        7276209665760, 4760655244092841]}, {
       Rational[3690165606645455, 3690169920086833], Rational[
        152492427360, 99734322164509]}}, {{0.9999988310995235, 
      0.0015289864517098533`}, {0.9999988299297267, 0.0015297444470801674`}, {
      0.9999988328040603, 0.0015278712316839727`}, {0.9999988319882694, 
      0.0015284050813779326`}, {0.9999988310995235, 
      0.0015289864517098533`}}]], 
    LineBox[NCache[{{
       Rational[104533441430075, 104533565540293], Rational[
        4353562080, 2825231501089]}, {
       Rational[104228691721595, 104228816194693], Rational[
        4353562080, 2816995032289]}, {
       Rational[2874138681995, 2874142164853], Rational[
        120929760, 77679517969]}, {
       Rational[2924930300075, 2924933722453], Rational[
        120929760, 79052262769]}, {
       Rational[104533441430075, 104533565540293], Rational[
        4353562080, 2825231501089]}}, {{0.9999988127237662, 
      0.0015409576448237594`}, {0.9999988057707787, 0.0015454631726710697`}, {
      0.9999987882095595, 0.0015567779404637926`}, {0.9999988299297267, 
      0.0015297444470801674`}, {0.9999988127237662, 
      0.0015409576448237594`}}]], 
    LineBox[NCache[{{
       Rational[5536003078115195, 5536009002637957], Rational[
        218896201440, 149621864936161]}, {
       Rational[3034520120306675, 3034523379961357], Rational[
        120210985440, 82014145404361]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[107282541022055, 107282655331993], Rational[
        4232723040, 2899531225189]}, {
       Rational[5536003078115195, 5536009002637957], Rational[
        218896201440, 149621864936161]}}, {{0.9999989298206056, 
      0.0014629960770332344`}, {0.9999989258099959, 0.0014657347808395005`}, {
      0.999998928070082, 0.0014639541785377629`}, {0.999998934497495, 
      0.0014597956398017748`}, {0.9999989298206056, 
      0.0014629960770332344`}}]], 
    LineBox[NCache[{{
       Rational[2874138681995, 2874142164853], Rational[
        120929760, 77679517969]}, {
       Rational[3622460379744815, 3622464773806033], Rational[
        152492427360, 97904453346109]}, {
       Rational[172780769718488435, 172780979461835917], Rational[
        7276209665760, 4669756201671241]}, {
       Rational[88324976425856555, 88325083720924117], Rational[
        3720874721760, 2387164424889841]}, {
       Rational[2874138681995, 2874142164853], Rational[
        120929760, 77679517969]}}, {{0.9999987882095595, 
      0.0015567779404637926`}, {0.9999987869968399, 0.0015575637486163491`}, {
      0.9999987860738601, 0.001558156218767041}, {0.9999987852254079, 
      0.0015587006420522142`}, {0.9999987882095595, 
      0.0015567779404637926`}}]]}, {
    LineBox[NCache[{{
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}}, {{0.9999993758431868, 
      0.0011172781834264166`}, {0.999999361322529, 0.0011301970682159044`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993758431868, 
      0.0011172781834264166`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[250808891350537415, 250809047838895417], Rational[
        7572265313760, 6778622914564741]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[6253745125428013955, 6253749024634347133], Rational[
        188743297569120, 169020243909036409]}, {
       Rational[12103520789958733835, 12103528339005049333], Rational[
        365355161025120, 327122387540677009]}, {
       Rational[250808891350537415, 250809047838895417], Rational[
        7572265313760, 6778622914564741]}}, {{0.9999993760657386, 
      0.0011170801812105547`}, {0.9999993758431868, 0.0011172781834264166`}, {
      0.9999993765009888, 0.0011166904815892833`}, {0.9999993762937465, 
      0.0011168760529411605`}, {0.9999993760657386, 
      0.0011170801812105547`}}]], 
    LineBox[NCache[{{
       Rational[5592121931087195, 5592125450017957], Rational[
        169553593440, 151138525676161]}, {
       Rational[3004832075, 3004833973], Rational[
        153550585440, 136615101429361]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[196339962826595, 196340085373597], Rational[
        5928824160, 5306488793881]}, {
       Rational[5592121931087195, 5592125450017957], Rational[
        169553593440, 151138525676161]}}, {{0.999999370734653, 
      0.0011218423144029887`}, {0.9999993683511246, 0.0011239649484826226`}, {
      0.999999361322529, 0.0011301970682159044`}, {0.9999993758431868, 
      0.0011172781834264166`}, {0.999999370734653, 0.0011218423144029887`}}]],
     LineBox[NCache[{{
       Rational[247498605526793915, 247498756003502917], Rational[
        7376228465760, 6689155567662241]}, {
       Rational[131381792279735795, 131381872212655117], Rational[
        3916911569760, 3550861411152841]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[4976436407088335, 4976439430397233], Rational[
        148256529120, 134498362983709]}, {
       Rational[247498605526793915, 247498756003502917], Rational[
        7376228465760, 6689155567662241]}}, {{0.9999993920102411, 
      0.0011027144444687928`}, {0.999999391598567, 0.0011030877063963797`}, {
      0.9999993924566322, 0.0011023040058826046`}, {0.9999993924754957, 
      0.0011022924430534329`}, {0.9999993920102411, 
      0.0011027144444687928`}}]], 
    LineBox[NCache[{{
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}, {
       Rational[131423995919257055, 131424079959491617], Rational[
        4016930369760, 3552002161067341]}, {
       Rational[6173055958170968195, 6173059908344523133], Rational[
        188743297569120, 166839456982284409]}, {
       Rational[3111137026562150075, 3111139018692561733], Rational[
        942129105120, 832523151911309]}, {
       Rational[106778900987675, 106778969184997], Rational[
        3261656160, 2885918086081]}}, {{0.999999361322529, 
      0.0011301970682159044`}, {0.9999993605415797, 0.001130891871009716}, {
      0.999999360094732, 0.0011312869328576238`}, {0.9999993596781115, 
      0.0011316551413099532`}, {0.999999361322529, 
      0.0011301970682159044`}}]]}, {
    LineBox[NCache[{{
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[95998336538615, 95998464285193], Rational[
        4232723040, 2594553088789]}, {
       Rational[4569845401980635, 4569851510987557], Rational[
        201952608480, 123509500296961]}, {
       Rational[2331869358771155, 2331872489139757], Rational[
        103267392480, 63023580787561]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}}, {{
      0.9999986772643072, 0.0016262256115399626`}, {0.9999986692851917, 
      0.0016313881023631747`}, {0.9999986631935617, 0.0016351180111200654`}, {
      0.9999986575729949, 0.0016385516530406654`}, {0.9999986772643072, 
      0.0016262256115399626`}}]], 
    LineBox[NCache[{{
       Rational[145970493819898731515, 145970688918737735173], Rational[
        6450201768457440, 3945153754560479329]}, {
       Rational[282257559939462391235, 282257937216648410173], Rational[
        12472872484393440, 7628592897747254329]}, {
       Rational[5843142189453122015, 5843150000141830177], Rational[
        258214907069280, 157922972976806221]}, {
       Rational[4569845401980635, 4569851510987557], Rational[
        201952608480, 123509500296961]}, {
       Rational[145970493819898731515, 145970688918737735173], Rational[
        6450201768457440, 3945153754560479329]}}, {{0.9999986634382529, 
      0.0016349684118144193`}, {0.9999986633602238, 0.0016350161362099576`}, {
      0.9999986632743112, 0.00163506868064853}, {0.9999986631935617, 
      0.0016351180111200654`}, {0.9999986634382529, 
      0.0016349684118144193`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[2737482272505155, 2737485885856957], Rational[
        120210985440, 73986105023161]}, {
       Rational[4975458315714635, 4975464907704757], Rational[
        218896201440, 134472024532561]}, {
       Rational[95998336538615, 95998464285193], Rational[
        4232723040, 2594553088789]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[2737482272505155, 2737485885856957], Rational[
        120210985440, 73986105023161]}}, {{0.9999986800473307, 
      0.0016247778606857128`}, {0.9999986751006701, 0.0016278196316364417`}, {
      0.9999986692851917, 0.0016313881023631747`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.9999986800473307, 
      0.0016247778606857128`}}]], 
    LineBox[NCache[{{
       Rational[134065500286260254075, 134065680326952637573], Rational[
        5938233536521440, 3623396765593314529]}, {
       Rational[67442152439721287795, 67442243021120280973], Rational[
        2987436224233440, 1822763324895142729]}, {
       Rational[2331869358771155, 2331872489139757], Rational[
        103267392480, 63023580787561]}, {
       Rational[2859920123854885175, 2859923964018712777], Rational[
        126667514141280, 77295242270776021]}, {
       Rational[134065500286260254075, 134065680326952637573], Rational[
        5938233536521440, 3623396765593314529]}}, {{0.9999986570709823, 
      0.0016388582097630377`}, {0.9999986569041163, 0.0016389600248322403`}, {
      0.9999986575729949, 0.0016385516530406654`}, {0.9999986572496767, 
      0.0016387491703246887`}, {0.9999986570709823, 
      0.0016388582097630377`}}]], 
    LineBox[NCache[{{
       Rational[95998336538615, 95998464285193], Rational[
        4232723040, 2594553088789]}, {
       Rational[124410866440007735, 124411031996400073], Rational[
        5485491577440, 3362460324227029]}, {
       Rational[6175229925997920515, 6175238144539367677], Rational[
        272293553357280, 166898328230793721]}, {
       Rational[3272311694207098235, 3272316049768172677], Rational[
        144298828205280, 88440974318058721]}, {
       Rational[95998336538615, 95998464285193], Rational[
        4232723040, 2594553088789]}}, {{0.9999986692851917, 
      0.0016313881023631747`}, {0.9999986692788437, 0.0016313922094236216`}, {
      0.9999986691134407, 0.0016314935939965888`}, {0.99999866896687, 
      0.001631583429715967}, {0.9999986692851917, 
      0.0016313881023631747`}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[
     NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[124178076893714795, 124178076948858517], Rational[
        100018800000, 3356164241861041]}, {
       Rational[240249248228372915, 240249248337866317], Rational[
        196036848000, 6493222928050441]}, {
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}}, {{0.9999999995312164, 
      0.00003061956501314109}, {0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999995559303, 
      0.000029801521258249907`}, {0.9999999995442509, 
      0.000030190993004895817`}, {0.9999999995312164, 
      0.00003061956501314109}}]], 
    LineBox[NCache[{{
       Rational[3596932548666599295755, 3596932550258963207413], Rational[
        2892681259816320, 97214393250242248849]}, {
       Rational[7147482517308669653075, 7147482520475300868013], Rational[
        5750274386344320, 193175203256089212649]}, {
       Rational[152409992794926664175, 152409992862506309137], Rational[
        122667057072000, 4119188996283954301]}, {
       Rational[124178076893714795, 124178076948858517], Rational[
        100018800000, 3356164241861041]}, {
       Rational[3596932548666599295755, 3596932550258963207413], Rational[
        2892681259816320, 97214393250242248849]}}, {{0.9999999995572995, 
      0.000029755689081658818`}, {0.9999999995569585, 
      0.00002976714552085277}, {0.9999999995565931, 
      0.000029779419488317164`}, {0.9999999995559303, 
      0.000029801521258249907`}, {0.9999999995572995, 
      0.000029755689081658818`}}]], 
    LineBox[NCache[{{
       Rational[6449463541178993615, 6449463544202302513], Rational[
        5337235048320, 174309825518981149]}, {
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}, {
       Rational[169759387325116043315, 169759387404579033037], Rational[
        140382386928000, 4588091551475109001]}, {
       Rational[320246822970407184635, 320246823120413964037], Rational[
        264917795184000, 8655319543794972001]}, {
       Rational[6449463541178993615, 6449463544202302513], Rational[
        5337235048320, 174309825518981149]}}, {{0.999999999531231, 
      0.000030619243823055814`}, {0.9999999995312164, 
      0.00003061956501314109}, {0.9999999995319081, 0.00003059711981616102}, {
      0.99999999953159, 0.00003060751181323172}, {0.999999999531231, 
      0.000030619243823055814`}}]], 
    LineBox[NCache[{{
       Rational[254456671172450915, 254456671294997917], Rational[
        213437669760, 6877207332297241]}, {
       Rational[138385499837792795, 138385499905990117], Rational[
        117419621760, 3740148646107841]}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}, {
       Rational[254456671172450915, 254456671294997917], Rational[
        213437669760, 6877207332297241]}}, {{0.9999999995183974, 
      0.00003103551477321885}, {0.9999999995071932, 0.00003139437302370105}, {
      0.9999999995126164, 0.000031030010397435706`}, {0.9999999995312164, 
      0.00003061956501314109}, {0.9999999995183974, 
      0.00003103551477321885}}]], 
    LineBox[NCache[{{
       Rational[14833367269575726385115, 14833367276341230360613], Rational[
        12108301470760320, 400901818279492712449]}, {
       Rational[7669753879628418068435, 7669753883127857901613], Rational[
        6261858546088320, 207290645489942105449]}, {
       Rational[240249248228372915, 240249248337866317], Rational[
        196036848000, 6493222928050441]}, {
       Rational[307132864184025938135, 307132864324053706537], Rational[
        250659115056000, 8300888224974424501]}, {
       Rational[14833367269575726385115, 14833367276341230360613], Rational[
        12108301470760320, 400901818279492712449]}}, {{0.9999999995438996, 
      0.00003020266039880841}, {0.9999999995437351, 
      0.000030208109638947263`}, {0.9999999995442509, 
      0.000030190993004895817`}, {0.9999999995440808, 
      0.000030196661882743557`}, {0.9999999995438996, 
      0.00003020266039880841}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]]}, {
    LineBox[NCache[{{
       Rational[109947098963555, 109947099054493], Rational[
        120839040, 2971543217689]}, {
       Rational[98976115985075, 98976116086093], Rational[
        120839040, 2675030164489]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[109947098963555, 109947099054493], Rational[
        120839040, 2971543217689]}}, {{0.9999999991728932, 
      0.0000406654156266917}, {0.99999999897937, 0.00004517296350678101}, {
      0.9999999982679552, 0.00005849598373705504}, {0.9999999995126164, 
      0.000031030010397435706`}, {0.9999999991728932, 
      0.0000406654156266917}}]], 
    LineBox[NCache[{{
       Rational[74225362882478675, 74225363009625517], Rational[
        117419621760, 2006090892152041]}, {
       Rational[133379074524782555, 133379074758574117], Rational[
        213437669760, 3604839858339841]}, {
       Rational[2539105576758695, 2539105581331033], Rational[
        3265920, 54420678169]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {
       Rational[74225362882478675, 74225363009625517], Rational[
        117419621760, 2006090892152041]}}, {{0.9999999982870161, 
      0.00005853155618190245}, {0.9999999982471647, 
      0.000059208641201136674`}, {0.9999999981992328, 
      0.00006001248256881126}, {0.9999999982679552, 0.00005849598373705504}, {
      0.9999999982870161, 0.00005853155618190245}}]], 
    LineBox[NCache[{{
       Rational[139038247180268135, 139038247294578073], Rational[
        120839040, 2980008300889]}, {
       Rational[109947098963555, 109947099054493], Rational[
        120839040, 2971543217689]}, {
       Rational[3407065537612971395, 3407065540389642877], Rational[
        3717626129280, 92082852442963321]}, {
       Rational[6648989176434895115, 6648989181876434677], Rational[
        7270293905280, 179702410320984721]}, {
       Rational[139038247180268135, 139038247294578073], Rational[
        120839040, 2980008300889]}}, {{0.9999999991778524, 
      0.000040549900469723906`}, {0.9999999991728932, 
      0.0000406654156266917}, {0.9999999991850256, 
      0.000040372621293228506`}, {0.9999999991815989, 
      0.00004045740895903282}, {0.9999999991778524, 
      0.000040549900469723906`}}]], 
    LineBox[NCache[{{
       Rational[3790711884886955, 3790711888309333], Rational[
        4353471360, 102451672657009]}, {
       Rational[3724885987016075, 3724885990498933], Rational[
        4353471360, 100672594337809]}, {
       Rational[98976115985075, 98976116086093], Rational[
        120839040, 2675030164489]}, {
       Rational[109947098963555, 109947099054493], Rational[
        120839040, 2971543217689]}, {
       Rational[3790711884886955, 3790711888309333], Rational[
        4353471360, 102451672657009]}}, {{0.9999999990971675, 
      0.000042492926148455296`}, {0.9999999990649759, 
      0.00004324385786057957}, {0.99999999897937, 0.00004517296350678101}, {
      0.9999999991728932, 0.0000406654156266917}, {0.9999999990971675, 
      0.000042492926148455296`}}]], 
    LineBox[NCache[{{
       Rational[254456671172450915, 254456671294997917], Rational[
        213437669760, 6877207332297241]}, {
       Rational[138385499837792795, 138385499905990117], Rational[
        117419621760, 3740148646107841]}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[4976492295144335, 4976492297477233], Rational[
        3265920, 106661214769]}, {
       Rational[254456671172450915, 254456671294997917], Rational[
        213437669760, 6877207332297241]}}, {{0.9999999995183974, 
      0.00003103551477321885}, {0.9999999995071932, 0.00003139437302370105}, {
      0.9999999995126164, 0.000031030010397435706`}, {0.9999999995312164, 
      0.00003061956501314109}, {0.9999999995183974, 
      0.00003103551477321885}}]], 
    LineBox[NCache[{{
       Rational[98976115985075, 98976116086093], Rational[
        120839040, 2675030164489]}, {
       Rational[124413926869954295, 124413926997700873], Rational[
        120839040, 2666565081289]}, {
       Rational[5922523596548884955, 5922523602657891877], Rational[
        7270293905280, 160068205477240321]}, {
       Rational[3022104715881086675, 3022104719011455277], Rational[
        3717626129280, 81678505919228521]}, {
       Rational[98976115985075, 98976116086093], Rational[
        120839040, 2675030164489]}}, {{0.99999999897937, 
      0.00004517296350678101}, {0.9999999989732131, 
      0.000045316366305069594`}, {0.9999999989685127, 
      0.00004541997508876767}, {0.9999999989641759, 0.00004551535422252143}, {
      0.99999999897937, 0.00004517296350678101}}]]}, {
    LineBox[NCache[{{
       Rational[5046965624437835, 5046965624439733], Rational[
        117573120, 136404476336209]}, {
       Rational[2677233302173955, 2677233302177533], Rational[
        117573120, 72357656815609]}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[101559956668415, 101559956668417], 0}, {
       Rational[5046965624437835, 5046965624439733], Rational[
        117573120, 136404476336209]}}, {{0.999999999999624, 
       8.619447334719898*^-7}, {0.9999999999986635, 
       1.6248884385465218`*^-6}, {0.9999999999744781, 0}, {
       0.9999999999999803, 0}, {0.999999999999624, 8.619447334719898*^-7}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[6449534016017609615, 6449534016019942513], Rational[
        148259704320, 174311730162701149]}, {
       Rational[5046965624437835, 5046965624439733], Rational[
        117573120, 136404476336209]}, {
       Rational[160934787689959934315, 160934787690015078037], Rational[
        3600676800000, 4349588856486894001]}, {
       Rational[311363025774868275635, 311363025774977769037], Rational[
        7057326528000, 8415216912837237001]}, {
       Rational[6449534016017609615, 6449534016019942513], Rational[
        148259704320, 174311730162701149]}}, {{0.9999999999996383, 
      8.505434727864591*^-7}, {0.999999999999624, 8.619447334719898*^-7}, {
      0.9999999999996575, 8.278200351350494*^-7}, {0.9999999999996485, 
      8.386386947713964*^-7}, {0.9999999999996383, 8.505434727864591*^-7}}]], 
    LineBox[NCache[{{
       Rational[142491440315649635, 142491440315740573], Rational[
        4350205440, 3851120008533529]}, {
       Rational[128273046382066355, 128273046382167373], Rational[
        4350205440, 3466839091409929]}, {
       Rational[2677233302173955, 2677233302177533], Rational[
        117573120, 72357656815609]}, {
       Rational[5046965624437835, 5046965624439733], Rational[
        117573120, 136404476336209]}, {
       Rational[142491440315649635, 142491440315740573], Rational[
        4350205440, 3851120008533529]}}, {{0.9999999999993617, 
      1.1295948789860012`*^-6}, {0.9999999999992124, 
      1.2548045424948796`*^-6}, {0.9999999999986635, 
      1.6248884385465218`*^-6}, {0.999999999999624, 8.619447334719898*^-7}, {
      0.9999999999993617, 1.1295948789860012`*^-6}}]], 
    LineBox[NCache[{{
       Rational[6540867449272663115, 6540867449272665013], Rational[
        4232632320, 176780201331693649]}, {
       Rational[3469694359619762435, 3469694359619766013], Rational[
        4232632320, 93775523232966649]}, {
       Rational[101559956668415, 101559956668417], 0}, {
       Rational[131621703842267135, 131621703842267137], 0}, {
       Rational[6540867449272663115, 6540867449272665013], Rational[
        4232632320, 176780201331693649]}}, {{0.9999999999999997, 
       2.3942909263115322`*^-8}, {0.9999999999999991, 
       4.513578995965574*^-8}, {0.9999999999999803, 0}, {1., 0}, {
       0.9999999999999997, 2.3942909263115322`*^-8}}]], 
    LineBox[NCache[{{
       Rational[2677233302173955, 2677233302177533], Rational[
        117573120, 72357656815609]}, {
       Rational[3290680830439857575, 3290680830444429913], Rational[
        148259704320, 88937319741741349]}, {
       Rational[154446460591520933675, 154446460591741671637], Rational[
        7057326528000, 4174228664641666801]}, {
       Rational[77783250234042648995, 77783250234156742237], Rational[
        3600676800000, 2102250006328560601]}, {
       Rational[2677233302173955, 2677233302177533], Rational[
        117573120, 72357656815609]}}, {{0.9999999999986635, 
      1.6248884385465218`*^-6}, {0.9999999999986106, 1.667013406188995*^-6}, {
      0.9999999999985708, 1.6906899681323114`*^-6}, {0.9999999999985332, 
      1.7127728810372757`*^-6}, {0.9999999999986635, 
      1.6248884385465218`*^-6}}]]}, {
    LineBox[NCache[{{
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {
       Rational[2539105576758695, 2539105581331033], Rational[
        3265920, 54420678169]}, {
       Rational[119171651580704555, 119171651801442517], Rational[
        196036848000, 3220855454093041]}, {
       Rational[60017939938400675, 60017940052493917], Rational[
        100018800000, 1622106487905241]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}}, {{0.9999999982679552, 
      0.00005849598373705504}, {0.9999999981992328, 0.00006001248256881126}, {
      0.999999998147731, 0.000060864838796437675`}, {0.9999999980990143, 
      0.00006165982365877993}, {0.9999999982679552, 
      0.00005849598373705504}}]], 
    LineBox[NCache[{{
       Rational[3808759403854892280395, 3808759410901764863413], Rational[
        6261858546088320, 102939443537885536849]}, {
       Rational[7363514767186556749715, 7363514780815266453613], Rational[
        12108301470760320, 199013912995007201449]}, {
       Rational[152404986262391383535, 152404986544581163537], Rational[
        250659115056000, 4119053690394085501]}, {
       Rational[119171651580704555, 119171651801442517], Rational[
        196036848000, 3220855454093041]}, {
       Rational[3808759403854892280395, 3808759410901764863413], Rational[
        6261858546088320, 102939443537885536849]}}, {{0.9999999981498247, 
      0.00006083050705227218}, {0.9999999981491571, 0.00006084148232924846}, {
      0.9999999981484218, 0.00006085356829423083}, {0.999999998147731, 
      0.000060864838796437675`}, {0.9999999981498247, 
      0.00006083050705227218}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[
     NCache[{{Rational[74225362882478675, 74225363009625517], Rational[
        117419621760, 2006090892152041]}, {
       Rational[133379074524782555, 133379074758574117], Rational[
        213437669760, 3604839858339841]}, {
       Rational[2539105576758695, 2539105581331033], Rational[
        3265920, 54420678169]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {
       Rational[74225362882478675, 74225363009625517], Rational[
        117419621760, 2006090892152041]}}, {{0.9999999982870161, 
      0.00005853155618190245}, {0.9999999982471647, 
      0.000059208641201136674`}, {0.9999999981992328, 
      0.00006001248256881126}, {0.9999999982679552, 0.00005849598373705504}, {
      0.9999999982870161, 0.00005853155618190245}}]], 
    LineBox[NCache[{{
       Rational[3446533443368120727755, 3446533449935137007413], Rational[
        5750274386344320, 93149552700949648849]}, {
       Rational[1733114816038091435075, 1733114819342907438013], Rational[
        2892681259816320, 46840941063321822649]}, {
       Rational[60017939938400675, 60017940052493917], Rational[
        100018800000, 1622106487905241]}, {
       Rational[73553088643200311495, 73553088783232679737], Rational[
        122667057072000, 1987921318465748101]}, {
       Rational[3446533443368120727755, 3446533449935137007413], Rational[
        5750274386344320, 93149552700949648849]}}, {{0.9999999980946026, 
      0.00006173163713201274}, {0.9999999980931349, 0.00006175540444214935}, {
      0.9999999980990143, 0.00006165982365877993}, {0.9999999980961728, 
      0.00006170619326456685}, {0.9999999980946026, 
      0.00006173163713201274}}]], 
    LineBox[NCache[{{
       Rational[2539105576758695, 2539105581331033], Rational[
        3265920, 54420678169]}, {
       Rational[3290542699756170215, 3290542705681855513], Rational[
        5337235048320, 88933586640050149]}, {
       Rational[163266053694141762035, 163266053988380481037], Rational[
        264917795184000, 4412596053740013001]}, {
       Rational[86486816118313189355, 86486816274285961237], Rational[
        140382386928000, 2337481520926647601]}, {
       Rational[2539105576758695, 2539105581331033], Rational[
        3265920, 54420678169]}}, {{0.9999999981992328, 
      0.00006001248256881126}, {0.999999998199177, 0.00006001371641427134}, {
      0.9999999981977962, 0.00006003672032464016}, {0.9999999981965716, 
      0.00006005711089957546}, {0.9999999981992328, 
      0.00006001248256881126}}]]}, {
    LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
       Rational[60466175, 60466177], 0}, {
       Rational[2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
       0.9999999669236572, 0}, {
       0.9999999982679552, -0.00005849598373705504}, {
       0.9999999995126164, -0.000031030010397435706`}, {
       0.9999999999744781, 0}}]], 
    LineBox[NCache[{{
       Rational[60017939938400675, 60017940052493917], 
        Rational[-100018800000, 1622106487905241]}, {
       Rational[119171651580704555, 119171651801442517], 
        Rational[-196036848000, 3220855454093041]}, {
       Rational[2539105576758695, 2539105581331033], 
        Rational[-3265920, 54420678169]}, {
       Rational[2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[60017939938400675, 60017940052493917], 
        Rational[-100018800000, 1622106487905241]}}, {{
      0.9999999980990143, -0.00006165982365877993}, {
      0.999999998147731, -0.000060864838796437675`}, {
      0.9999999981992328, -0.00006001248256881126}, {
      0.9999999982679552, -0.00005849598373705504}, {
      0.9999999980990143, -0.00006165982365877993}}]], 
    LineBox[NCache[{{Rational[101559956668415, 101559956668417], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[2677233302173955, 2677233302177533], 
        Rational[-117573120, 72357656815609]}, {
       Rational[5046965624437835, 5046965624439733], 
        Rational[-117573120, 136404476336209]}, {
       Rational[101559956668415, 101559956668417], 0}}, {{
       0.9999999999999803, 0}, {0.9999999999744781, 0}, {
       0.9999999999986635, -1.6248884385465218`*^-6}, {
       0.999999999999624, -8.619447334719898*^-7}, {0.9999999999999803, 0}}]],
     LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[240249248228372915, 240249248337866317], 
        Rational[-196036848000, 6493222928050441]}, {
       Rational[124178076893714795, 124178076948858517], 
        Rational[-100018800000, 3356164241861041]}, {
       Rational[3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[4976492295144335, 4976492297477233], 
        Rational[-3265920, 106661214769]}, {
       Rational[240249248228372915, 240249248337866317], 
        Rational[-196036848000, 6493222928050441]}}, {{
      0.9999999995442509, -0.000030190993004895817`}, {
      0.9999999995559303, -0.000029801521258249907`}, {
      0.9999999995126164, -0.000031030010397435706`}, {
      0.9999999995312164, -0.00003061956501314109}, {
      0.9999999995442509, -0.000030190993004895817`}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}}, {{0.9969842227245558, 
      0.07760450759889442}, {0.9969821838016539, 0.07763069735085615}, {
      0.9969798761855896, 0.07766032728534307}, {0.9969799698154445, 
      0.0776587342773945}, {0.9969842227245558, 0.07760450759889442}}]], 
    LineBox[NCache[{{
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}}, {{0.9971304818106954, 
      0.07570206211857165}, {0.9971269781178355, 0.07574792761439644}, {
      0.9971343457862535, 0.07565114947954436}, {0.9971324827311085, 
      0.07567570200123137}, {0.9971304818106954, 0.07570206211857165}}]], 
    LineBox[NCache[{{
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}}, {{
      0.9970950553425245, 0.07616724977692807}, {0.997084068045367, 
      0.07631094742000208}, {0.9970602371013954, 0.07662160859421709}, {
      0.9971269781178355, 0.07574792761439644}, {0.9970950553425245, 
      0.07616724977692807}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{0.9970602371013954, 
      0.07662160859421709}, {0.9970591900551514, 0.07663531507393666}, {
      0.9970581165668193, 0.07664928039930369}, {0.9970571401642838, 
      0.076661980394876}, {0.9970602371013954, 0.07662160859421709}}]]}, {
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[65481139393985114555, 65691029939235602917], Rational[
        141812843213727000, 1775433241600962241]}, {
       Rational[126592707769803404675, 126998487134714924317], Rational[
        274163944617927000, 3432391544181484441]}, {
       Rational[2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}}, {{0.9968048115126713, 
      0.07987595223330056}, {0.9968047767343924, 0.07987638615584064}, {
      0.9968048827146624, 0.07987506366944558}, {0.9968048488287811, 
      0.07987548654892936}, {0.9968048115126713, 0.07987595223330056}}]], 
    LineBox[NCache[{{
       Rational[56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}, {
       Rational[50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}}, {{0.9968039278970945, 
      0.07988697846494877}, {0.9968035257526957, 0.07989199613327916}, {
      0.9968023197872132, 0.0799070410586499}, {0.9968047767343924, 
      0.07987638615584064}, {0.9968039278970945, 0.07988697846494877}}]], 
    LineBox[NCache[{{
       Rational[2811194478083087075, 2820198437803596733], Rational[
        4692269919960, 58767601696297]}, {
       Rational[67536570082555, 67752886871717], Rational[
        3223771593540120, 40375227098229409]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[56660670888913175, 56842145005681417], Rational[
        122661688779000, 1536274189342741]}, {
       Rational[2811194478083087075, 2820198437803596733], Rational[
        4692269919960, 58767601696297]}}, {{0.9968073311438601, 
      0.07984450248980748}, {0.9968072683076726, 0.0798452869552155}, {
      0.9968074059119355, 0.07984356871445972}, {0.9968074020297774, 
      0.0798436175195249}, {0.9968073311438601, 0.07984450248980748}}]], 
    LineBox[NCache[{{
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[59151083129868128315, 59340849379056079717], Rational[
        128159898275871000, 1603806739974488641]}, {
       Rational[29743199484434864435, 29838622684175524717], Rational[
        64443950299575000, 806449261734473641]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{0.9968023197872132, 
      0.0799070410586499}, {0.9968021762475885, 0.0799088319775938}, {
      0.9968020975234823, 0.07990981399536307}, {0.996802023982452, 
      0.079910731347155}, {0.9968023197872132, 0.0799070410586499}}]]}, {
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]], 
    LineBox[NCache[{{
       Rational[106727565181287295, 107051110508342177], Rational[
        6518475399948120, 83904924452484409]}, {
       Rational[5988018998557949675, 6006171893159511733], Rational[
        12611208248052120, 162328970085392209]}, {
       Rational[124032378865473575, 124408391464231417], Rational[
        261222696315000, 3362388958492741]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[106727565181287295, 107051110508342177], Rational[
        6518475399948120, 83904924452484409]}}, {{0.9969776555748138, 
      0.07768882985693587}, {0.9969776265274332, 0.07768920261995173}, {
      0.996977594563097, 0.07768961281389003}, {0.9969775639667849, 
      0.0776900053795975}, {0.9969776555748138, 0.07768882985693587}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}, {
       Rational[97361553108995, 97656261757597], Rational[
        204895235160, 2639358425881]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[51718310369915, 51874753071397], Rational[
        108803099160, 1402020353281]}}, {{0.9969842227245558, 
      0.07760450759889442}, {0.9969821838016539, 0.07763069735085615}, {
      0.9969798761855896, 0.07766032728534307}, {0.9969799698154445, 
      0.0776587342773945}, {0.9969842227245558, 0.07760450759889442}}]], 
    LineBox[NCache[{{
       Rational[2965660394104289315, 2974657732485406333], Rational[
        6248275278540120, 80396154932038009]}, {
       Rational[1493523645785753435, 1498054846451851333], Rational[
        3146698439844120, 40487968823023009]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[63189936294279935, 63381640385526817], Rational[
        133131879027000, 1713017307716941]}, {
       Rational[2965660394104289315, 2974657732485406333], Rational[
        6248275278540120, 80396154932038009]}}, {{0.9969753365965908, 
      0.07771858347979489}, {0.9969752771890628, 0.07771934555666786}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969754002881462, 
      0.0777177664389359}, {0.9969753365965908, 0.07771858347979489}}]], 
    LineBox[NCache[{{
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[2535159072733175, 2542838760814633], Rational[
        5337234960120, 68725371913909]}, {
       Rational[125977844725367075, 126359474099393917], Rational[
        265222225863000, 3415120921605241]}, {
       Rational[66824133083063195, 67026569735232517], Rational[
        140686743519000, 1811528911763041]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}}, {{0.9969798761855896, 
      0.07766032728534307}, {0.9969798761133413, 0.07766032851456744}, {
      0.9969798119472493, 0.0776611522552868}, {0.9969797551483093, 
      0.0776618814115856}, {0.9969798761855896, 0.07766032728534307}}]]}, {
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
       Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}}, {{
      0.9968121633684135, 0.07978375972153999}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968656691307223, 0.07911281163299842}, {
      0.9968523330760877, 0.0792806729716443}, {0.9968121633684135, 
      0.07978375972153999}}]], 
    LineBox[NCache[{{
       Rational[60900838493535635, 61092269322842893], Rational[
        130608626967000, 1651142414130889]}, {
       Rational[118830794762688155, 119204347808530693], Rational[
        254856055167000, 3221739129960289]}, {
       Rational[2484459597687095, 2492270353217257], Rational[
        4108439160, 51934200613]}, {
       Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
       Rational[60900838493535635, 61092269322842893], Rational[
        130608626967000, 1651142414130889]}}, {{0.9968665294082358, 
      0.07910197560744535}, {0.9968662800249322, 0.07910511834958572}, {
      0.9968660079272382, 0.07910854719060774}, {0.9968656691307223, 
      0.07911281163299842}, {0.9968665294082358, 0.07910197560744535}}]], 
    LineBox[NCache[{{
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1281745509518915, 1285844832885853], Rational[
        2772791605080, 34752563050969]}, {
       Rational[2300239621905995, 2307601145549653], Rational[
        4977724573080, 62367598528369]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}}, {{0.9968074059119355, 
      0.07984356871445972}, {0.9968121633684135, 0.07978375972153999}, {
      0.9968119610841863, 0.07978667935983176}, {0.9968098803998884, 
      0.07981267020912781}, {0.9968074059119355, 0.07984356871445972}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[104859562549903595, 105190745435200693], Rational[
        225420744591000, 2842993119870289]}, {
       Rational[53497353480406115, 53666331970232893], Rational[
        115010583975000, 1450441404600889]}, {
       Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
       Rational[1698695270615, 1704059812681], Rational[
        4736089766520, 59734204785061]}, {
       Rational[104859562549903595, 105190745435200693], Rational[
        225420744591000, 2842993119870289]}}, {{0.9968515967452565, 
      0.07928993672741803}, {0.9968513128506619, 0.07929350583221037}, {
      0.9968523330760877, 0.0792806729716443}, {0.9968519050645529, 
      0.0792860603662787}, {0.9968515967452565, 0.07928993672741803}}]], 
    LineBox[NCache[{{
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[4628778324036755, 4643201541104653], Rational[
        9883609669080, 125491933543369]}, {
       Rational[2515659678373835, 2523501058320853], Rational[
        5372465437080, 68202731305969]}, {
       Rational[70841355515, 71062093477], Rational[
        151263000, 1920597121]}}, {{0.9968937312257562, 
      0.07875831862188863}, {0.9968948876613628, 0.07874378033881048}, {
      0.9968936913592455, 0.07875892409980523}, {0.996892658348146, 
      0.07877199833798752}, {0.9968937312257562, 0.07875831862188863}}]]}, {
    LineBox[NCache[{{
       Rational[2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[65587747479323216315, 65791875425366239717], Rational[
        139963087525023000, 1778158795280168641]}, {
       Rational[130326952092340802435, 130732571385052114717], Rational[
        278116879630023000, 3533312740136543641]}, {
       Rational[2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}}, {{0.9968973004047895, 
      0.07871322916532343}, {0.9968972370099913, 0.0787140319779896}, {
      0.9968973684862565, 0.07871236691376052}, {0.9968973356187064, 
      0.07871278318241234}, {0.9968973004047895, 0.07871322916532343}}]], 
    LineBox[
     NCache[{{Rational[1893784349978578791027035, 1899678344364339195334213], 
        Rational[4041299560187376247320, 51342657955792951225249]}, {
       Rational[3766129453085034156280355, 3777850720560938047014013], 
        Rational[8036849457044332447320, 102104073528674001270649]}, {
       Rational[80375538205357942672895, 80625689856838136783137], Rational[
        171519916853274003000, 2179072698833463156301]}, {
       Rational[65587747479323216315, 65791875425366239717], Rational[
        139963087525023000, 1778158795280168641]}, {
       Rational[1893784349978578791027035, 1899678344364339195334213], 
        Rational[4041299560187376247320, 51342657955792951225249]}}, {{
      0.9968973724403156, 0.07871231683538893}, {0.9968973714572387, 
      0.07871232928613113}, {0.9968973704048378, 0.07871234261486314}, {
      0.9968973684862565, 0.07871236691376052}, {0.9968973724403156, 
      0.07871231683538893}}]], 
    LineBox[NCache[{{
       Rational[3601396215840118660895, 3612605043860762790913], Rational[
        7685400171302635320, 97637974158398994349]}, {
       Rational[2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[94653318391477541556035, 94947913067859562265437], Rational[
        201990665485594503000, 2566159812644853034201]}, {
       Rational[178685793216916050217355, 179241926891388649455637], Rational[
        381316448475971631000, 4844376402469963498801]}, {
       Rational[3601396215840118660895, 3612605043860762790913], Rational[
        7685400171302635320, 97637974158398994349]}}, {{0.9968973004564413, 
      0.07871322851121981}, {0.9968973004047895, 0.07871322916532343}, {
      0.9968973022485341, 0.07871320581449275}, {0.9968973014064416, 
      0.07871321647953551}, {0.9968973004564413, 0.07871322851121981}}]], 
    LineBox[NCache[{{
       Rational[146087997208319552435, 146542679984959406317], Rational[
        311754301043756760, 3960612972566470441]}, {
       Rational[81348792595301966315, 81601984025273531317], Rational[
        173600508938756760, 2205459027710095441]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[146087997208319552435, 146542679984959406317], Rational[
        311754301043756760, 3960612972566470441]}}, {{0.9968972672214913, 
      0.07871364942829556}, {0.996897239289021, 0.07871400318826341}, {
      0.9968972370099913, 0.0787140319779896}, {0.9968973004047895, 
      0.07871322916532343}, {0.9968972672214913, 0.07871364942829556}}]], 
    LineBox[NCache[{{
       Rational[8052965364945219656388395, 8078028784923457631889013], 
        Rational[17184979108861117447320, 218325102295228584645649]}, {
       Rational[4165418300644752870391715, 4178382424893756863209213], 
        Rational[8888977971359721247320, 112929254726858293600249]}, {
       Rational[130326952092340802435, 130732571385052114717], Rational[
        278116879630023000, 3533312740136543641]}, {
       Rational[166672897954510384970855, 167191637571099408158137], Rational[
        355678921729239003000, 4518692907327011031301]}, {
       Rational[8052965364945219656388395, 8078028784923457631889013], 
        Rational[17184979108861117447320, 218325102295228584645649]}}, {{
      0.9968973346535959, 0.07871279540555465}, {0.9968973342000084, 
      0.07871280115023756}, {0.9968973356187064, 0.07871278318241234}, {
      0.9968973351530908, 0.07871278907945028}, {0.9968973346535959, 
      0.07871279540555465}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]]}, {
    LineBox[NCache[{{
       Rational[109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}, {
       Rational[122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}}, {{0.9968966917168626, 
      0.0787209377725977}, {0.9968965084607524, 0.07872325843496522}, {
      0.9968961190258255, 0.07872818979336413}, {0.9968972370099913, 
      0.0787140319779896}, {0.9968966917168626, 0.0787209377725977}}]], 
    LineBox[NCache[{{
       Rational[155496012752968166195, 155980154265674289517], Rational[
        331892048895404760, 4215679845018224041]}, {
       Rational[286012374568181126075, 286902886853454290917], Rational[
        610468738654100760, 7754132077120386241]}, {
       Rational[5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[155496012752968166195, 155980154265674289517], Rational[
        331892048895404760, 4215679845018224041]}}, {{0.9968961339025123, 
      0.07872800143673386}, {0.9968961194673234, 0.07872818422262515}, {
      0.9968961027412433, 0.07872839601641965}, {0.9968961190258255, 
      0.07872818979336413}, {0.9968961339025123, 0.07872800143673386}}]], 
    LineBox[NCache[{{
       Rational[138025254480739256015, 138454921976289582673], Rational[
        294575433281632440, 3742024918278096829]}, {
       Rational[109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}, {
       Rational[3352120636704694677515, 3362555636510881565077], Rational[
        7154133470883728280, 90879882067861663921]}, {
       Rational[6569843176815405169235, 6590294826931194560077], Rational[
        14021441837813816280, 178116076403545798921]}, {
       Rational[138025254480739256015, 138454921976289582673], Rational[
        294575433281632440, 3742024918278096829]}}, {{0.9968966975719079, 
      0.07872086362727433}, {0.9968966917168626, 0.0787209377725977}, {
      0.9968967056803809, 0.07872076094400746}, {0.9968967017936413, 
      0.07872081016452644}, {0.9968966975719079, 0.07872086362727433}}]], 
    LineBox[NCache[{{
       Rational[4140276729610442435, 4153165608909063133], Rational[
        8836357313430360, 112247719159704409]}, {
       Rational[4216349000854307555, 4229474826289279933], Rational[
        8998758505782360, 114310130440250809]}, {
       Rational[122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}, {
       Rational[109818943781286635, 110160806725274293], Rational[
        234377351654040, 2977319100683089]}, {
       Rational[4140276729610442435, 4153165608909063133], Rational[
        8836357313430360, 112247719159704409]}}, {{0.9968966132072912, 
      0.07872193198739406}, {0.9968965826789212, 0.07872231858300568}, {
      0.9968965084607524, 0.07872325843496522}, {0.9968966917168626, 
      0.0787209377725977}, {0.9968966132072912, 0.07872193198739406}}]], 
    LineBox[NCache[{{
       Rational[146087997208319552435, 146542679984959406317], Rational[
        311754301043756760, 3960612972566470441]}, {
       Rational[81348792595301966315, 81601984025273531317], Rational[
        173600508938756760, 2205459027710095441]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[2778974947597614815, 2787624107788448833], Rational[
        5930348519544120, 75341192102390509]}, {
       Rational[146087997208319552435, 146542679984959406317], Rational[
        311754301043756760, 3960612972566470441]}}, {{0.9968972672214913, 
      0.07871364942829556}, {0.996897239289021, 0.07871400318826341}, {
      0.9968972370099913, 0.0787140319779896}, {0.9968973004047895, 
      0.07871322916532343}, {0.9968972672214913, 0.07871364942829556}}]], 
    LineBox[NCache[{{
       Rational[122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}, {
       Rational[154925977408751290175, 155408286437594415073], Rational[
        330655564849168440, 4200223957772822029]}, {
       Rational[7409389440974574611075, 7432456068142163867677], Rational[
        15813728463475880280, 200877191030869293721]}, {
       Rational[3797003957650691876795, 3808824657953286114277], Rational[
        8103882710623616280, 102941206971710435521]}, {
       Rational[122497655655264155, 122879009621977093], Rational[
        261444217046040, 3321054314107489]}}, {{0.9968965084607524, 
      0.07872325843496522}, {0.9968965037843284, 0.07872331765482793}, {
      0.9968965000322759, 0.07872336516815263}, {0.9968964965930078, 
      0.0787234087205784}, {0.9968965084607524, 0.07872325843496522}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[270251329452202376075, 271092778253546999317], Rational[
        576831317240367000, 7326831844690459441]}, {
       Rational[139734967636989416195, 140170045665766997917], Rational[
        298254627481671000, 3788379612588297241]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}}, {{0.9968961190258255, 
      0.07872818979336413}, {0.9968961027412433, 0.07872839601641965}, {
      0.9968960855144667, 0.0787286141496996}, {0.9968960698649195, 
      0.07872881231083846}, {0.9968961190258255, 0.07872818979336413}}]], 
    LineBox[NCache[{{
       Rational[8627410138693674825941675, 8654272253750251632378613], 
        Rational[18414561773650563463320, 233899250101358152226449]}, {
       Rational[16685565361196768679882995, 16737517175360375333508013], 
        Rational[35614092760468866607320, 452365329063793927932649]}, {
       Rational[345485515464574862786255, 346561211750882846189137], Rational[
        737413051871415843000, 9366519236510347194301]}, {
       Rational[270251329452202376075, 271092778253546999317], Rational[
        576831317240367000, 7326831844690459441]}, {
       Rational[8627410138693674825941675, 8654272253750251632378613], 
        Rational[18414561773650563463320, 233899250101358152226449]}}, {{
      0.996896086202403, 0.07872860543875528}, {0.9968960859834047, 
      0.07872860821180763}, {0.9968960857423327, 0.07872861126436456}, {
      0.9968960855144667, 0.0787286141496996}, {0.996896086202403, 
      0.07872860543875528}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{
       Rational[155496012752968166195, 155980154265674289517], Rational[
        331892048895404760, 4215679845018224041]}, {
       Rational[286012374568181126075, 286902886853454290917], Rational[
        610468738654100760, 7754132077120386241]}, {
       Rational[5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[155496012752968166195, 155980154265674289517], Rational[
        331892048895404760, 4215679845018224041]}}, {{0.9968961339025123, 
      0.07872800143673386}, {0.9968961194673234, 0.07872818422262515}, {
      0.9968961027412433, 0.07872839601641965}, {0.9968961190258255, 
      0.07872818979336413}, {0.9968961339025123, 0.07872800143673386}}]], 
    LineBox[NCache[{{
       Rational[8043163430878812115509035, 8068206591595346980804213], 
        Rational[17167580094717293575320, 218059637610685053535249]}, {
       Rational[4047721518959667276712355, 4060324489977639163254013], 
        Rational[8639584306707679519320, 109738499729125382790649]}, {
       Rational[139734967636989416195, 140170045665766997917], Rational[
        298254627481671000, 3788379612588297241]}, {
       Rational[171507205164895987266215, 172041209211372104322937], Rational[
        366070324423074075000, 4649762411118164981701]}, {
       Rational[8043163430878812115509035, 8068206591595346980804213], 
        Rational[17167580094717293575320, 218059637610685053535249]}}, {{
      0.996896068484089, 0.07872882979548744}, {0.9968960680238537, 
      0.07872883562317075}, {0.9968960698649195, 0.07872881231083846}, {
      0.9968960689771714, 0.0787288235518774}, {0.996896068484089, 
      0.07872882979548744}}]], 
    LineBox[NCache[{{
       Rational[5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}, {
       Rational[7252030553680607567495, 7274610196420469589913], Rational[
        15478875502226995320, 196611086389742421349]}, {
       Rational[360101984210301811764755, 361223184036010007466637], Rational[
        768608759426395671000, 9762788757730000201801]}, {
       Rational[190887989378325302264075, 191482331033475852966037], Rational[
        407435107439559087000, 5175198136039887918001]}, {
       Rational[5595762102266287175, 5613184851339254233], Rational[
        11943703780800120, 151707698684844709]}}, {{0.9968961027412433, 
      0.07872839601641965}, {0.9968961027285046, 0.0787283961777374}, {
      0.9968961022568351, 0.07872840215023859}, {0.9968961018390431, 
      0.0787284074405183}, {0.9968961027412433, 0.07872839601641965}}]]}, {
    LineBox[NCache[{{
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[4628778324036755, 4643201541104653], Rational[
        9883609669080, 125491933543369]}, {
       Rational[2515659678373835, 2523501058320853], Rational[
        5372465437080, 68202731305969]}, {
       Rational[70841355515, 71062093477], Rational[
        151263000, 1920597121]}}, {{0.9968937312257562, 
      0.07875831862188863}, {0.9968948876613628, 0.07874378033881048}, {
      0.9968936913592455, 0.07875892409980523}, {0.996892658348146, 
      0.07877199833798752}, {0.9968937312257562, 0.07875831862188863}}]], 
    LineBox[NCache[{{
       Rational[147438567034198166195, 147897976850998247917], Rational[
        314816151574071000, 3997242617594547241]}, {
       Rational[285350384270731526075, 286239523376600249317], Rational[
        609291904461471000, 7736203334502709441]}, {
       Rational[5912961737854213175, 5931386360713184233], Rational[
        12625632985061880, 160307739478734709]}, {
       Rational[4628778324036755, 4643201541104653], Rational[
        9883609669080, 125491933543369]}, {
       Rational[147438567034198166195, 147897976850998247917], Rational[
        314816151574071000, 3997242617594547241]}}, {{0.9968937383283956, 
      0.07875832960159931}, {0.9968937234963918, 0.07875851733938904}, {
      0.9968937071810046, 0.07875872385273518}, {0.9968936913592455, 
      0.07875892409980523}, {0.9968937383283956, 0.07875832960159931}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
       Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}}, {{
      0.9968121633684135, 0.07978375972153999}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968656691307223, 0.07911281163299842}, {
      0.9968523330760877, 0.0792806729716443}, {0.9968121633684135, 
      0.07978375972153999}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{
       Rational[145426006910869952435, 145879316508105364717], Rational[
        310577466851127000, 3942684229948793641]}, {
       Rational[73291346876531966315, 73519806610597489717], Rational[
        156524611617423000, 1987021800286418641]}, {
       Rational[2515659678373835, 2523501058320853], Rational[
        5372465437080, 68202731305969]}, {
       Rational[3096174583185540815, 3105825617162378833], Rational[
        6612277723805880, 83941232896280509]}, {
       Rational[145426006910869952435, 145879316508105364717], Rational[
        310577466851127000, 3942684229948793641]}}, {{0.9968925711465736, 
      0.07877310196235539}, {0.9968925416891319, 0.0787734747524465}, {
      0.996892658348146, 0.07877199833798752}, {0.9968926027515814, 
      0.07877270199231103}, {0.9968925711465736, 0.07877310196235539}}]], 
    LineBox[NCache[{{
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[117412367650992575, 117778081719256417], Rational[
        250656488019000, 3183191397817741]}, {
       Rational[343486532581145275, 344556430303467749], Rational[
        12465970863113880, 158309711220512209]}, {
       Rational[3099649951021451555, 3109304886632523133], Rational[
        6617321227361880, 84035267206284409]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}}, {{0.9968948876613628, 
      0.07874378033881048}, {0.9968948885656367, 0.0787437689706121}, {
      0.9968948548678074, 0.07874419558349027}, {0.9968948250611962, 
      0.07874457293172046}, {0.9968948876613628, 0.07874378033881048}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {0.9999571339777525, 0},
        {0.9991817177288312, 0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}}, {{0.9971304818106954, 
      0.07570206211857165}, {0.9971269781178355, 0.07574792761439644}, {
      0.9971343457862535, 0.07565114947954436}, {0.9971324827311085, 
      0.07567570200123137}, {0.9971304818106954, 0.07570206211857165}}]], 
    LineBox[NCache[{{
       Rational[37229463048853790435, 37336448045605136317], Rational[
        76336084367708760, 1009093190421760441]}, {
       Rational[74032802115607454315, 74245551714580331317], Rational[
        151799915197508760, 2006636532826495441]}, {
       Rational[1579878196872840935, 1584418420268843833], Rational[
        3239481324192120, 42822119466725509]}, {
       Rational[1289048215502915, 1292752798005853], Rational[
        2643195544920, 34939264810969]}, {
       Rational[37229463048853790435, 37336448045605136317], Rational[
        76336084367708760, 1009093190421760441]}}, {{0.9971345695064333, 
      0.07564820087211505}, {0.9971345138656826, 0.07564893428093199}, {
      0.9971344542969701, 0.07564971945653755}, {0.9971343457862535, 
      0.07565114947954436}, {0.9971345695064333, 0.07564820087211505}}]], 
    LineBox[NCache[{{
       Rational[70473443430439175, 70676250014453017], Rational[
        144603655088760, 1910168919309541]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[1852423667759405195, 1857754332912378133], Rational[
        2520, 33289]}, {
       Rational[2696069499493475, 2703828029372989], Rational[
        7174980577500120, 94780133894507209]}, {
       Rational[70473443430439175, 70676250014453017], Rational[
        144603655088760, 1910168919309541]}}, {{0.9971304846540052, 
      0.07570202489789707}, {0.9971304818106954, 0.07570206211857165}, {
      0.997130586612808, 0.07570068190693623}, {0.99713053870467, 
      0.07570131295115137}, {0.9971304846540052, 0.07570202489789707}}]], 
    LineBox[NCache[{{
       Rational[2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}, {
       Rational[1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}}, {{0.9971285913677402, 
      0.07572695867171028}, {0.9971269965756321, 0.07574795493193552}, {
      0.9971269781178355, 0.07574792761439644}, {0.9971304818106954, 
      0.07570206211857165}, {0.9971285913677402, 0.07572695867171028}}]], 
    LineBox[
     NCache[{{Rational[157929010661781530675, 158383185861275255917], 
        Rational[323942517331052760, 4280626644899331241]}, {
       Rational[81686838974623640555, 81921757627334574517], Rational[
        167556039458756760, 2214101557495529041]}, {
       Rational[2556037184289995, 2563387742909653], Rational[
        5242869376920, 69280749808369]}, {
       Rational[3268774492266018575, 3278174801825609233], Rational[
        6704846542248120, 88599318968259709]}, {
       Rational[157929010661781530675, 158383185861275255917], Rational[
        323942517331052760, 4280626644899331241]}}, {{0.9971324279340389, 
      0.07567642408549065}, {0.9971324021906417, 0.07567676328645333}, {
      0.9971324827311085, 0.07567570200123137}, {0.9971324562819666, 
      0.07567605056479158}, {0.9971324279340389, 0.07567642408549065}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]]}, {
    LineBox[NCache[{{
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}}, {{
      0.9970950553425245, 0.07616724977692807}, {0.997084068045367, 
      0.07631094742000208}, {0.9970602371013954, 0.07662160859421709}, {
      0.9971269781178355, 0.07574792761439644}, {0.9970950553425245, 
      0.07616724977692807}}]], 
    LineBox[NCache[{{
       Rational[38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}, {
       Rational[5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}}, {{0.9970611282165871, 
      0.0766100945827351}, {0.997060230940674, 0.07662177154250331}, {
      0.9970591900551514, 0.07663531507393666}, {0.9970602371013954, 
      0.07662160859421709}, {0.9970611282165871, 0.0766100945827351}}]], 
    LineBox[NCache[{{
       Rational[2597562341329655, 2605129194204457], Rational[
        4134566520, 54285965413]}, {
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[63118575640060115, 63302413160249293], Rational[
        130294158062040, 1710876031358089]}, {
       Rational[123675094396357595, 124035336018097093], Rational[
        255309730646040, 3352306378867489]}, {
       Rational[2597562341329655, 2605129194204457], Rational[
        4134566520, 54285965413]}}, {{0.9970954020661871, 
      0.07616271514275925}, {0.9970950553425245, 0.07616724977692807}, {
      0.9970958844851017, 0.07615639922117141}, {0.9970956532766846, 
      0.07615942631481416}, {0.9970954020661871, 0.07616271514275925}}]], 
    LineBox[NCache[{{
       Rational[77488782709835, 77714904698197], Rational[
        160110823320, 2100402829681]}, {
       Rational[78754732439915, 78984693638197], Rational[
        162777991320, 2134721449681]}, {
       Rational[2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
       Rational[1228115, 1231693], Rational[4265294040, 55999055401]}, {
       Rational[77488782709835, 77714904698197], Rational[
        160110823320, 2100402829681]}}, {{0.9970903652363708, 
      0.07622862674600231}, {0.9970885346553932, 0.07625256744589537}, {
      0.997084068045367, 0.07631094742000208}, {0.9970950553425245, 
      0.07616724977692807}, {0.9970903652363708, 0.07622862674600231}}]], 
    LineBox[NCache[{{
       Rational[2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}, {
       Rational[1585627671836915, 1590196311284653], Rational[
        3255516716760, 42978278683369]}, {
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[54379825517255, 54536318475097], Rational[
        111581399160, 1473954553381]}, {
       Rational[2852616640623995, 2860831256188453], Rational[
        5855190548760, 77319763680769]}}, {{0.9971285913677402, 
      0.07572695867171028}, {0.9971269965756321, 0.07574795493193552}, {
      0.9971269781178355, 0.07574792761439644}, {0.9971304818106954, 
      0.07570206211857165}, {0.9971285913677402, 0.07572695867171028}}]], 
    LineBox[NCache[{{
       Rational[2276937727715, 2283596539837], Rational[3631320, 47585833]}, {
       Rational[2219594582135, 2226086330281], Rational[
        5955088600440, 78033350550661]}, {
       Rational[137646326609142155, 138048938391427093], Rational[
        284745041222040, 3731052388957489]}, {
       Rational[70522060653189635, 70728350512859293], Rational[
        145892201054040, 1911577040888089]}, {
       Rational[2276937727715, 2283596539837], Rational[
        3631320, 47585833]}}, {{0.997084068045367, 0.07631094742000208}, {
      0.9970837841921519, 0.07631465980143737}, {0.9970835575631639, 
      0.07631762075085789}, {0.9970833497717134, 0.07632033547874208}, {
      0.997084068045367, 0.07631094742000208}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[79293561515, 79527353077], Rational[
        164689560, 2149387921]}}, {{0.9970602371013954, 
      0.07662160859421709}, {0.9970591900551514, 0.07663531507393666}, {
      0.9970581165668193, 0.07664928039930369}, {0.9970571401642838, 
      0.076661980394876}, {0.9970602371013954, 0.07662160859421709}}]], 
    LineBox[NCache[{{
       Rational[155940667217627942195, 156400773353865969517], Rational[
        323997823726700760, 4227047928482864041]}, {
       Rational[301587632344180502075, 302477476980107330917], Rational[
        626609889953492760, 8175066945408306241]}, {
       Rational[6244468278850837175, 6262892890744784233], Rational[
        12974191253808120, 169267375425534709]}, {
       Rational[4884575886420755, 4898988138464653], Rational[
        10148754472920, 132405084823369]}, {
       Rational[155940667217627942195, 156400773353865969517], Rational[
        323997823726700760, 4227047928482864041]}}, {{0.9970581594555353, 
      0.07664872251471898}, {0.9970581458004382, 0.07664890014208887}, {
      0.9970581307687421, 0.07664909567594623}, {0.9970581165668193, 
      0.07664928039930369}, {0.9970581594555353, 0.07664872251471898}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}, {
       Rational[5181155342754755, 5196431651743453], Rational[
        10761075644760, 140444098695769]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[38623860831395, 38737705982461], Rational[
        5855190548760, 76428446938369]}}, {{0.9970611282165871, 
      0.0766100945827351}, {0.997060230940674, 0.07662177154250331}, {
      0.9970591900551514, 0.07663531507393666}, {0.9970602371013954, 
      0.07662160859421709}, {0.9970611282165871, 0.0766100945827351}}]], 
    LineBox[NCache[{{
       Rational[145208671078080128435, 145637273720576366317], Rational[
        301756896551660760, 3936142532988550441]}, {
       Rational[73074011043742142315, 73289700786795851317], Rational[
        151855221593156760, 1980802723967455441]}, {
       Rational[2522962384357835, 2530409023440853], Rational[
        5242869376920, 68389433065969]}, {
       Rational[3096437480600964815, 3105576930418058833], Rational[
        6434646420840120, 83934511632920509]}, {
       Rational[145208671078080128435, 145637273720576366317], Rational[
        301756896551660760, 3936142532988550441]}}, {{0.9970570539289375, 
      0.07666310201489304}, {0.9970570251926507, 0.07666347574936581}, {
      0.9970571401642838, 0.076661980394876}, {0.9970570847150568, 
      0.07666270161886954}, {0.9970570539289375, 0.07666310201489304}}]], 
    LineBox[NCache[{{
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}, {
       Rational[131225140192518575, 131612186728028017], Rational[
        272598454328760, 3557086127784541]}, {
       Rational[6515823056939843675, 6535041569487441733], Rational[
        10436090295960, 136177906801297]}, {
       Rational[2662994699561315, 2670849309904189], Rational[
        7174980577500120, 93624096079614409]}, {
       Rational[101255130800495, 101553781170097], Rational[
        210340703160, 2744696788381]}}, {{0.9970591900551514, 
      0.07663531507393666}, {0.997059189235194, 0.0766353258076836}, {
      0.9970591598625278, 0.07663570795802982}, {0.9970591338441495, 
      0.07663604646605919}, {0.9970591900551514, 0.07663531507393666}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[
     NCache[{{Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{
       Rational[2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[65481139393985114555, 65691029939235602917], Rational[
        141812843213727000, 1775433241600962241]}, {
       Rational[126592707769803404675, 126998487134714924317], Rational[
        274163944617927000, 3432391544181484441]}, {
       Rational[2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}}, {{0.9968048115126713, 
      0.07987595223330056}, {0.9968047767343924, 0.07987638615584064}, {
      0.9968048827146624, 0.07987506366944558}, {0.9968048488287811, 
      0.07987548654892936}, {0.9968048115126713, 0.07987595223330056}}]], 
    LineBox[NCache[{{
       Rational[1896888412381585140738395, 1902968612705876190099013], 
        Rational[4108098498939363703320, 51431584127185842975649]}, {
       Rational[3769233515488040505991715, 3781315249902508782169213], 
        Rational[8163044737809708703320, 102197709456824561680249]}, {
       Rational[80371700314285771009535, 80629320294338839707937], Rational[
        174061355641958547000, 2179170818765914586701]}, {
       Rational[65481139393985114555, 65691029939235602917], Rational[
        141812843213727000, 1775433241600962241]}, {
       Rational[1896888412381585140738395, 1902968612705876190099013], 
        Rational[4108098498939363703320, 51431584127185842975649]}}, {{
      0.9968048866998152, 0.07987501393658016}, {0.9968048857035182, 
      0.07987502636992415}, {0.9968048846361022, 0.07987503969079907}, {
      0.9968048827146624, 0.07987506366944558}, {0.9968048866998152, 
      0.07987501393658016}}]], 
    LineBox[NCache[{{
       Rational[3395573498638059308255, 3406457773204938894913], Rational[
        7353893438418091320, 92066426302836186349]}, {
       Rational[2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[89380297275644269436675, 89666799425625612891037], Rational[
        193573481107039047000, 2423427011503394943001]}, {
       Rational[168610322218208903985995, 169150790699813197911637], Rational[
        365164277393249775000, 4571642991886843186801]}, {
       Rational[3395573498638059308255, 3406457773204938894913], Rational[
        7353893438418091320, 92066426302836186349]}}, {{0.9968048115398657, 
      0.07987595189400273}, {0.9968048115126713, 0.07987595223330056}, {
      0.9968048134670069, 0.07987592784440989}, {0.996804812561808, 
      0.07987593914076314}, {0.9968048115398657, 0.07987595189400273}}]], 
    LineBox[NCache[{{
       Rational[133861635501432506675, 134290724546208215917], Rational[
        289909736370860760, 3629479041789411241]}, {
       Rational[72750067125614216555, 72983267350728894517], Rational[
        157558634966660760, 1972520739208889041]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[133861635501432506675, 134290724546208215917], Rational[
        289909736370860760, 3629479041789411241]}}, {{0.9968047752648168, 
      0.07987640458392865}, {0.9968047439696827, 0.07987679512553676}, {
      0.9968047767343924, 0.07987638615584064}, {0.9968048115126713, 
      0.07987595223330056}, {0.9968047752648168, 0.07987640458392865}}]], 
    LineBox[NCache[{{
       Rational[7815858238629600222867755, 7840911143015563007313013], 
        Rational[16926937619491620103320, 211916517378799000197649]}, {
       Rational[4041232235120673122759075, 4054185978238050098703613], 
        Rational[8752166296111337503320, 109572594006433786451449]}, {
       Rational[126592707769803404675, 126998487134714924317], Rational[
        274163944617927000, 3432391544181484441]}, {
       Rational[161833420959251551739495, 162352160735912775134137], Rational[
        20616786694926891000, 258111543300338275253]}, {
       Rational[7815858238629600222867755, 7840911143015563007313013], 
        Rational[16926937619491620103320, 211916517378799000197649]}}, {{
      0.9968048478130912, 0.07987549922422923}, {0.9968048473387976, 
      0.07987550514316961}, {0.9968048488287811, 0.07987548654892936}, {
      0.9968048483351877, 0.07987549270873648}, {0.9968048478130912, 
      0.07987549922422923}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]]}, {
    LineBox[
     NCache[{{Rational[56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}, {
       Rational[50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}}, {{0.9968039278970945, 
      0.07988697846494877}, {0.9968035257526957, 0.07989199613327916}, {
      0.9968023197872132, 0.0799070410586499}, {0.9968047767343924, 
      0.07987638615584064}, {0.9968039278970945, 0.07988697846494877}}]], 
    LineBox[NCache[{{
       Rational[37012127216063966435, 37130860095668816317], Rational[
        1955847367134360, 24476506325424401]}, {
       Rational[66420010861497230315, 66633086790549371317], Rational[
        143905690028804760, 1800894237582415441]}, {
       Rational[1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[37012127216063966435, 37130860095668816317], Rational[
        1955847367134360, 24476506325424401]}}, {{0.9968023127043399, 
      0.07990712976478874}, {0.9968022503636682, 0.07990790743047126}, {
      0.9968021762475885, 0.0799088319775938}, {0.9968023197872132, 
      0.0799070410586499}, {0.9968023127043399, 0.07990712976478874}}]], 
    LineBox[NCache[{{
       Rational[71812732924561119575, 72042986768964240073], Rational[
        155548306798408440, 1947107750512547029]}, {
       Rational[56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}, {
       Rational[1760341501651295419955, 1765985673361186119277], Rational[
        3812937501369752280, 47729342523275300521]}, {
       Rational[3434793859642831535675, 3445806843272084792677], Rational[
        7439846076535040280, 93129914683029318721]}, {
       Rational[71812732924561119575, 72042986768964240073], Rational[
        155548306798408440, 1947107750512547029]}}, {{0.9968039381107071, 
      0.07988685102684362}, {0.9968039278970945, 0.07988697846494877}, {
      0.996803953851365, 0.07988665461943806}, {0.9968039463237018, 
      0.07988674854751877}, {0.9968039381107071, 0.07988685102684362}}]], 
    LineBox[NCache[{{
       Rational[1950519224098871195, 1956773531692924933], Rational[
        4224991798926360, 52885771126835809]}, {
       Rational[1913853436052936315, 1919990304437028133], Rational[
        4145614212078360, 51891629849649409]}, {
       Rational[50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}, {
       Rational[56774574303160595, 56956611741022093], Rational[
        122975449070040, 1539367884892489]}, {
       Rational[1950519224098871195, 1956773531692924933], Rational[
        4224991798926360, 52885771126835809]}}, {{0.9968037652325342, 
      0.07988900811890542}, {0.9968036982426891, 0.07988984397078769}, {
      0.9968035257526957, 0.07989199613327916}, {0.9968039278970945, 
      0.07988697846494877}, {0.9968037652325342, 0.07988900811890542}}]], 
    LineBox[NCache[{{
       Rational[133861635501432506675, 134290724546208215917], Rational[
        289909736370860760, 3629479041789411241]}, {
       Rational[72750067125614216555, 72983267350728894517], Rational[
        157558634966660760, 1972520739208889041]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[2620068315681468575, 2628466762420079233], Rational[
        5674359069240120, 71039642227569709]}, {
       Rational[133861635501432506675, 134290724546208215917], Rational[
        289909736370860760, 3629479041789411241]}}, {{0.9968047752648168, 
      0.07987640458392865}, {0.9968047439696827, 0.07987679512553676}, {
      0.9968047767343924, 0.07987638615584064}, {0.9968048115126713, 
      0.07987595223330056}, {0.9968047752648168, 0.07987640458392865}}]], 
    LineBox[NCache[{{
       Rational[50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}, {
       Rational[63666817013689253735, 63870979780279167673], Rational[
        137913252920344440, 1726242696764301829]}, {
       Rational[3030144111803219877515, 3039861016738131725077], Rational[
        6563821798482704280, 82158405857787343921]}, {
       Rational[1545913862193993919235, 1550871229830825650077], Rational[
        3348724143884840280, 41915438644076368921]}, {
       Rational[50663609628838115, 50826073865039293], Rational[
        109745851262040, 1373677672028089]}}, {{0.9968035257526957, 
      0.07989199613327916}, {0.99680351284273, 0.07989215721453963}, {
      0.996803503554469, 0.07989227310282038}, {0.996803495002372, 
      0.07989237980593324}, {0.9968035257526957, 0.07989199613327916}}]]}, {
    LineBox[NCache[{{
       Rational[2811194478083087075, 2820198437803596733], Rational[
        4692269919960, 58767601696297]}, {
       Rational[67536570082555, 67752886871717], Rational[
        3223771593540120, 40375227098229409]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[56660670888913175, 56842145005681417], Rational[
        122661688779000, 1536274189342741]}, {
       Rational[2811194478083087075, 2820198437803596733], Rational[
        4692269919960, 58767601696297]}}, {{0.9968073311438601, 
      0.07984450248980748}, {0.9968072683076726, 0.0798452869552155}, {
      0.9968074059119355, 0.07984356871445972}, {0.9968074020297774, 
      0.0798436175195249}, {0.9968073311438601, 0.07984450248980748}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[2769862097192563415, 2778733671038105929], Rational[
        457489583083443960, 5729757665081754197]}, {
       Rational[2811194478083087075, 2820198437803596733], Rational[
        4692269919960, 58767601696297]}, {
       Rational[89647491722646142652675, 89934622939877355291037], Rational[
        194075191154798919000, 2430665484861550143001]}, {
       Rational[173438887054992469401995, 173994393201689209071637], Rational[
        375472745842377519000, 4702551167613221866801]}, {
       Rational[2769862097192563415, 2778733671038105929], Rational[
        457489583083443960, 5729757665081754197]}}, {{0.9968073320815131, 
      0.07984449078387268}, {0.9968073311438601, 0.07984450248980748}, {
      0.996807333951651, 0.07984446743639567}, {0.9968073330612855, 
      0.07984447855204276}, {0.9968073320815131, 0.07984449078387268}}]], 
    LineBox[NCache[{{
       Rational[79329051026910326075, 79583135378301097573], Rational[
        171737776846684440, 2150895550764894529]}, {
       Rational[5492043627762564215, 5509634243637418921], Rational[
        154565161890796440, 1935817436953687729]}, {
       Rational[67536570082555, 67752886871717], Rational[
        3223771593540120, 40375227098229409]}, {
       Rational[2811194478083087075, 2820198437803596733], Rational[
        4692269919960, 58767601696297]}, {
       Rational[79329051026910326075, 79583135378301097573], Rational[
        171737776846684440, 2150895550764894529]}}, {{0.9968073091091101, 
      0.07984477757909333}, {0.9968072987975257, 0.07984490631204819}, {
      0.9968072683076726, 0.0798452869552155}, {0.9968073311438601, 
      0.07984450248980748}, {0.9968073091091101, 0.07984477757909333}}]], 
    LineBox[NCache[{{
       Rational[3649010722838948802755, 3660697866630727592413], Rational[
        7899552712746175320, 98937780179208853849]}, {
       Rational[1935592095508919510075, 1941791462197606023013], Rational[
        4190263372908247320, 52480850329665027649]}, {
       Rational[56660670888913175, 56842145005681417], Rational[
        122661688779000, 1536274189342741]}, {
       Rational[73432226957418761495, 73667417404917929737], Rational[
        158969543289291000, 1991011281213998101]}, {
       Rational[3649010722838948802755, 3660697866630727592413], Rational[
        7899552712746175320, 98937780179208853849]}}, {{0.9968074000593401, 
      0.07984364211969874}, {0.9968073983178037, 0.07984366386189598}, {
      0.9968074020297774, 0.0798436175195249}, {0.9968074020267816, 
      0.07984361755718482}, {0.9968074000593401, 0.07984364211969874}}]], 
    LineBox[NCache[{{
       Rational[67536570082555, 67752886871717], Rational[
        3223771593540120, 40375227098229409]}, {
       Rational[1830177641163089853215, 1836039629456001626113], Rational[
        3054849876421560, 38259593437162717]}, {
       Rational[85894673029205340804035, 86169790517896344905437], Rational[
        185952905086704903000, 2328913257240441754201]}, {
       Rational[43257003993651404815355, 43395554670828503625637], Rational[
        93646876790273247000, 1172852828941310908801]}, {
       Rational[67536570082555, 67752886871717], Rational[
        3223771593540120, 40375227098229409]}}, {{0.9968072683076726, 
      0.0798452869552155}, {0.9968072648330315, 0.07984533033365405}, {
      0.9968072628813706, 0.07984535469863005}, {0.9968072610609989, 
      0.07984537742455264}, {0.9968072683076726, 0.0798452869552155}}]]}, {
    LineBox[NCache[{{
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[59151083129868128315, 59340849379056079717], Rational[
        128159898275871000, 1603806739974488641]}, {
       Rational[29743199484434864435, 29838622684175524717], Rational[
        64443950299575000, 806449261734473641]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}}, {{0.9968023197872132, 
      0.0799070410586499}, {0.9968021762475885, 0.0799088319775938}, {
      0.9968020975234823, 0.07990981399536307}, {0.996802023982452, 
      0.079910731347155}, {0.9968023197872132, 0.0799070410586499}}]], 
    LineBox[NCache[{{
       Rational[111212562507058180509355, 111569350053942623123189], Rational[
        4096302354513056119320, 51261593268027691705249]}, {
       Rational[3655063818107766381112355, 3666789846525650136294013], 
        Rational[7919253942875183263320, 99102428284477030710649]}, {
       Rational[75648199637999307304895, 75890891228005416503137], Rational[
        163903405853019987000, 2051105168324470716301]}, {
       Rational[59151083129868128315, 59340849379056079717], Rational[
        128159898275871000, 1603806739974488641]}, {
       Rational[111212562507058180509355, 111569350053942623123189], Rational[
        4096302354513056119320, 51261593268027691705249]}}, {{
      0.9968021006960072, 0.07990977442107629}, {0.9968020996815526, 
      0.07990978707547593}, {0.9968020985644117, 0.0799098010107942}, {
      0.9968020975234823, 0.07990981399536307}, {0.9968021006960072, 
      0.07990977442107629}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[37012127216063966435, 37130860095668816317], Rational[
        1955847367134360, 24476506325424401]}, {
       Rational[66420010861497230315, 66633086790549371317], Rational[
        143905690028804760, 1800894237582415441]}, {
       Rational[1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[37012127216063966435, 37130860095668816317], Rational[
        1955847367134360, 24476506325424401]}}, {{0.9968023127043399, 
      0.07990712976478874}, {0.9968022503636682, 0.07990790743047126}, {
      0.9968021762475885, 0.0799088319775938}, {0.9968023197872132, 
      0.0799070410586499}, {0.9968023127043399, 0.07990712976478874}}]], 
    LineBox[NCache[{{
       Rational[1707761986758111946770395, 1713240901470744425859013], 
        Rational[38146134182771041560, 477358846885133582017]}, {
       Rational[858720333385381272373715, 861475318420360798699213], Rational[
        1860573455972805775320, 23283116714063805370249]}, {
       Rational[29743199484434864435, 29838622684175524717], Rational[
        64443950299575000, 806449261734473641]}, {
       Rational[36447490738636766552855, 36564423043729636688137], Rational[
        78970047200617419000, 988227649830530721301]}, {
       Rational[1707761986758111946770395, 1713240901470744425859013], 
        Rational[38146134182771041560, 477358846885133582017]}}, {{
      0.9968020173298868, 0.07991081433115266}, {0.9968020151290797, 
      0.0799108417838646}, {0.996802023982452, 0.079910731347155}, {
      0.996802019685829, 0.07991078494328695}, {0.9968020173298868, 
      0.07991081433115266}}]], 
    LineBox[NCache[{{
       Rational[1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}, {
       Rational[1636017977607577964855, 1641266458665394695913], Rational[
        3544640218236451320, 44358552936902559349]}, {
       Rational[81170214301084538283395, 81430615239072771300637], Rational[
        175865611522639815000, 2200827438893858683801]}, {
       Rational[42996509972085907294715, 43134446507463596630437], Rational[
        93157444762347231000, 1165795851553070179201]}, {
       Rational[1262415663869490935, 1266465597639233833], Rational[
        2735183422896120, 34228799936195509]}}, {{0.9968021762475885, 
      0.0799088319775938}, {0.9968021761304471, 0.07990883343914519}, {
      0.996802174007605, 0.07990885991999006}, {0.9968021721258479, 
      0.07990888339347162}, {0.9968021762475885, 0.0799088319775938}}]]}, {
    LineBox[NCache[{{
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1281745509518915, 1285844832885853], Rational[
        2772791605080, 34752563050969]}, {
       Rational[2300239621905995, 2307601145549653], Rational[
        4977724573080, 62367598528369]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}}, {{0.9968074059119355, 
      0.07984356871445972}, {0.9968121633684135, 0.07978375972153999}, {
      0.9968119610841863, 0.07978667935983176}, {0.9968098803998884, 
      0.07981267020912781}, {0.9968074059119355, 0.07984356871445972}}]], 
    LineBox[NCache[{{
       Rational[37446798881643614435, 37566553869406774717], Rational[
        81005474391975000, 1015312266740723641]}, {
       Rational[74250137948397278315, 74487594502109329717], Rational[
        160620485496975000, 2013178229786738641]}, {
       Rational[1579615299457416935, 1584667107013163833], Rational[
        3417112627157880, 42828840730085509]}, {
       Rational[1281745509518915, 1285844832885853], Rational[
        2772791605080, 34752563050969]}, {
       Rational[37446798881643614435, 37566553869406774717], Rational[
        81005474391975000, 1015312266740723641]}}, {{0.9968121912864443, 
      0.07978380351102472}, {0.9968121328752892, 0.07978453329191323}, {
      0.9968120701607364, 0.07978531683108335}, {0.9968119610841863, 
      0.07978667935983176}, {0.9968121912864443, 0.07978380351102472}}]], 
    LineBox[NCache[{{
       Rational[56660670888913175, 56842145005681417], Rational[
        122661688779000, 1536274189342741]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[1498169493449831195, 1502967664599168133], Rational[
        3243239834105880, 40620747691869409]}, {
       Rational[2820250137782663075, 2829282699768276733], Rational[
        6105342326753880, 76467099993737209]}, {
       Rational[56660670888913175, 56842145005681417], Rational[
        122661688779000, 1536274189342741]}}, {{0.9968074020297774, 
      0.0798436175195249}, {0.9968074059119355, 0.07984356871445972}, {
      0.9968075353433391, 0.07984195314935186}, {0.9968074727964253, 
      0.07984273402880347}, {0.9968074020297774, 0.0798436175195249}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[141691762588332554675, 142145232257768174317], Rational[
        306624531839031000, 3841763033993734441]}, {
       Rational[73184738791193864555, 73418961124466852917], Rational[
        158374367306127000, 1984296246607212241]}, {
       Rational[2300239621905995, 2307601145549653], Rational[
        4977724573080, 62367598528369]}, {
       Rational[2937267951269394575, 2946668271794009233], Rational[
        6356288273501880, 79639683021459709]}, {
       Rational[141691762588332554675, 142145232257768174317], Rational[
        306624531839031000, 3841763033993734441]}}, {{0.9968098144254793, 
      0.07981349425403707}, {0.9968097841526807, 0.07981387233731785}, {
      0.9968098803998884, 0.07981267020912781}, {0.99680984771357, 
      0.07981307850998244}, {0.9968098144254793, 0.07981349425403707}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[1514422595, 1519184221], Rational[4213039320, 53253565801]}, {
       Rational[1753214484035, 1758750444637], Rational[2905560, 36649033]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}}, {{
      0.9968121633684135, 0.07978375972153999}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968656691307223, 0.07911281163299842}, {
      0.9968523330760877, 0.0792806729716443}, {0.9968121633684135, 
      0.07978375972153999}}]]}, {
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{
       Rational[46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}, {
       Rational[91953324577835, 91953545315797], 
        Rational[-5445468000, 2485230954481]}, {
       Rational[1959184117415, 1959188689753], 
        Rational[-114397920, 52951045669]}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[46310081838755, 46310195931997], 
        Rational[-2778300000, 1251626917081]}}, {{
      0.999997536325647, -0.002219750919450864}, {
      0.9999975994621932, -0.0021911315687507993`}, {
      0.9999976662084546, -0.0021604468534031965`}, {
      0.999997755272468, -0.0021058530528218836`}, {
      0.999997536325647, -0.002219750919450864}}]], 
    LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
       Rational[60466175, 60466177], 0}, {
       Rational[2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
       0.9999999669236572, 0}, {
       0.9999999982679552, -0.00005849598373705504}, {
       0.9999999995126164, -0.000031030010397435706`}, {
       0.9999999999744781, 0}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}, {
       Rational[95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}, {
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}}, {{
      0.999999409349215, -0.0010868754274419138`}, {
      0.9999994244858278, -0.0010728544568136466`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999993924566322, -0.0011023040058826046`}, {
      0.999999409349215, -0.0010868754274419138`}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[4564623713879075, 4568123153712253], 
        Rational[-4831680976920, 123462787938169]}, {
       Rational[8828021136138155, 8834786640113653], 
        Rational[-9342825208920, 238778017300369]}, {
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}}, {{
      0.9992345239134193, -0.03911989540393076}, {
      0.9992348092271364, -0.03911255693197017}, {
      0.9992339436316785, -0.03913471465863656}, {
      0.9992342198797671, -0.039127660554980084`}, {
      0.9992345239134193, -0.03911989540393076}}]], 
    LineBox[NCache[{{
       Rational[3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}, {
       Rational[3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}}, {{
      0.9992416681404906, -0.03893698077111374}, {
      0.999244884873686, -0.038854341191946876`}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9992348092271364, -0.03911255693197017}, {
      0.9992416681404906, -0.03893698077111374}}]], 
    LineBox[NCache[{{
       Rational[190591686523595, 190741693302997], 
        Rational[-204411879000, 5155180900081]}, {
       Rational[101030624684675, 101110087674397], 
        Rational[-108319743000, 2732705072281]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], 
        Rational[-4118236920, 103820425069]}, {
       Rational[190591686523595, 190741693302997], 
        Rational[-204411879000, 5155180900081]}}, {{
      0.9992135606180044, -0.03965173734190166}, {
      0.9992140943445931, -0.039638285191744116`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992129578429004, -0.039666924088039346`}, {
      0.9992135606180044, -0.03965173734190166}}]], 
    LineBox[NCache[{{
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[4253843233610915, 4257009864825853], 
        Rational[-4436940112920, 115054320670969]}, {
       Rational[2140724587947995, 2142316951859653], 
        Rational[-2232007144920, 57900458158369]}, {
       Rational[73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}}, {{
      0.9992544114729591, -0.03860837321158893}, {
      0.9992555238741025, -0.038579761462092126`}, {
      0.9992561372147378, -0.038563872152256755`}, {
      0.9992567094657605, -0.038549041163284524`}, {
      0.9992544114729591, -0.03860837321158893}}]]}, {
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {0.9459459459459459, 0}}]],
     LineBox[NCache[{{
       Rational[-14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[-27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[-559860, 1726309], Rational[-35, 37]}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[-14737380, 42309241], 
        Rational[-1071875, 
         1143493]}}, {{-0.3483253221205268, -0.9373690962690633}, \
{-0.3368685477131118, -0.9415504821643773}, {-0.3243104218306224, \
-0.9459459459459459}, {-0.30679327976625276`, -0.9459459459459459}, \
{-0.3483253221205268, -0.9373690962690633}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{Rational[420, 1369], Rational[35, 37]}, {
       Rational[-420, 1369], Rational[35, 37]}, {Rational[-35, 37], 0}, {
       Rational[35, 37], 0}, {Rational[420, 1369], Rational[35, 37]}}, {{
       0.30679327976625276`, 0.9459459459459459}, {-0.30679327976625276`, 
       0.9459459459459459}, {-0.9459459459459459, 0}, {
       0.9459459459459459, 0}, {0.30679327976625276`, 0.9459459459459459}}]], 
    LineBox[NCache[{{
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}, {
       Rational[14737380, 42309241], Rational[-1071875, 1143493]}, {
       Rational[420, 1369], Rational[-35, 37]}, {
       Rational[559860, 1726309], Rational[-35, 37]}, {
       Rational[27811140, 82557841], Rational[-2100875, 2231293]}}, {{
      0.3368685477131118, -0.9415504821643773}, {
      0.3483253221205268, -0.9373690962690633}, {
      0.30679327976625276`, -0.9459459459459459}, {
      0.3243104218306224, -0.9459459459459459}, {
      0.3368685477131118, -0.9415504821643773}}]], 
    LineBox[NCache[{{Rational[-35, 37], 0}, {Rational[-46655, 46657], 0}, {
       Rational[-2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[-1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[-35, 37], 0}}, {{-0.9459459459459459, 
        0}, {-0.9999571339777525, 
        0}, {-0.9991817177288312, -0.040198439917688907`}, \
{-0.9970950553425245, -0.07570068190693623}, {-0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
      0.9991817177288312, -0.040198439917688907`}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9982872015050002, -0.05849402355946547}, {
      0.9986117423805552, -0.052665796434609176`}, {
      0.9991817177288312, -0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[1797717936035, 1800848304637], 
        Rational[-2868538680, 48671575801]}, {
       Rational[3523063132715, 3529172139637], 
        Rational[-5609794680, 95383030801]}, {
       Rational[74008966535, 74136713113], 
        Rational[-117575640, 2003694949]}, {
       Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[1797717936035, 1800848304637], 
        Rational[-2868538680, 48671575801]}}, {{
      0.9982617255468217, -0.058936630523909676`}, {
      0.9982689971811269, -0.05881334062139265}, {
      0.9982768783152648, -0.05867941128397784}, {
      0.9982872015050002, -0.05849402355946547}, {
      0.9982617255468217, -0.058936630523909676`}}]], 
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], 
        Rational[-164689560, 4096167721]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}}, {{
      0.999212933414984, -0.03966733970189627}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.9991726161568688, -0.04067027552107858}, {
      0.9991914195509732, -0.04020576578338795}, {
      0.999212933414984, -0.03966733970189627}}]], 
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[3955915715675, 3961357255237], 
        Rational[-5609794680, 107063709601]}, {
       Rational[2027090518355, 2029867189837], 
        Rational[-2868538680, 54861275401]}, {
       Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[82722627575, 82836937513], 
        Rational[-117575640, 2238836149]}, {
       Rational[3955915715675, 3961357255237], 
        Rational[-5609794680, 107063709601]}}, {{
      0.9986263446562902, -0.05239678973301335}, {
      0.9986320920423257, -0.052287130749929904`}, {
      0.9986117423805552, -0.052665796434609176`}, {
      0.998620060791334, -0.05251641128472774}, {
      0.9986263446562902, -0.05239678973301335}}]], 
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[79293561515, 79527353077], 
        Rational[-164689560, 2149387921]}, {
       Rational[44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}}, {{
      0.9970950553425245, -0.07570068190693623}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970602371013954, -0.07662160859421709}, {
      0.9971269781178355, -0.07574792761439644}, {
      0.9970950553425245, -0.07570068190693623}}]]}, {
    LineBox[NCache[{{
       Rational[43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[1030199406752915, 1033504222755853], 
        Rational[-2232007144920, 27932546560969]}, {
       Rational[2048693519139995, 2055260535419653], 
        Rational[-4436940112920, 55547582038369]}, {
       Rational[43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}}, {{
      0.9968074059119355, -0.07984356871445972}, {
      0.9968121633684135, -0.07978375972153999}, {
      0.9968023197872132, -0.0799070410586499}, {
      0.9968047767343924, -0.07987638615584064}, {
      0.9968074059119355, -0.07984356871445972}}]], 
    LineBox[NCache[{{
       Rational[29743199484434864435, 29838622684175524717], 
        Rational[-64443950299575000, 806449261734473641]}, {
       Rational[59151083129868128315, 59340849379056079717], 
        Rational[-128159898275871000, 1603806739974488641]}, {
       Rational[1262415663869490935, 1266465597639233833], 
        Rational[-2735183422896120, 34228799936195509]}, {
       Rational[1030199406752915, 1033504222755853], 
        Rational[-2232007144920, 27932546560969]}, {
       Rational[29743199484434864435, 29838622684175524717], 
        Rational[-64443950299575000, 806449261734473641]}}, {{
      0.996802023982452, -0.079910731347155}, {
      0.9968020975234823, -0.07990981399536307}, {
      0.9968021762475885, -0.0799088319775938}, {
      0.9968023197872132, -0.0799070410586499}, {
      0.996802023982452, -0.079910731347155}}]], 
    LineBox[NCache[{{
       Rational[56660670888913175, 56842145005681417], 
        Rational[-122661688779000, 1536274189342741]}, {
       Rational[43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[67536570082555, 67752886871717], 
        Rational[-3223771593540120, 40375227098229409]}, {
       Rational[2811194478083087075, 2820198437803596733], 
        Rational[-4692269919960, 58767601696297]}, {
       Rational[56660670888913175, 56842145005681417], 
        Rational[-122661688779000, 1536274189342741]}}, {{
      0.9968074020297774, -0.0798436175195249}, {
      0.9968074059119355, -0.07984356871445972}, {
      0.9968072683076726, -0.0798452869552155}, {
      0.9968073311438601, -0.07984450248980748}, {
      0.9968074020297774, -0.0798436175195249}}]], 
    LineBox[NCache[{{
       Rational[2300239621905995, 2307601145549653], 
        Rational[-4977724573080, 62367598528369]}, {
       Rational[1281745509518915, 1285844832885853], 
        Rational[-2772791605080, 34752563050969]}, {
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[2300239621905995, 2307601145549653], 
        Rational[-4977724573080, 62367598528369]}}, {{
      0.9968098803998884, -0.07981267020912781}, {
      0.9968119610841863, -0.07978667935983176}, {
      0.9968121633684135, -0.07978375972153999}, {
      0.9968074059119355, -0.07984356871445972}, {
      0.9968098803998884, -0.07981267020912781}}]], 
    LineBox[NCache[{{
       Rational[126592707769803404675, 126998487134714924317], 
        Rational[-274163944617927000, 3432391544181484441]}, {
       Rational[65481139393985114555, 65691029939235602917], 
        Rational[-141812843213727000, 1775433241600962241]}, {
       Rational[2048693519139995, 2055260535419653], 
        Rational[-4436940112920, 55547582038369]}, {
       Rational[2620068315681468575, 2628466762420079233], 
        Rational[-5674359069240120, 71039642227569709]}, {
       Rational[126592707769803404675, 126998487134714924317], 
        Rational[-274163944617927000, 3432391544181484441]}}, {{
      0.9968048488287811, -0.07987548654892936}, {
      0.9968048827146624, -0.07987506366944558}, {
      0.9968047767343924, -0.07987638615584064}, {
      0.9968048115126713, -0.07987595223330056}, {
      0.9968048488287811, -0.07987548654892936}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]]}, {
    LineBox[NCache[{{
       Rational[1753214484035, 1758750444637], 
        Rational[-2905560, 36649033]}, {
       Rational[1514422595, 1519184221], 
        Rational[-4213039320, 53253565801]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[1753214484035, 1758750444637], 
        Rational[-2905560, 36649033]}}, {{
      0.9968523330760877, -0.0792806729716443}, {
      0.9968656691307223, -0.07911281163299842}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9968121633684135, -0.07978375972153999}, {
      0.9968523330760877, -0.0792806729716443}}]], 
    LineBox[NCache[{{
       Rational[2515659678373835, 2523501058320853], 
        Rational[-5372465437080, 68202731305969]}, {
       Rational[4628778324036755, 4643201541104653], 
        Rational[-9883609669080, 125491933543369]}, {
       Rational[90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[2515659678373835, 2523501058320853], 
        Rational[-5372465437080, 68202731305969]}}, {{
      0.996892658348146, -0.07877199833798752}, {
      0.9968936913592455, -0.07875892409980523}, {
      0.9968948876613628, -0.07874378033881048}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.996892658348146, -0.07877199833798752}}]], 
    LineBox[NCache[{{
       Rational[1698695270615, 1704059812681], 
        Rational[-4736089766520, 59734204785061]}, {
       Rational[1753214484035, 1758750444637], 
        Rational[-2905560, 36649033]}, {
       Rational[53497353480406115, 53666331970232893], 
        Rational[-115010583975000, 1450441404600889]}, {
       Rational[104859562549903595, 105190745435200693], 
        Rational[-225420744591000, 2842993119870289]}, {
       Rational[1698695270615, 1704059812681], 
        Rational[-4736089766520, 59734204785061]}}, {{
      0.9968519050645529, -0.0792860603662787}, {
      0.9968523330760877, -0.0792806729716443}, {
      0.9968513128506619, -0.07929350583221037}, {
      0.9968515967452565, -0.07928993672741803}, {
      0.9968519050645529, -0.0792860603662787}}]], 
    LineBox[NCache[{{
       Rational[66221992111835, 66430713651397], 
        Rational[-142213218840, 1795424693281]}, {
       Rational[67487941841915, 67700502591397], 
        Rational[-144880386840, 1829743313281]}, {
       Rational[1514422595, 1519184221], 
        Rational[-4213039320, 53253565801]}, {
       Rational[1753214484035, 1758750444637], 
        Rational[-2905560, 36649033]}, {
       Rational[66221992111835, 66430713651397], 
        Rational[-142213218840, 1795424693281]}}, {{
      0.9968580566414311, -0.0792086793571477}, {
      0.9968602781169159, -0.07918071665484491}, {
      0.9968656691307223, -0.07911281163299842}, {
      0.9968523330760877, -0.0792806729716443}, {
      0.9968580566414311, -0.0792086793571477}}]], 
    LineBox[NCache[{{
       Rational[2300239621905995, 2307601145549653], 
        Rational[-4977724573080, 62367598528369]}, {
       Rational[1281745509518915, 1285844832885853], 
        Rational[-2772791605080, 34752563050969]}, {
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], 
        Rational[-94650507000, 1185449354581]}, {
       Rational[2300239621905995, 2307601145549653], 
        Rational[-4977724573080, 62367598528369]}}, {{
      0.9968098803998884, -0.07981267020912781}, {
      0.9968119610841863, -0.07978667935983176}, {
      0.9968121633684135, -0.07978375972153999}, {
      0.9968074059119355, -0.07984356871445972}, {
      0.9968098803998884, -0.07981267020912781}}]], 
    LineBox[NCache[{{
       Rational[1514422595, 1519184221], 
        Rational[-4213039320, 53253565801]}, {
       Rational[2484459597687095, 2492270353217257], 
        Rational[-4108439160, 51934200613]}, {
       Rational[118830794762688155, 119204347808530693], 
        Rational[-254856055167000, 3221739129960289]}, {
       Rational[60900838493535635, 61092269322842893], 
        Rational[-130608626967000, 1651142414130889]}, {
       Rational[1514422595, 1519184221], 
        Rational[-4213039320, 53253565801]}}, {{
      0.9968656691307223, -0.07911281163299842}, {
      0.9968660079272382, -0.07910854719060774}, {
      0.9968662800249322, -0.07910511834958572}, {
      0.9968665294082358, -0.07910197560744535}, {
      0.9968656691307223, -0.07911281163299842}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[4377232221270755, 4390860930974653], 
        Rational[-9342825208920, 118671917053369]}, {
       Rational[2264113575607835, 2271160448190853], 
        Rational[-4831680976920, 61382714815969]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}}, {{
      0.9968937312257562, -0.07875831862188863}, {
      0.9968948876613628, -0.07874378033881048}, {
      0.9968961190258255, -0.07872818979336413}, {
      0.9968972370099913, -0.0787140319779896}, {
      0.9968937312257562, -0.07875831862188863}}]], 
    LineBox[NCache[{{
       Rational[139734967636989416195, 140170045665766997917], 
        Rational[-298254627481671000, 3788379612588297241]}, {
       Rational[270251329452202376075, 271092778253546999317], 
        Rational[-576831317240367000, 7326831844690459441]}, {
       Rational[5595762102266287175, 5613184851339254233], 
        Rational[-11943703780800120, 151707698684844709]}, {
       Rational[4377232221270755, 4390860930974653], 
        Rational[-9342825208920, 118671917053369]}, {
       Rational[139734967636989416195, 140170045665766997917], 
        Rational[-298254627481671000, 3788379612588297241]}}, {{
      0.9968960698649195, -0.07872881231083846}, {
      0.9968960855144667, -0.0787286141496996}, {
      0.9968961027412433, -0.07872839601641965}, {
      0.9968961190258255, -0.07872818979336413}, {
      0.9968960698649195, -0.07872881231083846}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{
       Rational[2515659678373835, 2523501058320853], 
        Rational[-5372465437080, 68202731305969]}, {
       Rational[4628778324036755, 4643201541104653], 
        Rational[-9883609669080, 125491933543369]}, {
       Rational[90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[2515659678373835, 2523501058320853], 
        Rational[-5372465437080, 68202731305969]}}, {{
      0.996892658348146, -0.07877199833798752}, {
      0.9968936913592455, -0.07875892409980523}, {
      0.9968948876613628, -0.07874378033881048}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.996892658348146, -0.07877199833798752}}]], 
    LineBox[NCache[{{
       Rational[130326952092340802435, 130732571385052114717], 
        Rational[-278116879630023000, 3533312740136543641]}, {
       Rational[65587747479323216315, 65791875425366239717], 
        Rational[-139963087525023000, 1778158795280168641]}, {
       Rational[2264113575607835, 2271160448190853], 
        Rational[-4831680976920, 61382714815969]}, {
       Rational[2778974947597614815, 2787624107788448833], 
        Rational[-5930348519544120, 75341192102390509]}, {
       Rational[130326952092340802435, 130732571385052114717], 
        Rational[-278116879630023000, 3533312740136543641]}}, {{
      0.9968973356187064, -0.07871278318241234}, {
      0.9968973684862565, -0.07871236691376052}, {
      0.9968972370099913, -0.0787140319779896}, {
      0.9968973004047895, -0.07871322916532343}, {
      0.9968973356187064, -0.07871278318241234}}]], 
    LineBox[NCache[{{
       Rational[90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}, {
       Rational[117412367650992575, 117778081719256417], 
        Rational[-250656488019000, 3183191397817741]}, {
       Rational[4495154505921275, 4509155785037989], 
        Rational[-12446502622548120, 158064190626872209]}, {
       Rational[3090594291321875555, 3100220624667843133], 
        Rational[-5087010783960, 64602734473897]}, {
       Rational[90596899034495, 90879088814497], 
        Rational[-193409811000, 2456191589581]}}, {{
      0.9968948876613628, -0.07874378033881048}, {
      0.9968948885656367, -0.0787437689706121}, {
      0.9968949222905156, -0.07874334201305246}, {
      0.9968949521626388, -0.07874296382942471}, {
      0.9968948876613628, -0.07874378033881048}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[79293561515, 79527353077], 
        Rational[-164689560, 2149387921]}, {
       Rational[44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}}, {{
      0.9970950553425245, -0.07570068190693623}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970602371013954, -0.07662160859421709}, {
      0.9971269781178355, -0.07574792761439644}, {
      0.9970950553425245, -0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2522962384357835, 2530409023440853], 
        Rational[-5242869376920, 68389433065969]}, {
       Rational[4884575886420755, 4898988138464653], 
        Rational[-10148754472920, 132405084823369]}, {
       Rational[101255130800495, 101553781170097], 
        Rational[-210340703160, 2744696788381]}, {
       Rational[79293561515, 79527353077], 
        Rational[-164689560, 2149387921]}, {
       Rational[2522962384357835, 2530409023440853], 
        Rational[-5242869376920, 68389433065969]}}, {{
      0.9970571401642838, -0.076661980394876}, {
      0.9970581165668193, -0.07664928039930369}, {
      0.9970591900551514, -0.07663531507393666}, {
      0.9970602371013954, -0.07662160859421709}, {
      0.9970571401642838, -0.076661980394876}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
      0.9991817177288312, -0.040198439917688907`}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9982872015050002, -0.05849402355946547}, {
      0.9986117423805552, -0.052665796434609176`}, {
      0.9991817177288312, -0.040198439917688907`}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{
       Rational[2556037184289995, 2563387742909653], 
        Rational[-5242869376920, 69280749808369]}, {
       Rational[1289048215502915, 1292752798005853], 
        Rational[-2643195544920, 34939264810969]}, {
       Rational[44128291235, 44255438077], Rational[-90601560, 1196092921]}, {
       Rational[54379825517255, 54536318475097], 
        Rational[-111581399160, 1473954553381]}, {
       Rational[2556037184289995, 2563387742909653], 
        Rational[-5242869376920, 69280749808369]}}, {{
      0.9971324827311085, -0.07567570200123137}, {
      0.9971343457862535, -0.07565114947954436}, {
      0.9971269781178355, -0.07574792761439644}, {
      0.9971304818106954, -0.07570206211857165}, {
      0.9971324827311085, -0.07567570200123137}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], 
        Rational[-4118236920, 53028838069]}, {
       Rational[97361553108995, 97656261757597], 
        Rational[-204895235160, 2639358425881]}, {
       Rational[51718310369915, 51874753071397], 
        Rational[-108803099160, 1402020353281]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}}, {{
      0.9969799698154445, -0.0776587342773945}, {
      0.9969798761855896, -0.07766032728534307}, {
      0.9969821838016539, -0.07763069735085615}, {
      0.9969842227245558, -0.07760450759889442}, {
      0.9969799698154445, -0.0776587342773945}}]]}, {
    LineBox[NCache[{{Rational[78364164095, 78364164097], 0}, {
       Rational[60466175, 60466177], 0}, {
       Rational[2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[78364164095, 78364164097], 0}}, {{0.9999999999744781, 0}, {
       0.9999999669236572, 0}, {
       0.9999999982679552, -0.00005849598373705504}, {
       0.9999999995126164, -0.000031030010397435706`}, {
       0.9999999999744781, 0}}]], 
    LineBox[NCache[{{
       Rational[60017939938400675, 60017940052493917], 
        Rational[-100018800000, 1622106487905241]}, {
       Rational[119171651580704555, 119171651801442517], 
        Rational[-196036848000, 3220855454093041]}, {
       Rational[2539105576758695, 2539105581331033], 
        Rational[-3265920, 54420678169]}, {
       Rational[2065766435075, 2065766438653], 
        Rational[-3265920, 55831525369]}, {
       Rational[60017939938400675, 60017940052493917], 
        Rational[-100018800000, 1622106487905241]}}, {{
      0.9999999980990143, -0.00006165982365877993}, {
      0.999999998147731, -0.000060864838796437675`}, {
      0.9999999981992328, -0.00006001248256881126}, {
      0.9999999982679552, -0.00005849598373705504}, {
      0.9999999980990143, -0.00006165982365877993}}]], 
    LineBox[NCache[{{Rational[101559956668415, 101559956668417], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[2677233302173955, 2677233302177533], 
        Rational[-117573120, 72357656815609]}, {
       Rational[5046965624437835, 5046965624439733], 
        Rational[-117573120, 136404476336209]}, {
       Rational[101559956668415, 101559956668417], 0}}, {{
       0.9999999999999803, 0}, {0.9999999999744781, 0}, {
       0.9999999999986635, -1.6248884385465218`*^-6}, {
       0.999999999999624, -8.619447334719898*^-7}, {0.9999999999999803, 0}}]],
     LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[240249248228372915, 240249248337866317], 
        Rational[-196036848000, 6493222928050441]}, {
       Rational[124178076893714795, 124178076948858517], 
        Rational[-100018800000, 3356164241861041]}, {
       Rational[3894263598155, 3894263600053], 
        Rational[-3265920, 105250367569]}, {
       Rational[4976492295144335, 4976492297477233], 
        Rational[-3265920, 106661214769]}, {
       Rational[240249248228372915, 240249248337866317], 
        Rational[-196036848000, 6493222928050441]}}, {{
      0.9999999995442509, -0.000030190993004895817`}, {
      0.9999999995559303, -0.000029801521258249907`}, {
      0.9999999995126164, -0.000031030010397435706`}, {
      0.9999999995312164, -0.00003061956501314109}, {
      0.9999999995442509, -0.000030190993004895817`}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}, {
       Rational[95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}, {
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}}, {{
      0.999999409349215, -0.0010868754274419138`}, {
      0.9999994244858278, -0.0010728544568136466`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.9999993924566322, -0.0011023040058826046`}, {
      0.999999409349215, -0.0010868754274419138`}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{
       Rational[236985164750035415, 236985304777803817], 
        Rational[-6962753196000, 6405008237237941]}, {
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}, {
       Rational[5918018220479263955, 5918021719919097133], 
        Rational[-173940515169120, 159946532970786409]}, {
       Rational[11445496056259183835, 11445502821763159333], 
        Rational[-336341707521120, 309337914101707009]}, {
       Rational[236985164750035415, 236985304777803817], 
        Rational[-6962753196000, 6405008237237941]}}, {{
      0.9999994091288972, -0.0010870795068645498`}, {
      0.999999409349215, -0.0010868754274419138`}, {
      0.9999994086808061, -0.001087491625722763}, {
      0.9999994088941236, -0.0010872954532516}, {
      0.9999994091288972, -0.0010870795068645498`}}]], 
    LineBox[NCache[{{
       Rational[3998850437435, 3998852778181], 
        Rational[-151669415520, 140176001440561]}, {
       Rational[4649142646319675, 4649145356169157], 
        Rational[-135666407520, 125652577193761]}, {
       Rational[95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], 
        Rational[-5445468000, 5010204355081]}, {
       Rational[3998850437435, 3998852778181], 
        Rational[-151669415520, 140176001440561]}}, {{
      0.9999994146456171, -0.0010819927374252616`}, {
      0.9999994171295422, -0.001079694587646995}, {
      0.9999994244858278, -0.0010728544568136466`}, {
      0.999999409349215, -0.0010868754274419138`}, {
      0.9999994146456171, -0.0010819927374252616`}}]], 
    LineBox[NCache[{{
       Rational[247103955124241915, 247104105131021317], 
        Rational[-7358827644000, 6678489327865441]}, {
       Rational[130987141877183795, 130987221340173517], 
        Rational[-3899510748000, 3540195171356041]}, {
       Rational[3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}, {
       Rational[4976436407088335, 4976439430397233], 
        Rational[-148256529120, 134498362983709]}, {
       Rational[247103955124241915, 247104105131021317], 
        Rational[-7358827644000, 6678489327865441]}}, {{
      0.9999993929409658, -0.0011018700910842073`}, {
      0.9999993933531156, -0.001101495979529944}, {
      0.9999993924566322, -0.0011023040058826046`}, {
      0.9999993924754957, -0.0011022924430534329`}, {
      0.9999993929409658, -0.0011018700910842073`}}]], 
    LineBox[NCache[{{
       Rational[95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}, {
       Rational[117600269318755055, 117600336898400017], 
        Rational[-3407418252000, 3178387483740541]}, {
       Rational[5515031224471418195, 5515034391102633133], 
        Rational[-159729844065120, 149054983543314409]}, {
       Rational[2775410121613400075, 2775411713977311733], 
        Rational[-80352257217120, 75011127404792209]}, {
       Rational[95816389805675, 95816444949397], 
        Rational[-2778300000, 2589633647281]}}, {{
      0.9999994244858278, -0.0010728544568136466`}, {
      0.9999994253448014, -0.001072058793784929}, {
      0.9999994258184101, -0.0010716169313366402`}, {
      0.99999942626029, -0.0010712044998804613`}, {
      0.9999994244858278, -0.0010728544568136466`}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[76370409395, 76370510413], Rational[-3356640, 2064067849]}, {
       Rational[84835679075, 84835770013], Rational[-3356640, 2292858649]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}}, {{
      0.9999993683511246, -0.0011170800217786276`}, {
      0.999997755272468, -0.0021058530528218836`}, {
      0.9999986772643072, -0.0016262256115399626`}, {
      0.999998928070082, -0.0014639541785377629`}, {
      0.9999993683511246, -0.0011170800217786276`}}]], 
    LineBox[NCache[{{
       Rational[2331869358771155, 2331872489139757], 
        Rational[-103267392480, 63023580787561]}, {
       Rational[4569845401980635, 4569851510987557], 
        Rational[-201952608480, 123509500296961]}, {
       Rational[95998336538615, 95998464285193], 
        Rational[-4232723040, 2594553088789]}, {
       Rational[76370409395, 76370510413], Rational[-3356640, 2064067849]}, {
       Rational[2331869358771155, 2331872489139757], 
        Rational[-103267392480, 63023580787561]}}, {{
      0.9999986575729949, -0.0016385516530406654`}, {
      0.9999986631935617, -0.0016351180111200654`}, {
      0.9999986692851917, -0.0016313881023631747`}, {
      0.9999986772643072, -0.0016262256115399626`}, {
      0.9999986575729949, -0.0016385516530406654`}}]], 
    LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[106778900987675, 106778969184997], 
        Rational[-3261656160, 2885918086081]}, {
       Rational[196339962826595, 196340085373597], 
        Rational[-5928824160, 5306488793881]}, {
       Rational[3839884864655, 3839887197553], 
        Rational[-114397920, 103780735069]}}, {{
      0.9999993924566322, -0.0011023040058826046`}, {
      0.9999993683511246, -0.0011170800217786276`}, {
      0.999999361322529, -0.0011301970682159044`}, {
      0.9999993758431868, -0.0011172781834264166`}, {
      0.9999993924566322, -0.0011023040058826046`}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{
       Rational[5130390164381195, 5130395605920757], 
        Rational[-201952608480, 138659340700561]}, {
       Rational[2628907206572675, 2628909983244157], 
        Rational[-103267392480, 71051621168761]}, {
       Rational[84835679075, 84835770013], Rational[-3356640, 2292858649]}, {
       Rational[107282541022055, 107282655331993], 
        Rational[-4232723040, 2899531225189]}, {
       Rational[5130390164381195, 5130395605920757], 
        Rational[-201952608480, 138659340700561]}}, {{
      0.9999989393528336, -0.001456465950722517}, {
      0.9999989437936256, -0.0014534135995957146`}, {
      0.999998928070082, -0.0014639541785377629`}, {
      0.999998934497495, -0.0014597956398017748`}, {
      0.9999989393528336, -0.001456465950722517}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], 
        Rational[-114397920, 52951045669]}, {
       Rational[102915835759835, 102916069551397], 
        Rational[-5928824160, 2781515393281]}, {
       Rational[57272593020755, 57272720167597], 
        Rational[-3261656160, 1547911355881]}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}}, {{
      0.999997755272468, -0.0021058530528218836`}, {
      0.9999976662084546, -0.0021604468534031965`}, {
      0.9999977283279179, -0.002131508664061902}, {
      0.9999977799754992, -0.0021071336854064327`}, {
      0.999997755272468, -0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}}, {{
      0.999212933414984, 0.03966733970189627}, {0.9991817177288312, 
      0.040198439917688907`}, {0.9992544114729591, 0.03860837321158893}, {
      0.9992348092271364, 0.03911255693197017}, {0.999212933414984, 
      0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}, {
       Rational[4253843233610915, 4257009864825853], Rational[
        4436940112920, 115054320670969]}, {
       Rational[90707184798335, 90774764443297], Rational[
        94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[77175000, 1998918721]}, {
       Rational[2140724587947995, 2142316951859653], Rational[
        2232007144920, 57900458158369]}}, {{0.9992567094657605, 
      0.038549041163284524`}, {0.9992561372147378, 0.038563872152256755`}, {
      0.9992555238741025, 0.038579761462092126`}, {0.9992544114729591, 
      0.03860837321158893}, {0.9992567094657605, 0.038549041163284524`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[101030624684675, 101110087674397], Rational[
        108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], Rational[
        204411879000, 5155180900081]}, {
       Rational[3838332418655, 3841355727553], Rational[
        4118236920, 103820425069]}}, {{0.9992129578429004, 
      0.039666924088039346`}, {0.999212933414984, 0.03966733970189627}, {
      0.9992140943445931, 0.039638285191744116`}, {0.9992135606180044, 
      0.03965173734190166}, {0.9992129578429004, 0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}, {
       Rational[4564623713879075, 4568123153712253], Rational[
        4831680976920, 123462787938169]}, {
       Rational[142983452675, 143092946077], Rational[
        151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], Rational[
        193409811000, 4944026792581]}, {
       Rational[8828021136138155, 8834786640113653], Rational[
        9342825208920, 238778017300369]}}, {{0.9992342198797671, 
      0.039127660554980084`}, {0.9992339436316785, 0.03913471465863656}, {
      0.9992348092271364, 0.03911255693197017}, {0.9992345239134193, 
      0.03911989540393076}, {0.9992342198797671, 0.039127660554980084`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 
       0.040198439917688907`}}]]}, {
    LineBox[NCache[{{
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}}, {{
      0.9986117423805552, 0.052665796434609176`}, {0.9982872015050002, 
      0.05849402355946547}, {0.9970950553425245, 0.07570068190693623}, {
      0.9991817177288312, 0.040198439917688907`}, {0.9986117423805552, 
      0.052665796434609176`}}]], 
    LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[82722627575, 82836937513], Rational[117575640, 2238836149]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2027090518355, 2029867189837], Rational[
        2868538680, 54861275401]}, {
       Rational[3955915715675, 3961357255237], Rational[
        5609794680, 107063709601]}, {
       Rational[82722627575, 82836937513], Rational[
        117575640, 2238836149]}}, {{0.998620060791334, 0.05251641128472774}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9986320920423257, 
      0.052287130749929904`}, {0.9986263446562902, 0.05239678973301335}, {
      0.998620060791334, 0.05251641128472774}}]], 
    LineBox[NCache[{{
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}, {
       Rational[2215959515, 2219442373], Rational[3359160, 59984929]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[93240, 1770409]}, {
       Rational[2255180795, 2258603173], Rational[3359160, 61043329]}}, {{
      0.9984847369201849, 0.05502910891376845}, {0.9984307508758192, 
      0.056000066283315934`}, {0.9982872015050002, 0.05849402355946547}, {
      0.9986117423805552, 0.052665796434609176`}, {0.9984847369201849, 
      0.05502910891376845}}]], 
    LineBox[NCache[{{
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}, {
       Rational[82357054955, 82425252277], Rational[90601560, 2227709521]}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[3177720, 80109229]}, {
       Rational[151435658675, 151558205677], Rational[
        164689560, 4096167721]}}, {{0.9991914195509732, 
      0.04020576578338795}, {0.9991726161568688, 0.04067027552107858}, {
      0.9991817177288312, 0.040198439917688907`}, {0.999212933414984, 
      0.03966733970189627}, {0.9991914195509732, 0.04020576578338795}}]], 
    LineBox[NCache[{{
       Rational[58877315, 58978333], Rational[93240, 1594009]}, {
       Rational[74008966535, 74136713113], Rational[117575640, 2003694949]}, {
       Rational[3523063132715, 3529172139637], Rational[
        5609794680, 95383030801]}, {
       Rational[1797717936035, 1800848304637], Rational[
        2868538680, 48671575801]}, {
       Rational[58877315, 58978333], Rational[93240, 1594009]}}, {{
      0.9982872015050002, 0.05849402355946547}, {0.9982768783152648, 
      0.05867941128397784}, {0.9982689971811269, 0.05881334062139265}, {
      0.9982617255468217, 0.058936630523909676`}, {0.9982872015050002, 
      0.05849402355946547}}]]}, {
    LineBox[NCache[{{
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[46655, 46657], 0}, {Rational[60466175, 60466177], 0}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}}, {{
       0.9999993683511246, 0.0011170800217786276`}, {0.999997755272468, 
       0.0021058530528218836`}, {0.9999571339777525, 0}, {
       0.9999999669236572, 0}, {0.9999993683511246, 
       0.0011170800217786276`}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[95816389805675, 95816444949397], Rational[
        2778300000, 2589633647281]}, {
       Rational[185377451644595, 185377561137997], Rational[
        5445468000, 5010204355081]}, {
       Rational[3839884864655, 3839887197553], Rational[
        114397920, 103780735069]}}, {{0.9999993924566322, 
      0.0011023040058826046`}, {0.9999993683511246, 0.0011170800217786276`}, {
      0.9999994244858278, 0.0010728544568136466`}, {0.999999409349215, 
      0.0010868754274419138`}, {0.9999993924566322, 
      0.0011023040058826046`}}]], 
    LineBox[NCache[{{
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}, {
       Rational[76370409395, 76370510413], Rational[3356640, 2064067849]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[90720, 81211729]}, {
       Rational[84835679075, 84835770013], Rational[3356640, 2292858649]}}, {{
      0.999998928070082, 0.0014639541785377629`}, {0.9999986772643072, 
      0.0016262256115399626`}, {0.999997755272468, 0.0021058530528218836`}, {
      0.9999993683511246, 0.0011170800217786276`}, {0.999998928070082, 
      0.0014639541785377629`}}]], 
    LineBox[NCache[{{
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}, {
       Rational[2065766435075, 2065766438653], Rational[
        3265920, 55831525369]}, {Rational[60466175, 60466177], 0}, {
       Rational[78364164095, 78364164097], 0}, {
       Rational[3894263598155, 3894263600053], Rational[
        3265920, 105250367569]}}, {{0.9999999995126164, 
       0.000031030010397435706`}, {0.9999999982679552, 
       0.00005849598373705504}, {0.9999999669236572, 0}, {
       0.9999999999744781, 0}, {0.9999999995126164, 
       0.000031030010397435706`}}]], 
    LineBox[NCache[{{
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}, {
       Rational[1959184117415, 1959188689753], Rational[
        114397920, 52951045669]}, {
       Rational[91953324577835, 91953545315797], Rational[
        5445468000, 2485230954481]}, {
       Rational[46310081838755, 46310195931997], Rational[
        2778300000, 1251626917081]}, {
       Rational[1593953795, 1593957373], Rational[90720, 43079929]}}, {{
      0.999997755272468, 0.0021058530528218836`}, {0.9999976662084546, 
      0.0021604468534031965`}, {0.9999975994621932, 0.0021911315687507993`}, {
      0.999997536325647, 0.002219750919450864}, {0.999997755272468, 
      0.0021058530528218836`}}]]}, {
    LineBox[NCache[{{Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}}, {{
      0.9970950553425245, 0.07570068190693623}, {0.9969799698154445, 
      0.0776587342773945}, {0.9968937312257562, 0.07875831862188863}, {
      0.9968121633684135, 0.07978375972153999}, {0.9970950553425245, 
      0.07570068190693623}}]], 
    LineBox[NCache[{{
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}, {
       Rational[4377232221270755, 4390860930974653], Rational[
        9342825208920, 118671917053369]}, {
       Rational[90596899034495, 90879088814497], Rational[
        193409811000, 2456191589581]}, {
       Rational[70841355515, 71062093477], Rational[151263000, 1920597121]}, {
       Rational[2264113575607835, 2271160448190853], Rational[
        4831680976920, 61382714815969]}}, {{0.9968972370099913, 
      0.0787140319779896}, {0.9968961190258255, 0.07872818979336413}, {
      0.9968948876613628, 0.07874378033881048}, {0.9968937312257562, 
      0.07875831862188863}, {0.9968972370099913, 0.0787140319779896}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[44128291235, 44255438077], Rational[90601560, 1196092921]}, {
       Rational[79293561515, 79527353077], Rational[164689560, 2149387921]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[44128291235, 44255438077], Rational[
        90601560, 1196092921]}}, {{0.9971269781178355, 0.07574792761439644}, {
      0.9970602371013954, 0.07662160859421709}, {0.9969799698154445, 
      0.0776587342773945}, {0.9970950553425245, 0.07570068190693623}, {
      0.9971269781178355, 0.07574792761439644}}]], 
    LineBox[NCache[{{
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}, {
       Rational[1030199406752915, 1033504222755853], Rational[
        2232007144920, 27932546560969]}, {
       Rational[35676085235, 35790178477], Rational[77175000, 967302121]}, {
       Rational[43721593751255, 43861626119497], Rational[
        94650507000, 1185449354581]}, {
       Rational[2048693519139995, 2055260535419653], Rational[
        4436940112920, 55547582038369]}}, {{0.9968047767343924, 
      0.07987638615584064}, {0.9968023197872132, 0.0799070410586499}, {
      0.9968121633684135, 0.07978375972153999}, {0.9968074059119355, 
      0.07984356871445972}, {0.9968047767343924, 0.07987638615584064}}]], 
    LineBox[NCache[{{
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}, {
       Rational[1956141323255, 1962067008553], Rational[
        4118236920, 53028838069]}, {
       Rational[97057273692995, 97351512411997], Rational[
        204411879000, 2631121957081]}, {
       Rational[51414030953915, 51570003725797], Rational[
        108319743000, 1393783884481]}, {
       Rational[1509431735, 1514004073], Rational[3177720, 40919029]}}, {{
      0.9969799698154445, 0.0776587342773945}, {0.9969798761855896, 
      0.07766032728534307}, {0.9969775639667849, 0.0776900053795975}, {
      0.9969755136588447, 0.07771631183720765}, {0.9969799698154445, 
      0.0776587342773945}}]]}, {
    LineBox[NCache[{{Rational[46655, 46657], 0}, {Rational[35, 37], 0}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[46655, 46657], 0}}, {{0.9999571339777525, 0}, {
       0.9459459459459459, 0}, {0.9970950553425245, -0.07570068190693623}, {
       0.9991817177288312, -0.040198439917688907`}, {
       0.9999571339777525, 0}}]], 
    LineBox[NCache[{{
       Rational[35676085235, 35790178477], Rational[-77175000, 967302121]}, {
       Rational[70841355515, 71062093477], 
        Rational[-151263000, 1920597121]}, {
       Rational[1509431735, 1514004073], Rational[-3177720, 40919029]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[35676085235, 35790178477], 
        Rational[-77175000, 967302121]}}, {{
      0.9968121633684135, -0.07978375972153999}, {
      0.9968937312257562, -0.07875831862188863}, {
      0.9969799698154445, -0.0776587342773945}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9968121633684135, -0.07978375972153999}}]], 
    LineBox[NCache[{{Rational[60466175, 60466177], 0}, {
       Rational[46655, 46657], 0}, {
       Rational[1593953795, 1593957373], Rational[-90720, 43079929]}, {
       Rational[3004832075, 3004833973], Rational[-90720, 81211729]}, {
       Rational[60466175, 60466177], 0}}, {{0.9999999669236572, 0}, {
       0.9999571339777525, 0}, {0.999997755272468, -0.0021058530528218836`}, {
       0.9999993683511246, -0.0011170800217786276`}, {
       0.9999999669236572, 0}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[2520, 62689]}, {
       Rational[1228115, 1231693], Rational[2520, 33289]}, {
       Rational[35, 37], 0}, {Rational[46655, 46657], 0}, {
       Rational[2317595, 2319493], Rational[2520, 62689]}}, {{
       0.9991817177288312, 0.040198439917688907`}, {0.9970950553425245, 
       0.07570068190693623}, {0.9459459459459459, 0}, {
       0.9999571339777525, 0}, {0.9991817177288312, 0.040198439917688907`}}]],
     LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{Rational[35, 37], 0}, {Rational[-35, 37], 0}, {
       Rational[-420, 1369], Rational[-35, 37]}, {
       Rational[420, 1369], Rational[-35, 37]}, {Rational[35, 37], 0}}, {{
       0.9459459459459459, 0}, {-0.9459459459459459, 
        0}, {-0.30679327976625276`, -0.9459459459459459}, {
       0.30679327976625276`, -0.9459459459459459}, {
       0.9459459459459459, 0}}]]}, {
    LineBox[NCache[{{
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[4564623713879075, 4568123153712253], 
        Rational[-4831680976920, 123462787938169]}, {
       Rational[8828021136138155, 8834786640113653], 
        Rational[-9342825208920, 238778017300369]}, {
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}}, {{
      0.9992345239134193, -0.03911989540393076}, {
      0.9992348092271364, -0.03911255693197017}, {
      0.9992339436316785, -0.03913471465863656}, {
      0.9992342198797671, -0.039127660554980084`}, {
      0.9992345239134193, -0.03911989540393076}}]], 
    LineBox[NCache[{{
       Rational[132224222452968404675, 132325595618789924317], 
        Rational[-139963087525023000, 3576367449156484441]}, {
       Rational[262740584268181364555, 262942019085679352917], 
        Rational[-278116879630023000, 7106541056369712241]}, {
       Rational[5602508196000186695, 5606803411320700633], 
        Rational[-5930348519544120, 151535227332991909]}, {
       Rational[4564623713879075, 4568123153712253], 
        Rational[-4831680976920, 123462787938169]}, {
       Rational[132224222452968404675, 132325595618789924317], 
        Rational[-139963087525023000, 3576367449156484441]}}, {{
      0.9992339111314975, -0.03913554451963107}, {
      0.999233919256426, -0.039135337068198904`}, {
      0.9992339279611905, -0.03913511481071291}, {
      0.9992339436316785, -0.03913471465863656}, {
      0.9992339111314975, -0.03913554451963107}}]], 
    LineBox[NCache[{{
       Rational[236891979178885415, 237073453291053817], 
        Rational[-250656488019000, 6407390629487941]}, {
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[6235475576506438955, 6240252439867542133], 
        Rational[-5087010783960, 130035058864897]}, {
       Rational[9069354982487555, 9076302752773789], 
        Rational[-12446502622548120, 318161207306692009]}, {
       Rational[236891979178885415, 237073453291053817], 
        Rational[-250656488019000, 6407390629487941]}}, {{
      0.9992345236902352, -0.039119901144380784`}, {
      0.9992345239134193, -0.03911989540393076}, {
      0.9992345079935251, -0.03912030208134308}, {
      0.9992345153665011, -0.03912011375588694}, {
      0.9992345236902352, -0.039119901144380784`}}]], 
    LineBox[
     NCache[{{Rational[9342667507272155, 9349821812723653], 
        Rational[-9883609669080, 252697886830369]}, {
       Rational[5079270085013075, 5083158326322253], 
        Rational[-5372465437080, 137382657468169]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[9342667507272155, 9349821812723653], 
        Rational[-9883609669080, 252697886830369]}}, {{
      0.999234819059144, -0.039112355837445795`}, {
      0.9992350737357435, -0.039105848846494894`}, {
      0.9992348092271364, -0.03911255693197017}, {
      0.9992345239134193, -0.03911989540393076}, {
      0.999234819059144, -0.039112355837445795`}}]], 
    LineBox[NCache[{{
       Rational[545049971377910864915, 545467675164720856717], 
        Rational[-576831317240367000, 14742369599046509641]}, {
       Rational[281822574602617262795, 282038550693128648917], 
        Rational[-298254627481671000, 7622663532246720241]}, {
       Rational[8828021136138155, 8834786640113653], 
        Rational[-9342825208920, 238778017300369]}, {
       Rational[11285616959871540335, 11294265838693766833], 
        Rational[-11943703780800120, 305250428072804509]}, {
       Rational[545049971377910864915, 545467675164720856717], 
        Rational[-576831317240367000, 14742369599046509641]}}, {{
      0.9992342281571793, -0.039127449177347624`}, {
      0.9992342320226061, -0.039127350462202906`}, {
      0.9992342198797671, -0.039127660554980084`}, {
      0.9992342239021331, -0.0391275578422824}, {
      0.9992342281571793, -0.039127449177347624`}}]], 
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]]}, {
    LineBox[NCache[{{
       Rational[3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}, {
       Rational[3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}}, {{
      0.9992416681404906, -0.03893698077111374}, {
      0.999244884873686, -0.038854341191946876`}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9992348092271364, -0.03911255693197017}, {
      0.9992416681404906, -0.03893698077111374}}]], 
    LineBox[NCache[{{
       Rational[2655370959081995, 2657352124469653], 
        Rational[-2772791605080, 71820327688369]}, {
       Rational[4768489604744915, 4772045037435853], 
        Rational[-4977724573080, 128974190200969]}, {
       Rational[90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2655370959081995, 2657352124469653], 
        Rational[-2772791605080, 71820327688369]}}, {{
      0.9992544588391524, -0.03860733714709912}, {
      0.9992549456966465, -0.038594734072946335`}, {
      0.9992555238741025, -0.038579761462092126`}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9992544588391524, -0.03860733714709912}}]], 
    LineBox[NCache[{{
       Rational[5059449548841695, 5063289618248257], 
        Rational[-4108439160, 105509379613]}, {
       Rational[3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}, {
       Rational[124000112148890075, 124094242633316293], 
        Rational[-10046817459000, 257992188426853]}, {
       Rational[241970539160219555, 242154208251709693], 
        Rational[-254856055167000, 6544708331127289]}, {
       Rational[5059449548841695, 5063289618248257], 
        Rational[-4108439160, 105509379613]}}, {{
      0.9992415860643795, -0.038939089349870386`}, {
      0.9992416681404906, -0.03893698077111374}, {
      0.9992414596968503, -0.03894233201501957}, {
      0.9992415201337355, -0.038940781204088046`}, {
      0.9992415860643795, -0.038939089349870386`}}]], 
    LineBox[NCache[{{
       Rational[137687209628675, 137791521699997], 
        Rational[-144880386840, 3724095181081]}, {
       Rational[135200379894755, 135302735377597], 
        Rational[-142213218840, 3656830685881]}, {
       Rational[3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}, {
       Rational[3084363275, 3086704021], 
        Rational[-4213039320, 108201489601]}, {
       Rational[137687209628675, 137791521699997], 
        Rational[-144880386840, 3724095181081]}}, {{
      0.9992429717733351, -0.03890351341609515}, {
      0.9992435076603858, -0.03888974662925586}, {
      0.999244884873686, -0.038854341191946876`}, {
      0.9992416681404906, -0.03893698077111374}, {
      0.9992429717733351, -0.03890351341609515}}]], 
    LineBox[NCache[{{
       Rational[9342667507272155, 9349821812723653], 
        Rational[-9883609669080, 252697886830369]}, {
       Rational[5079270085013075, 5083158326322253], 
        Rational[-5372465437080, 137382657468169]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[182788963557095, 182928991325497], 
        Rational[-193409811000, 4944026792581]}, {
       Rational[9342667507272155, 9349821812723653], 
        Rational[-9883609669080, 252697886830369]}}, {{
      0.999234819059144, -0.039112355837445795`}, {
      0.9992350737357435, -0.039105848846494894`}, {
      0.9992348092271364, -0.03911255693197017}, {
      0.9992345239134193, -0.03911989540393076}, {
      0.999234819059144, -0.039112355837445795`}}]], 
    LineBox[NCache[{{
       Rational[3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}, {
       Rational[3474910467455, 3477536050081], 
        Rational[-4736089766520, 121901736674461]}, {
       Rational[214525471745056115, 214687547599982893], 
        Rational[-225420744591000, 5802366151350889]}, {
       Rational[109456717393303595, 109539405422200693], 
        Rational[-115010583975000, 2960524470870289]}, {
       Rational[3585947545355, 3588657394837], 
        Rational[-2905560, 74780833]}}, {{
      0.999244884873686, -0.038854341191946876`}, {
      0.9992449876613245, -0.03885170052308396}, {
      0.9992450616873749, -0.03884979656764995}, {
      0.9992451298363508, -0.038848043685040363`}, {
      0.999244884873686, -0.038854341191946876`}}]]}, {
    LineBox[NCache[{{
       Rational[190591686523595, 190741693302997], 
        Rational[-204411879000, 5155180900081]}, {
       Rational[101030624684675, 101110087674397], 
        Rational[-108319743000, 2732705072281]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[3838332418655, 3841355727553], 
        Rational[-4118236920, 103820425069]}, {
       Rational[190591686523595, 190741693302997], 
        Rational[-204411879000, 5155180900081]}}, {{
      0.9992135606180044, -0.03965173734190166}, {
      0.9992140943445931, -0.039638285191744116`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992129578429004, -0.039666924088039346`}, {
      0.9992135606180044, -0.03965173734190166}}]], 
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{
       Rational[243560314932454415, 243752013057708817], 
        Rational[-261222696315000, 6587892244802941]}, {
       Rational[190591686523595, 190741693302997], 
        Rational[-204411879000, 5155180900081]}, {
       Rational[209574895590633895, 209739848272493177], 
        Rational[-6518475399948120, 164390691889251409]}, {
       Rational[11758448313350902835, 11767703090273524333], 
        Rational[-12611208248052120, 318046029466852009]}, {
       Rational[243560314932454415, 243752013057708817], 
        Rational[-261222696315000, 6587892244802941]}}, {{
      0.9992135526478337, -0.03965193822365165}, {
      0.9992135606180044, -0.03965173734190166}, {
      0.9992135367541365, -0.03965233873666984}, {
      0.9992135443211284, -0.039652148052885874`}, {
      0.9992135526478337, -0.03965193822365165}}]], 
    LineBox[NCache[{{
       Rational[5379659260100195, 5383892357085757], 
        Rational[-5769061706520, 145510604245561]}, {
       Rational[4842292889066675, 4846102723314157], 
        Rational[-5192508890520, 130975749278761]}, {
       Rational[101030624684675, 101110087674397], 
        Rational[-108319743000, 2732705072281]}, {
       Rational[190591686523595, 190741693302997], 
        Rational[-204411879000, 5155180900081]}, {
       Rational[5379659260100195, 5383892357085757], 
        Rational[-5769061706520, 145510604245561]}}, {{
      0.9992137478417468, -0.03964701910511098}, {
      0.9992138354333363, -0.0396448114945964}, {
      0.9992140943445931, -0.039638285191744116`}, {
      0.9992135606180044, -0.03965173734190166}, {
      0.9992137478417468, -0.03964701910511098}}]], 
    LineBox[NCache[{{
       Rational[247198482008735915, 247393186730051317], 
        Rational[-265222225863000, 6686302344055441]}, {
       Rational[131127310674077795, 131230590537363517], 
        Rational[-140686743519000, 3546772717226041]}, {
       Rational[3838332418655, 3841355727553], 
        Rational[-4118236920, 103820425069]}, {
       Rational[4974478772682335, 4978396980887233], 
        Rational[-5337234960120, 134551269753709]}, {
       Rational[247198482008735915, 247393186730051317], 
        Rational[-265222225863000, 6686302344055441]}}, {{
      0.9992129746017303, -0.039666502083741374`}, {
      0.9992129894191376, -0.03966612882627343}, {
      0.9992129578429004, -0.039666924088039346`}, {
      0.9992129578617494, -0.03966692376734613}, {
      0.9992129746017303, -0.039666502083741374`}}]], 
    LineBox[
     NCache[{{Rational[101030624684675, 101110087674397], 
        Rational[-108319743000, 2732705072281]}, {
       Rational[124175419501174055, 124273082754785017], 
        Rational[-133131879027000, 3358731966345541]}, {
       Rational[5827983481563137195, 5832567060364518133], 
        Rational[-6248275278540120, 157636947577419409]}, {
       Rational[2935063873262519075, 2937372190000356733], 
        Rational[-3146698439844120, 79388437567577209]}, {
       Rational[101030624684675, 101110087674397], 
        Rational[-108319743000, 2732705072281]}}, {{
      0.9992140943445931, -0.039638285191744116`}, {
      0.9992141238356202, -0.03963754189407789}, {
      0.9992141404026832, -0.03963712425649093}, {
      0.9992141558547821, -0.039636734721798496`}, {
      0.9992140943445931, -0.039638285191744116`}}]]}, {
    LineBox[NCache[{{
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[4253843233610915, 4257009864825853], 
        Rational[-4436940112920, 115054320670969]}, {
       Rational[2140724587947995, 2142316951859653], 
        Rational[-2232007144920, 57900458158369]}, {
       Rational[73904848955, 73959992677], 
        Rational[-77175000, 1998918721]}}, {{
      0.9992544114729591, -0.03860837321158893}, {
      0.9992555238741025, -0.038579761462092126`}, {
      0.9992561372147378, -0.038563872152256755`}, {
      0.9992567094657605, -0.038549041163284524`}, {
      0.9992544114729591, -0.03860837321158893}}]], 
    LineBox[NCache[{{
       Rational[135958466775505802435, 136059679869127114717], 
        Rational[-141812843213727000, 3677288645111543641]}, {
       Rational[262847192353519466315, 263042864571809989717], 
        Rational[-274163944617927000, 7109266610048918641]}, {
       Rational[5440168588827228935, 5444218384412183833], 
        Rational[-5674359069240120, 147141037416545509]}, {
       Rational[4253843233610915, 4257009864825853], 
        Rational[-4436940112920, 115054320670969]}, {
       Rational[135958466775505802435, 136059679869127114717], 
        Rational[-141812843213727000, 3677288645111543641]}}, {{
      0.9992561125109314, -0.0385645123077972}, {
      0.9992561204098463, -0.03856430763623317}, {
      0.9992561291081655, -0.038564082249715456`}, {
      0.9992561372147378, -0.038563872152256755`}, {
      0.9992561125109314, -0.0385645123077972}}]], 
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{
       Rational[2655370959081995, 2657352124469653], 
        Rational[-2772791605080, 71820327688369]}, {
       Rational[4768489604744915, 4772045037435853], 
        Rational[-4977724573080, 128974190200969]}, {
       Rational[90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2655370959081995, 2657352124469653], 
        Rational[-2772791605080, 71820327688369]}}, {{
      0.9992544588391524, -0.03860733714709912}, {
      0.9992549456966465, -0.038594734072946335`}, {
      0.9992555238741025, -0.038579761462092126`}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9992544588391524, -0.03860733714709912}}]], 
    LineBox[NCache[{{
       Rational[122922814993657892675, 123014243953927124317], 
        Rational[-128159898275871000, 3324709296052084441]}, {
       Rational[61811246617839602555, 61857220246056122917], 
        Rational[-64443950299575000, 1671816763406922241]}, {
       Rational[2140724587947995, 2142316951859653], 
        Rational[-2232007144920, 57900458158369]}, {
       Rational[2623381434158556575, 2625332731428239233], 
        Rational[-2735183422896120, 70954938687249709]}, {
       Rational[122922814993657892675, 123014243953927124317], 
        Rational[-128159898275871000, 3324709296052084441]}}, {{
      0.9992567611901636, -0.03854770052469071}, {
      0.9992567783027809, -0.03854725691842418}, {
      0.9992567094657605, -0.038549041163284524`}, {
      0.9992567428705994, -0.0385481754124554}, {
      0.9992567611901636, -0.03854770052469071}}]], 
    LineBox[NCache[{{
       Rational[90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}, {
       Rational[117551437999194815, 117639017332446817], 
        Rational[-122661688779000, 3179432900876941]}, {
       Rational[5832393293598635435, 5836738504181881333], 
        Rational[-4692269919960, 121626591597697]}, {
       Rational[140121084370435, 140225474383517], 
        Rational[-3223771593540120, 83563013099518009]}, {
       Rational[90707184798335, 90774764443297], 
        Rational[-94650507000, 2453372011981]}}, {{
      0.9992555238741025, -0.038579761462092126`}, {
      0.9992555247804858, -0.03857973814926802}, {
      0.9992555413301225, -0.038579309494099545`}, {
      0.9992555559997858, -0.03857892952831681}, {
      0.9992555238741025, -0.038579761462092126`}}]]}, {
    LineBox[NCache[{{
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
       Rational[151435658675, 151558205677], 
        Rational[-164689560, 4096167721]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}}, {{
      0.999212933414984, -0.03966733970189627}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.9991726161568688, -0.04067027552107858}, {
      0.9991914195509732, -0.04020576578338795}, {
      0.999212933414984, -0.03966733970189627}}]], 
    LineBox[NCache[{{
       Rational[2399573396697995, 2401565527109653], 
        Rational[-2643195544920, 64907176408369]}, {
       Rational[4761186898760915, 4765137072315853], 
        Rational[-5242869376920, 128787488440969]}, {
       Rational[101365416564335, 101449456798897], 
        Rational[-111581399160, 2741877210781]}, {
       Rational[82357054955, 82425252277], Rational[-90601560, 2227709521]}, {
       Rational[2399573396697995, 2401565527109653], 
        Rational[-2643195544920, 64907176408369]}}, {{
      0.9991704867557557, -0.040722701112279346`}, {
      0.9991710262485654, -0.04070946207886584}, {
      0.9991716048837147, -0.04069525751235848}, {
      0.9991726161568688, -0.04067027552107858}, {
      0.9991704867557557, -0.040722701112279346`}}]], 
    LineBox[NCache[{{
       Rational[3838332418655, 3841355727553], 
        Rational[-4118236920, 103820425069]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[101334904100675, 101414837019997], 
        Rational[-108803099160, 2740941541081]}, {
       Rational[190895965939595, 191046442648597], 
        Rational[-204895235160, 5163417368881]}, {
       Rational[3838332418655, 3841355727553], 
        Rational[-4118236920, 103820425069]}}, {{
      0.9992129578429004, -0.039666924088039346`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992118222375466, -0.03969551978007132}, {
      0.99921235534713, -0.03968209821558629}, {
      0.9992129578429004, -0.039666924088039346`}}]], 
    LineBox[NCache[{{
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}, {
       Rational[73904848955, 73959992677], Rational[-77175000, 1998918721]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[2961708575, 2964041473], Rational[-3177720, 80109229]}, {
       Rational[142983452675, 143092946077], 
        Rational[-151263000, 3867376921]}}, {{
      0.9992348092271364, -0.03911255693197017}, {
      0.9992544114729591, -0.03860837321158893}, {
      0.9991817177288312, -0.040198439917688907`}, {
      0.999212933414984, -0.03966733970189627}, {
      0.9992348092271364, -0.03911255693197017}}]], 
    LineBox[NCache[{{
       Rational[9335364801288155, 9342913847603653], 
        Rational[-10148754472920, 252511185070369]}, {
       Rational[4823472522629075, 4827371728962253], 
        Rational[-5242869376920, 130469506188169]}, {
       Rational[151435658675, 151558205677], 
        Rational[-164689560, 4096167721]}, {
       Rational[193447195323095, 193603683681097], 
        Rational[-210340703160, 5232531991381]}, {
       Rational[9335364801288155, 9342913847603653], 
        Rational[-10148754472920, 252511185070369]}}, {{
      0.9991920030047765, -0.04019130665475978}, {
      0.9991922713741342, -0.04018463417312623}, {
      0.9991914195509732, -0.04020576578338795}, {
      0.9991917077452939, -0.04019864637358589}, {
      0.9991920030047765, -0.04019130665475978}}]], 
    LineBox[NCache[{{Rational[2317595, 2319493], Rational[-2520, 62689]}, {
       Rational[1228115, 1231693], Rational[-2520, 33289]}, {
       Rational[58877315, 58978333], Rational[-93240, 1594009]}, {
       Rational[65414195, 65505133], Rational[-93240, 1770409]}, {
       Rational[2317595, 2319493], Rational[-2520, 62689]}}, {{
      0.9991817177288312, -0.040198439917688907`}, {
      0.9970950553425245, -0.07570068190693623}, {
      0.9982872015050002, -0.05849402355946547}, {
      0.9986117423805552, -0.052665796434609176`}, {
      0.9991817177288312, -0.040198439917688907`}}]]}},
  AspectRatio->1,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.525076592437993*^9, 3.525077014235753*^9, 
  3.5251282814883013`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"four", "[", 
       RowBox[{
        RowBox[{"mmA", "[", "i", "]"}], ".", 
        RowBox[{"mmA", "[", "j", "]"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "8"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502094956154023*^9, 3.502095008057213*^9}, {
  3.502097218935795*^9, 3.502097221943633*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sphere", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}], ",", "pts"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.502095011902761*^9, 3.502095066855424*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   SphereBox[{0, 0, 
    0}], {{Point3DBox[{{0, 0, 1}}], 
     Point3DBox[
      NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
         0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{4200 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}}, {{
       0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{173232 71455136449^Rational[-1, 2], 75600 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}}, {{
       0.6480542945991533, 0.28281671210686243`, 0.7071353043121649}}]], 
     Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
      0.7207993980956184}}], 
     Point3DBox[
      NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
        0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 
         268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{75600 71455136449^Rational[-1, 2], 173232 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}}, {{
       0.28281671210686243`, 0.6480542945991533, 0.7071353043121649}}]], 
     Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
      0.876335677130121}}]}, {
     Point3DBox[
      NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
         0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
         2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
         0.7074012249463636}}]], 
     Point3DBox[
      NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
         71455136449^Rational[-1, 2], 189025 
         71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 
         268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
      0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
     Point3DBox[
      NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
         305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
       0.1368519105829563, 0.7071134599400436}}]], 
     Point3DBox[
      NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}}]], 
     Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
      0.7224036192488454}}]}, {
     Point3DBox[
      NCache[{{4200 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}}, {{
       0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{75600 71455136449^Rational[-1, 2], 173232 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}}, {{
       0.28281671210686243`, 0.6480542945991533, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
         1043720644801^Rational[-1, 2], 722401 
         1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
       0.6765682175428935, 0.7071087339716491}}]], 
     Point3DBox[
      NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
         8840685727033928401^Rational[-1, 2], 2102461225 
         8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
       0.6666101803283027, 0.7071068083097899}}]], 
     Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
      0.7087099552052396}}], 
     Point3DBox[
      NCache[{{134400 305170016449^Rational[-1, 2], 366768 
         305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
       0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
     Point3DBox[
      NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
         339041819526001^Rational[-1, 2], 13020025 
         339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
       0.6756932796732782, 0.70710707575216}}]], 
     Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
      0.7071517676769686}}]}, {
     Point3DBox[
      NCache[{{173232 71455136449^Rational[-1, 2], 75600 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}}, {{
       0.6480542945991533, 0.28281671210686243`, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
         85543571526001^Rational[-1, 2], 6540025 
         85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
       0.2775848680706025, 0.7071079486617629}}]], 
     Point3DBox[
      NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
        0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
         181938164799032331649^Rational[-1, 2], 9537772225 
         181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
       0.3036495199218595, 0.7071068457668117}}]], 
     Point3DBox[{{0.6584639206853836, 0.257441138033526, 
      0.7072123624510788}}], 
     Point3DBox[
      NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}}]], 
     Point3DBox[
      NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
         339041819526001^Rational[-1, 2], 13020025 
         339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
       0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
     Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
      0.7071170944454419}}]}, {
     Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
      0.7207993980956184}}], 
     Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
      0.7078420613422773}}], 
     Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
      0.702887016181349}}], 
     Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
      0.7048949248466415}}], 
     Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
      0.703195148794264}}], 
     Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
      0.70870995520524}}], 
     Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
      0.7033271133830623}}], 
     Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
      0.7029107680006396}}], 
     Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
     Point3DBox[
      NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
        0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[{{0, 0, 1}}], 
     Point3DBox[
      NCache[{{383232 305170016449^Rational[-1, 2], 75600 
         305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
       0.1368519105829563, 0.7071134599400436}}]], 
     Point3DBox[
      NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
         157821953275249^Rational[-1, 2], 8883193 
         157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
       0.042124632829963815`, 0.7071074139884821}}]], 
     Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
      0.708274667788049}}], 
     Point3DBox[
      NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 
         2882401^Rational[-1, 2]}}, {{
        0.7068122147673908, 0, 0.7074012249463636}}]], 
     Point3DBox[
      NCache[{{173232 71455136449^Rational[-1, 2], 75600 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}}, {{
       0.6480542945991533, 0.28281671210686243`, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
         85543571526001^Rational[-1, 2], 6540025 
         85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
       0.13110898951273453`, 0.7071079486617629}}]], 
     Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
      0.7140136550231908}}]}, {
     Point3DBox[
      NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 
         268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
         305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
       0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
     Point3DBox[
      NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
       0.6391572187721369, 0.7071070673208651}}]], 
     Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
      0.7078420613422776}}], 
     Point3DBox[
      NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
         71455136449^Rational[-1, 2], 189025 
         71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
         1043720644801^Rational[-1, 2], 722401 
         1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
       0.6765682175428935, 0.7071087339716491}}]], 
     Point3DBox[
      NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
         0.7213873210309516}}]], 
     Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
      0.7071615309184657}}]}, {
     Point3DBox[
      NCache[{{75600 71455136449^Rational[-1, 2], 173232 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}}, {{
       0.28281671210686243`, 0.6480542945991533, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
         157821953275249^Rational[-1, 2], 8883193 
         157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
       0.6473438473665868, 0.7071074139884821}}]], 
     Point3DBox[
      NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
       0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
     Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
      0.7071116009598573}}], 
     Point3DBox[
      NCache[{{4200 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}}, {{
       0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
         8840685727033928401^Rational[-1, 2], 2102461225 
         8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
       0.6442840783209784, 0.7071068083097899}}]], 
     Point3DBox[
      NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
         181938164799032331649^Rational[-1, 2], 9537772225 
         181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
       0.6385897569809076, 0.7071068457668117}}]], 
     Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
      0.707125857394593}}]}, {
     Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
      0.876335677130121}}], 
     Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
      0.8777118827248408}}], 
     Point3DBox[{{0.694845503210489, -0.08587332012090931, 
      0.7140136550231895}}], 
     Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
      0.8099840588710385}}], Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
     Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
      0.8350750354670158}}], 
     Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
      0.7224036192488434}}], 
     Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
      0.7186253520927234}}], 
     Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
      0.8675916908038107}}]}}},
  AutomaticImageSize->True,
  ImageSize->{380.17732825135056`, 382.30830975057887`},
  ViewPoint->{-0.9735983554678307, -1.3212674407421612`, 2.959114494619122},
  ViewVertical->{-0.1454903745643378, 0.502373144829668, 
   0.8523225764128735}]], "Output",
 CellChangeTimes->{{3.502095022093609*^9, 3.502095067994794*^9}, 
   3.502095965461215*^9, 3.502096116314749*^9, 3.502096674672863*^9, 
   3.502097223638687*^9, 3.502097293005118*^9, 3.5020973648737297`*^9, 
   3.5020974326652327`*^9, 3.502097543611318*^9, 3.502098433514686*^9, 
   3.502099166776017*^9, 3.5020993092210093`*^9, 3.502099589030238*^9, 
   3.5020998222608843`*^9, 3.50210055894308*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"four4", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", " ", "x4"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", 
     RowBox[{"x2", "=", 
      RowBox[{"NN", ".", "mK", ".", "s1"}]}], ";", 
     RowBox[{"x3", "=", 
      RowBox[{"NN", ".", "mBI", ".", "mK", ".", "s1"}]}], ";", "  ", 
     RowBox[{"x4", "=", 
      RowBox[{"NN", ".", "mAI", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"coor", "[", "x1", "]"}], ",", " ", 
        RowBox[{"coor", "[", "x2", "]"}], ",", " ", 
        RowBox[{"coor", "[", "x3", "]"}], ",", " ", 
        RowBox[{"coor", "[", "x4", "]"}], ",", " ", 
        RowBox[{"coor", "[", "x1", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.502098919483905*^9, 3.5020989335223017`*^9}, {
  3.502098989866942*^9, 3.502099042370687*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pts3D", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"four4", "[", 
       RowBox[{
        RowBox[{"mmA", "[", "i", "]"}], ".", 
        RowBox[{"mmA", "[", "j", "]"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "8"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5020988339535627`*^9, 3.5020988376239347`*^9}, {
  3.502098939584155*^9, 3.502098939751745*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sphere", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}], ",", "pts3D"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5020988514469233`*^9, 3.502098851878745*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   SphereBox[{0, 0, 
    0}], {{Point3DBox[
      NCache[{{0, 0, 1}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0,
         0, 1}, {
        0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
     Point3DBox[
      NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
         778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-19200) 
         772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
         772677649^Rational[-1, 2]}, {0, 0, 
        1}, {(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
         0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
        0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
        0.7071606116806586}, {0, 0, 
        1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{4200 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {
        168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
        134400 305170016449^Rational[-1, 2], 366768 
         305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
        4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}, {0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0, 0.6925318281897135, 0.7213873210309516}, {0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}, {0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{173232 71455136449^Rational[-1, 2], 75600 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
        10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        510600 602851136449^Rational[-1, 2], 168 
         Rational[1201, 501957649]^Rational[1, 2], 549025 
         602851136449^Rational[-1, 2]}, {
        2646600 16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {
        173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2],
          189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
       0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
       0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}}]], 
     Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
      0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
      0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
      0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
      0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
      0.7207993980956184}}], 
     Point3DBox[
      NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
        600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
        0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
        0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
        0.2562320909883469, 0.7072615787685489}, {
        0.7068122147673908, 0, 0.7074012249463636}, {
        0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
         1802883601^Rational[-1, 2], 30025 
         1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
         173232 71455136449^Rational[-1, 2], 189025 
         71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
         10800 268677649^Rational[-1, 2], 11593 
         268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}, {-0.19036304735060877`, 
       0.6798680262521741, 0.7081958606793481}, {-0.19783149906023645`, 
       0.67884465820384, 0.7071298522956666}, {-0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}, {-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{75600 71455136449^Rational[-1, 2], 173232 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
        1212624 16950179526001^Rational[-1, 2], 2646600 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {
        42105000 20760522464167201^Rational[-1, 2], 92776200 
         20760522464167201^Rational[-1, 2], 101883601 
         20760522464167201^Rational[-1, 2]}, {
        4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2],
          189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
       0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
       0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}}]], 
     Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
      0.876335677130121}, {0.1961161351381846, 0., 
      0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
      0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
      0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
      0.876335677130121}}]}, {
     Point3DBox[
      NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
         778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-19200) 
         772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
         772677649^Rational[-1, 2]}, {0, 0, 
        1}, {(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
         0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
        0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
        0.7071606116806586}, {0, 0, 
        1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
         2882401^Rational[-1, 2]}, {(-30000) 1802883601^Rational[-1, 2], 1176 
         1802883601^Rational[-1, 2], 30025 
         1802883601^Rational[-1, 2]}, {(-951768) 
         1813459136449^Rational[-1, 2], 29400 1813459136449^Rational[-1, 2], 
         952225 1813459136449^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 
         0, 25 1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 
         1201 2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
         0.7074012249463636}, {-0.706541068072273, 0.027696409868433105`, 
        0.7071298522956666}, {-0.7067685437970266, 0.02183199601965246, 
        0.7071079050956994}, {-0.6925318281897135, 0, 
         0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]],
      Point3DBox[
      NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
         71455136449^Rational[-1, 2], 189025 
         71455136449^Rational[-1, 2]}, {(-10800) 268677649^Rational[-1, 2], 
         4200 268677649^Rational[-1, 2], 11593 
         268677649^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
         778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-6015000) 
         85543571526001^Rational[-1, 2], 2567376 
         85543571526001^Rational[-1, 2], 6540025 
         85543571526001^Rational[-1, 2]}, {(-173232) 
         71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
         189025 71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}, {-0.6588825196843205, 
       0.2562320909883469, 0.7072615787685489}, {-0.6798680262521741, 
       0.19036304735060877`, 0.7081958606793481}, {-0.6503422098845958, 
       0.2775848680706025, 0.7071079486617629}, {-0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
         1802883601^Rational[-1, 2], 30025 
         1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
         173232 71455136449^Rational[-1, 2], 189025 
         71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
         10800 268677649^Rational[-1, 2], 11593 
         268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}, {-0.19036304735060877`, 
       0.6798680262521741, 0.7081958606793481}, {-0.19783149906023645`, 
       0.67884465820384, 0.7071298522956666}, {-0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}, {-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
      0.7080480451761941}, {-0.6796794613606846, 0.19610852455706218`, 
      0.706807807257745}, {-0.6811139109288525, 0.1910054997987806, 
      0.7068244049166817}, {-0.6594909896639027, 0.2544682913613894, 
      0.7073312683910852}, {-0.6826761443772901, 0.18061353111084208`, 
      0.7080480451761941}}], 
     Point3DBox[
      NCache[{{0, 0, 1}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0,
         0, 1}, {
        0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
     Point3DBox[
      NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
         305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 
         4200 772677649^Rational[-1, 2], 19657 
         772677649^Rational[-1, 2]}, {(-930600) 1813459136449^Rational[-1, 2],
          168 Rational[1201, 1509957649]^Rational[1, 2], 952225 
         1813459136449^Rational[-1, 2]}, {(-6426600) 
         85543571526001^Rational[-1, 2], 1212624 
         85543571526001^Rational[-1, 2], 6540025 
         85543571526001^Rational[-1, 2]}, {(-383232) 
         305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2], 
         390625 305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
       0.1368519105829563, 0.7071134599400436}, {-0.6907200358278803, 
       0.15109500783734883`, 0.7071606116806586}, {-0.6910495066628768, 
       0.14982986982630056`, 0.7071079050956994}, {-0.6948444299325592, 
       0.13110898951273453`, 0.7071079486617629}, {-0.6937305740281415, 
       0.1368519105829563, 0.7071134599400436}}]], 
     Point3DBox[
      NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {(-39553800) 
         3815460203047201^Rational[-1, 2], 18526200 
         3815460203047201^Rational[-1, 2], 43677649 
         3815460203047201^Rational[-1, 2]}, {(-1392581424) 
         4722094205233928401^Rational[-1, 2], 649433400 
         4722094205233928401^Rational[-1, 2], 1536570025 
         4722094205233928401^Rational[-1, 2]}, {(-173232) 
         71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
         189025 71455136449^Rational[-1, 2]}, {(-2646600) 
         16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}, {-0.6403460711123528, 
       0.2999251496099406, 0.7071080637656656}, {-0.6408454043479972, 
       0.29885965922527963`, 0.7071068319665718}, {-0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}, {-0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}}]], 
     Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
      0.7224036192488454}, {-0.6851397049295755, 0., 
      0.7284116862935507}, {-0.7066648856084786, -6.664880972946119*^-16, 
      0.707548400781145}, {-0.6584167274753536, -0.1738926910114834, 
      0.7322900688889825}, {-0.6794885527588148, -0.1281729985835575, 
      0.7224036192488454}}]}, {
     Point3DBox[
      NCache[{{4200 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {
        168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
        134400 305170016449^Rational[-1, 2], 366768 
         305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
        4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}, {0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0, 0.6925318281897135, 0.7213873210309516}, {0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}, {0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{75600 71455136449^Rational[-1, 2], 173232 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
        1212624 16950179526001^Rational[-1, 2], 2646600 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {
        42105000 20760522464167201^Rational[-1, 2], 92776200 
         20760522464167201^Rational[-1, 2], 101883601 
         20760522464167201^Rational[-1, 2]}, {
        4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2],
          189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
       0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
       0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
         1043720644801^Rational[-1, 2], 722401 
         1043720644801^Rational[-1, 2]}, {
        8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
         30025 1802883601^Rational[-1, 2]}, {
        168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        6662376 1067222027526001^Rational[-1, 2], 22118400 
         1067222027526001^Rational[-1, 2], 23100025 
         1067222027526001^Rational[-1, 2]}, {
        210000 1043720644801^Rational[-1, 2], 691200 
         1043720644801^Rational[-1, 2], 722401 
         1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
       0.6765682175428935, 0.7071087339716491}, {0.19783149906023645`, 
       0.67884465820384, 0.7071298522956666}, {0.19036304735060877`, 
       0.6798680262521741, 0.7081958606793481}, {0.20393968715947902`, 
       0.6770586914440465, 0.7071068747660211}, {0.20555457998264995`, 
       0.6765682175428935, 0.7071087339716491}}]], 
     Point3DBox[
      NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
         8840685727033928401^Rational[-1, 2], 2102461225 
         8840685727033928401^Rational[-1, 2]}, {
        44986200 36125442272167201^Rational[-1, 2], 126645000 
         36125442272167201^Rational[-1, 2], 134397649 
         36125442272167201^Rational[-1, 2]}, {
        2117861424 80144697271207688401^Rational[-1, 2], 5965485000 
         80144697271207688401^Rational[-1, 2], 6330272425 
         80144697271207688401^Rational[-1, 2]}, {
        10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
         2018565657561248331649^Rational[-1, 2], 31769212225 
         2018565657561248331649^Rational[-1, 2]}, {
        701295000 8840685727033928401^Rational[-1, 2], 1982051424 
         8840685727033928401^Rational[-1, 2], 2102461225 
         8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
       0.6666101803283027, 0.7071068083097899}, {0.2366860835024425, 
       0.6663178718177315, 0.7071069166487935}, {0.2365702580107065, 
       0.6663591440008207, 0.7071067841784867}, {0.23548397356238795`, 
       0.6667437963441808, 0.7071067870073219}, {0.2358618856971377, 
       0.6666101803283027, 0.7071068083097899}}]], 
     Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
      0.7087099552052396}, {0.11802393176147562`, 0.698559692350631, 
      0.7057511656062317}, {0.10032671413845115`, 0.7019547722815258, 
      0.7051198820777732}, {0.19775234286465387`, 0.6788557193210454, 
      0.7071413742927551}, {0.1866503446382118, 0.6803615569970306, 
      0.7087099552052396}}], 
     Point3DBox[
      NCache[{{134400 305170016449^Rational[-1, 2], 366768 
         305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
        2682624 126443675526001^Rational[-1, 2], 7485000 
         126443675526001^Rational[-1, 2], 7951225 
         126443675526001^Rational[-1, 2]}, {
        44986200 36125442272167201^Rational[-1, 2], 126645000 
         36125442272167201^Rational[-1, 2], 134397649 
         36125442272167201^Rational[-1, 2]}, {
        6514200 719205095035249^Rational[-1, 2], 1047600 
         Rational[17, 42306182060897]^Rational[1, 2], 18963193 
         719205095035249^Rational[-1, 2]}, {
        134400 305170016449^Rational[-1, 2], 366768 
         305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
       0.6639272690567422, 0.7071134599400436}, {0.2385674837037429, 
       0.6656458808698184, 0.7071075710245988}, {0.2366860835024425, 
       0.6663178718177315, 0.7071069166487935}, {0.24290402457954033`, 
       0.6640763799917025, 0.7071069200482895}, {0.24329228548081117`, 
       0.6639272690567422, 0.7071134599400436}}]], 
     Point3DBox[
      NCache[{{0, 0, 1}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0,
         0, 1}, {
        0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
     Point3DBox[
      NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
         339041819526001^Rational[-1, 2], 13020025 
         339041819526001^Rational[-1, 2]}, {
        62071800 87679138378614049^Rational[-1, 2], 199966632 
         87679138378614049^Rational[-1, 2], 209379025 
         87679138378614049^Rational[-1, 2]}, {
        2151349200 105566158439387632849^Rational[-1, 2], 6939364200 
         105566158439387632849^Rational[-1, 2], 7265196457 
         105566158439387632849^Rational[-1, 2]}, {
        210000 1043720644801^Rational[-1, 2], 691200 
         1043720644801^Rational[-1, 2], 722401 
         1043720644801^Rational[-1, 2]}, {
        3837624 339041819526001^Rational[-1, 2], 12441600 
         339041819526001^Rational[-1, 2], 13020025 
         339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
       0.6756932796732782, 0.70710707575216}, {0.20962650945990008`, 
       0.6753196632707986, 0.7071068369995256}, {0.20938643874402427`, 
       0.6753941930885861, 0.7071067834579959}, {0.20555457998264995`, 
       0.6765682175428935, 0.7071087339716491}, {0.20841826989397544`, 
       0.6756932796732782, 0.70710707575216}}]], 
     Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
      0.7071517676769686}, {0.2528483810811847, 0.6602158493094837, 
      0.70723597794879}, {0.2820051251115999, 0.6483942088816224, 
      0.7071478341192641}, {0.25339148354102453`, 0.6601099842725103, 
      0.7071404137316896}, {0.25626147673990274`, 0.6589889475631765, 
      0.7071517676769686}}]}, {
     Point3DBox[
      NCache[{{173232 71455136449^Rational[-1, 2], 75600 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
        10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        510600 602851136449^Rational[-1, 2], 168 
         Rational[1201, 501957649]^Rational[1, 2], 549025 
         602851136449^Rational[-1, 2]}, {
        2646600 16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {
        173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2],
          189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
       0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
       0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
         85543571526001^Rational[-1, 2], 6540025 
         85543571526001^Rational[-1, 2]}, {
        123763800 36125442272167201^Rational[-1, 2], 52395000 
         36125442272167201^Rational[-1, 2], 134397649 
         36125442272167201^Rational[-1, 2]}, {
        4087301424 39420273669937928401^Rational[-1, 2], 101955000 
         Rational[17, 2318839627643407553]^Rational[1, 2], 4439610025 
         39420273669937928401^Rational[-1, 2]}, {
        173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2],
          189025 71455136449^Rational[-1, 2]}, {
        6015000 85543571526001^Rational[-1, 2], 2567376 
         85543571526001^Rational[-1, 2], 6540025 
         85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
       0.2775848680706025, 0.7071079486617629}, {0.6511590021246425, 
       0.27566603414181406`, 0.7071069166487935}, {0.650993795007101, 
       0.2760562809642034, 0.707106787269409}, {0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}, {0.6503422098845958, 
       0.2775848680706025, 0.7071079486617629}}]], 
     Point3DBox[
      NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
        600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
        0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
        0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
        0.2562320909883469, 0.7072615787685489}, {
        0.7068122147673908, 0, 0.7074012249463636}, {
        0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
         181938164799032331649^Rational[-1, 2], 9537772225 
         181938164799032331649^Rational[-1, 2]}, {
        585108576 838026072895688401^Rational[-1, 2], 276876600 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}, {
        27317292600 1827151565798028969601^Rational[-1, 2], 12936046200 
         1827151565798028969601^Rational[-1, 2], 30225416449 
         1827151565798028969601^Rational[-1, 2]}, {
        126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
         39281837361391302950449^Rational[-1, 2], 140146064857 
         39281837361391302950449^Rational[-1, 2]}, {
        8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
         181938164799032331649^Rational[-1, 2], 9537772225 
         181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
       0.3036495199218595, 0.7071068457668117}, {0.6391572187721369, 
       0.3024527153727541, 0.7071070673208651}, {0.6390728494800199, 
       0.30263159776086973`, 0.7071067876171117}, {0.6383188258053815, 
       0.3042187632200379, 0.7071067958429684}, {0.6385897569809076, 
       0.3036495199218595, 0.7071068457668117}}]], 
     Point3DBox[{{0.6584639206853836, 0.257441138033526, 
      0.7072123624510788}, {0.6653421469721531, 0.2396972603137255, 
      0.707011351295423}, {0.6641212516039213, 0.24299239870233663`, 
      0.7070344102948072}, {0.6766574015898751, 0.20120078489751742`, 
      0.708274667788042}, {0.6584639206853836, 0.257441138033526, 
      0.7072123624510788}}], 
     Point3DBox[
      NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {
        39553800 3815460203047201^Rational[-1, 2], 18526200 
         3815460203047201^Rational[-1, 2], 43677649 
         3815460203047201^Rational[-1, 2]}, {
        585108576 838026072895688401^Rational[-1, 2], 276876600 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}, {
        Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
         Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
         Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
        2646600 16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}, {0.6403460711123528, 
       0.2999251496099406, 0.7071080637656656}, {0.6391572187721369, 
       0.3024527153727541, 0.7071070673208651}, {0.6424790939736458, 
       0.29533104737200927`, 0.7071069128957482}, {0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}}]], 
     Point3DBox[
      NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
         339041819526001^Rational[-1, 2], 13020025 
         339041819526001^Rational[-1, 2]}, {
        510600 602851136449^Rational[-1, 2], 168 
         Rational[1201, 501957649]^Rational[1, 2], 549025 
         602851136449^Rational[-1, 2]}, {
        25000800 1445411849275249^Rational[-1, 2], 9882600 
         1445411849275249^Rational[-1, 2], 26883193 
         1445411849275249^Rational[-1, 2]}, {
        216540000 108948911276167201^Rational[-1, 2], 87091200 
         108948911276167201^Rational[-1, 2], 233397649 
         108948911276167201^Rational[-1, 2]}, {
        12087624 339041819526001^Rational[-1, 2], 4838400 
         339041819526001^Rational[-1, 2], 13020025 
         339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
       0.2627696087618304, 0.70710707575216}, {0.6576211442921737, 
       0.2598646749736453, 0.7071101620544666}, {0.6575943915035536, 
       0.25994137521491384`, 0.7071068502810947}, {0.6560345092611182, 
       0.26385348043300033`, 0.7071068261033236}, {0.6564691280878208, 
       0.2627696087618304, 0.70710707575216}}]], 
     Point3DBox[
      NCache[{{0, 0, 1}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0,
         0, 1}, {
        0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
     Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
      0.7071170944454419}, {0.6473329024993757, 0.284454497640811, 
      0.7071391320763173}, {0.6503087579241745, 0.2776617800658533, 
      0.7071085173138414}, {0.6463527012544322, 0.28672978829681384`, 
      0.707116831990558}, {0.6470632974230928, 0.2851219105417723, 
      0.7071170944454419}}]}, {
     Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
      0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
      0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
      0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
      0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
      0.7207993980956184}}], 
     Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
      0.7078420613422773}, {-0.13849081390088483`, 0.6942278434755685, 
      0.7063058797775451}, {-0.148790166992629, 0.691875131104574, 
      0.7065198434335259}, {-0.040364766293354365`, 0.6919674221717943, 
      0.7207993980956175}, {-0.19287508517111715`, 0.6795283788885862, 
      0.7078420613422773}}], 
     Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
      0.702887016181349}, {0.005197463175016, 0.711303053310107, 
      0.7028662409934509}, {-0.014809776853372049`, 0.7108692889619359, 
      0.703168204998139}, {0.011102708742044555`, 0.7112283749155272, 
      0.7028733375037125}, {0.012587802886522196`, 0.7111901220504754, 
      0.702887016181349}}], 
     Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
      0.7048949248466415}, {0.10032671413845176`, 0.701954772281525, 
      0.7051198820777737}, {0.09945981303860597, 0.7021150627332648, 
      0.7050831045156231}, {0.0909893372946977, 0.7035462419024892, 
      0.7048004157231718}, {0.0937819689617393, 0.7030846942034134, 
      0.7048949248466415}}], 
     Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
      0.703195148794264}, {-0.01581302405328034, 0.711172850061728, 
      0.7028393312880044}, {-0.01774438329456191, 0.7111075088869637, 
      0.702859337041255}, {0.004785045326262515, 0.7112969877489242, 
      0.7028753079747022}, {-0.01887772211528226, 0.710746237640377, 
      0.703195148794264}}], 
     Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
      0.70870995520524}, {0.11802393176147587`, 0.6985596923506303, 
      0.7057511656062319}, {0.1003267141384517, 0.7019547722815247, 
      0.7051198820777743}, {0.19775234286465374`, 0.6788557193210452, 
      0.7071413742927554}, {0.18665034463821167`, 0.6803615569970304, 
      0.70870995520524}}], 
     Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
      0.7033271133830623}, {-0.034027341368629886`, 0.7101842933018626, 
      0.7031930101947237}, {-0.034795006279021226`, 0.7101514644937305, 
      0.7031885984680448}, {-0.04436078870858302, 0.7094127416810355, 
      0.7033958219706375}, {-0.04128322111835424, 0.7096665887826074, 
      0.7033271133830623}}], 
     Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
      0.7029107680006396}, {0.017132003753935487`, 0.7110585435453768, 
      0.7029240656703275}, {0.016851275755375525`, 0.7110681716440205, 
      0.7029211120604117}, {0.01258780288652223, 0.711190122050475, 
      0.7028870161813493}, {0.015718172484170113`, 0.7111043462688926, 
      0.7029107680006396}}], 
     Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}, {7.688647809419748*^-17,
       0.6925318281897126, 0.7213873210309522}, {-0.1903630473506088, 
      0.6798680262521731, 0.7081958606793493}, {
      0.6925318281897143, -1.588987213946746*^-15, 0.7213873210309508}, {
      0., -1.7763568394002536`*^-15, 1.}}]}, {
     Point3DBox[
      NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
        600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
        0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
        0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
        0.2562320909883469, 0.7072615787685489}, {
        0.7068122147673908, 0, 0.7074012249463636}, {
        0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[
      NCache[{{0, 0, 1}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0,
         0, 1}, {
        0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
     Point3DBox[
      NCache[{{383232 305170016449^Rational[-1, 2], 75600 
         305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
        19200 772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 
         19657 772677649^Rational[-1, 2]}, {
        600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        12735000 337543571526001^Rational[-1, 2], 2567376 
         337543571526001^Rational[-1, 2], 12991225 
         337543571526001^Rational[-1, 2]}, {
        383232 305170016449^Rational[-1, 2], 75600 
         305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
       0.1368519105829563, 0.7071134599400436}, {0.6907200358278803, 
       0.15109500783734883`, 0.7071606116806586}, {0.6798680262521741, 
       0.19036304735060877`, 0.7081958606793481}, {0.6931608548350556, 
       0.13974122833474723`, 0.7071070770596424}, {0.6937305740281415, 
       0.1368519105829563, 0.7071134599400436}}]], 
     Point3DBox[
      NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
         157821953275249^Rational[-1, 2], 8883193 
         157821953275249^Rational[-1, 2]}, {
        548232 602851136449^Rational[-1, 2], 29400 
         602851136449^Rational[-1, 2], 549025 602851136449^Rational[-1, 2]}, {
        25941600 1349923115526001^Rational[-1, 2], 1412376 
         1349923115526001^Rational[-1, 2], 25980025 
         1349923115526001^Rational[-1, 2]}, {
        Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
         Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
         Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
        8867400 157821953275249^Rational[-1, 2], 529200 
         157821953275249^Rational[-1, 2], 8883193 
         157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
       0.042124632829963815`, 0.7071074139884821}, {0.7060888272181491, 
       0.03786537728591834, 0.7071101620544666}, {0.706061029350112, 
       0.03844110048683943, 0.7071068551685957}, {0.705734062526312, 
       0.044036879148644355`, 0.7071069128957482}, {0.7058502818526476, 
       0.042124632829963815`, 0.7071074139884821}}]], 
     Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
      0.708274667788049}, {0.6773201925847805, 0.20419515550056191`, 
      0.7067826364498615}, {0.6756841426282911, 0.2095989396934943, 
      0.7067667393702354}, {0.6905542801938596, 0.1517296863234627, 
      0.7071866008304486}, {0.6766574015898675, 0.20120078489751808`, 
      0.708274667788049}}], 
     Point3DBox[
      NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 
         2882401^Rational[-1, 2]}, {
        30000 1802883601^Rational[-1, 2], 1176 1802883601^Rational[-1, 2], 
         30025 1802883601^Rational[-1, 2]}, {
        548232 602851136449^Rational[-1, 2], 29400 
         602851136449^Rational[-1, 2], 549025 602851136449^Rational[-1, 2]}, {
        58824 6920643601^Rational[-1, 2], 0, 58825 
         6920643601^Rational[-1, 2]}, {
        1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
        0.7068122147673908, 0, 0.7074012249463636}, {0.706541068072273, 
        0.027696409868433105`, 0.7071298522956666}, {0.7060888272181491, 
        0.03786537728591834, 0.7071101620544666}, {
        0.7071007708525344, 0, 0.7071127914694739}, {
        0.7068122147673908, 0, 0.7074012249463636}}]], 
     Point3DBox[
      NCache[{{173232 71455136449^Rational[-1, 2], 75600 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
        10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        510600 602851136449^Rational[-1, 2], 168 
         Rational[1201, 501957649]^Rational[1, 2], 549025 
         602851136449^Rational[-1, 2]}, {
        2646600 16950179526001^Rational[-1, 2], 1212624 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {
        173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2],
          189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
       0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
       0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
       0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
       0.28281671210686243`, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
         85543571526001^Rational[-1, 2], 6540025 
         85543571526001^Rational[-1, 2]}, {
        100185000 20760522464167201^Rational[-1, 2], 18526200 
         20760522464167201^Rational[-1, 2], 101883601 
         20760522464167201^Rational[-1, 2]}, {
        3497831424 25313177501737928401^Rational[-1, 2], 649433400 
         25313177501737928401^Rational[-1, 2], 3557610025 
         25313177501737928401^Rational[-1, 2]}, {
        383232 305170016449^Rational[-1, 2], 75600 
         305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
        6426600 85543571526001^Rational[-1, 2], 1212624 
         85543571526001^Rational[-1, 2], 6540025 
         85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
       0.13110898951273453`, 0.7071079486617629}, {0.6953181453470926, 
       0.12857816064609778`, 0.7071070169047581}, {0.6952252594049423, 
       0.12908069293542765`, 0.7071067906594027}, {0.6937305740281415, 
       0.1368519105829563, 0.7071134599400436}, {0.6948444299325592, 
       0.13110898951273453`, 0.7071079486617629}}]], 
     Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
      0.7140136550231908}, {0.697421734558072, 0., 0.7166609548217415}, {
      0.19611613513805704`, -1.8115356374417635`*^-14, 0.9805806756909454}, {
      0.6999276717560111, -0.06777964086624515, 0.7109902774259661}, {
      0.6948455032104877, -0.08587332012090991, 0.7140136550231908}}]}, {
     Point3DBox[
      NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
         1802883601^Rational[-1, 2], 30025 
         1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
         173232 71455136449^Rational[-1, 2], 189025 
         71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
         10800 268677649^Rational[-1, 2], 11593 
         268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}, {-0.19036304735060877`, 
       0.6798680262521741, 0.7081958606793481}, {-0.19783149906023645`, 
       0.67884465820384, 0.7071298522956666}, {-0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}, {-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
         305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}, {(-2682624) 
         126443675526001^Rational[-1, 2], 7485000 
         126443675526001^Rational[-1, 2], 7951225 
         126443675526001^Rational[-1, 2]}, {(-89145000) 
         138510147941287201^Rational[-1, 2], 247605000 
         138510147941287201^Rational[-1, 2], 263163601 
         138510147941287201^Rational[-1, 2]}, {(-4200) 
         268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
         268677649^Rational[-1, 2]}, {(-134400) 305170016449^Rational[-1, 2], 
         366768 305170016449^Rational[-1, 2], 390625 
         305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
       0.6639272690567422, 0.7071134599400436}, {-0.2385674837037429, 
       0.6656458808698184, 0.7071075710245988}, {-0.23952794732586488`, 
       0.665301670285723, 0.7071068165170556}, {-0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}, {-0.24329228548081117`, 
       0.6639272690567422, 0.7071134599400436}}]], 
     Point3DBox[
      NCache[{{0, 0, 1}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0,
         0, 1}, {
        0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
     Point3DBox[
      NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}, {(-18526200) 
         3815460203047201^Rational[-1, 2], 39553800 
         3815460203047201^Rational[-1, 2], 43677649 
         3815460203047201^Rational[-1, 2]}, {(-866891424) 
         8333258947519688401^Rational[-1, 2], 1848006600 
         8333258947519688401^Rational[-1, 2], 2041232425 
         8333258947519688401^Rational[-1, 2]}, {(-4095760032) 
         181938164799032331649^Rational[-1, 2], 8613583200 
         181938164799032331649^Rational[-1, 2], 9537772225 
         181938164799032331649^Rational[-1, 2]}, {(-276876600) 
         838026072895688401^Rational[-1, 2], 585108576 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
       0.6391572187721369, 0.7071070673208651}, {-0.2999251496099406, 
       0.6403460711123528, 0.7071080637656656}, {-0.30030133849530194`, 
       0.6401711219698859, 0.7071068099613719}, {-0.3036495199218595, 
       0.6385897569809076, 0.7071068457668117}, {-0.3024527153727541, 
       0.6391572187721369, 0.7071070673208651}}]], 
     Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
      0.7078420613422776}, {-0.13849081390088455`, 0.6942278434755683, 
      0.7063058797775452}, {-0.14879016699262898`, 0.6918751311045741, 
      0.706519843433526}, {-0.04036476629335769, 0.6919674221717865, 
      0.7207993980956249}, {-0.19287508517111718`, 0.6795283788885857, 
      0.7078420613422776}}], 
     Point3DBox[
      NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
         71455136449^Rational[-1, 2], 189025 
         71455136449^Rational[-1, 2]}, {(-1212624) 
         16950179526001^Rational[-1, 2], 2646600 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {(-18526200) 
         3815460203047201^Rational[-1, 2], 39553800 
         3815460203047201^Rational[-1, 2], 43677649 
         3815460203047201^Rational[-1, 2]}, {(-3574200) 
         157821953275249^Rational[-1, 2], 8132400 
         157821953275249^Rational[-1, 2], 8883193 
         157821953275249^Rational[-1, 2]}, {(-75600) 
         71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
         189025 71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}, {-0.2945364230361851, 
       0.6428374312297691, 0.707112673139834}, {-0.2999251496099406, 
       0.6403460711123528, 0.7071080637656656}, {-0.28450843284364447`, 
       0.6473438473665868, 0.7071074139884821}, {-0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
         1043720644801^Rational[-1, 2], 722401 
         1043720644801^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 
         28824 1802883601^Rational[-1, 2], 30025 
         1802883601^Rational[-1, 2]}, {(-411768) 
         4325470016449^Rational[-1, 2], 1411800 4325470016449^Rational[-1, 2],
          1470625 4325470016449^Rational[-1, 2]}, {(-3837624) 
         339041819526001^Rational[-1, 2], 12441600 
         339041819526001^Rational[-1, 2], 13020025 
         339041819526001^Rational[-1, 2]}, {(-210000) 
         1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
         722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
       0.6765682175428935, 0.7071087339716491}, {-0.19783149906023645`, 
       0.67884465820384, 0.7071298522956666}, {-0.19798666492203612`, 
       0.6788229622917046, 0.7071072523871923}, {-0.20841826989397544`, 
       0.6756932796732782, 0.70710707575216}, {-0.20555457998264995`, 
       0.6765682175428935, 0.7071087339716491}}]], 
     Point3DBox[
      NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
         778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-19200) 
         772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
         772677649^Rational[-1, 2]}, {0, 0, 
        1}, {(-24) 1201^Rational[-1, 2], 0, 25 
         1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
         0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
        0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
        0.7071606116806586}, {0, 0, 
        1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
     Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
      0.7071615309184657}, {-0.26014047175234395`, 0.6573299161831156, 
      0.7072795177630739}, {-0.243487685429179, 0.6638521764656887, 
      0.7071167052517634}, {-0.2651652901254729, 0.6554487718547911, 
      0.7071593005728765}, {-0.261424883288057, 0.6569471817329591, 
      0.7071615309184657}}]}, {
     Point3DBox[
      NCache[{{75600 71455136449^Rational[-1, 2], 173232 
         71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
        1212624 16950179526001^Rational[-1, 2], 2646600 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {
        42105000 20760522464167201^Rational[-1, 2], 92776200 
         20760522464167201^Rational[-1, 2], 101883601 
         20760522464167201^Rational[-1, 2]}, {
        4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}, {
        75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2],
          189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
       0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
       0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
       0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}}]], 
     Point3DBox[
      NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
         157821953275249^Rational[-1, 2], 8883193 
         157821953275249^Rational[-1, 2]}, {
        84613368 87679138378614049^Rational[-1, 2], 191520600 
         87679138378614049^Rational[-1, 2], 209379025 
         87679138378614049^Rational[-1, 2]}, {
        2714888400 90429698998039688401^Rational[-1, 2], 6151766424 
         90429698998039688401^Rational[-1, 2], 6724198825 
         90429698998039688401^Rational[-1, 2]}, {
        75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2],
          189025 71455136449^Rational[-1, 2]}, {
        3574200 157821953275249^Rational[-1, 2], 8132400 
         157821953275249^Rational[-1, 2], 8883193 
         157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
       0.6473438473665868, 0.7071074139884821}, {0.2857530309655271, 
       0.6467960469595813, 0.7071068369995256}, {0.28549364094742313`, 
       0.6469106408373432, 0.7071067838381992}, {0.28281671210686243`, 
       0.6480542945991533, 0.7071353043121649}, {0.28450843284364447`, 
       0.6473438473665868, 0.7071074139884821}}]], 
     Point3DBox[
      NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}, {
        18526200 3815460203047201^Rational[-1, 2], 39553800 
         3815460203047201^Rational[-1, 2], 43677649 
         3815460203047201^Rational[-1, 2]}, {
        1212624 16950179526001^Rational[-1, 2], 2646600 
         16950179526001^Rational[-1, 2], 2911225 
         16950179526001^Rational[-1, 2]}, {
        9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
         1042221348983456331649^Rational[-1, 2], 22827849025 
         1042221348983456331649^Rational[-1, 2]}, {
        276876600 838026072895688401^Rational[-1, 2], 585108576 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
       0.6391572187721369, 0.7071070673208651}, {0.2999251496099406, 
       0.6403460711123528, 0.7071080637656656}, {0.2945364230361851, 
       0.6428374312297691, 0.707112673139834}, {0.3019525177427373, 
       0.6393939795505624, 0.707106792460175}, {0.3024527153727541, 
       0.6391572187721369, 0.7071070673208651}}]], 
     Point3DBox[
      NCache[{{0, 0, 1}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
         778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0,
         0, 1}, {
        0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
     Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
      0.7071116009598573}, {0.2952915725500548, 0.6424992477713809, 
      0.7071050868110946}, {0.29492585073604927`, 0.6426670507248914, 
      0.7071052287178955}, {0.2997462204655239, 0.640429236201442, 
      0.7071086173531412}, {0.2939138283064329, 0.6431235070484085, 
      0.7071116009598573}}], 
     Point3DBox[
      NCache[{{4200 268677649^Rational[-1, 2], 10800 
         268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {
        168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
         778849^Rational[-1, 2]}, {
        0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
        134400 305170016449^Rational[-1, 2], 366768 
         305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
        4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
         11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}, {0.19036304735060877`, 
        0.6798680262521741, 0.7081958606793481}, {
        0, 0.6925318281897135, 0.7213873210309516}, {0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}, {0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
     Point3DBox[
      NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
         8840685727033928401^Rational[-1, 2], 2102461225 
         8840685727033928401^Rational[-1, 2]}, {
        42105000 20760522464167201^Rational[-1, 2], 92776200 
         20760522464167201^Rational[-1, 2], 101883601 
         20760522464167201^Rational[-1, 2]}, {
        28025088 Rational[73, 671716417790820937]^Rational[1, 2], 4509126600 
         49035298498729928401^Rational[-1, 2], 4951530025 
         49035298498729928401^Rational[-1, 2]}, {
        14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
         2553330170498195211649^Rational[-1, 2], 35730450625 
         2553330170498195211649^Rational[-1, 2]}, {
        866346600 8840685727033928401^Rational[-1, 2], 1915668576 
         8840685727033928401^Rational[-1, 2], 2102461225 
         8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
       0.6442840783209784, 0.7071068083097899}, {0.29222309237749494`, 
       0.6438985408629129, 0.7071070169047581}, {0.2921564194855658, 
       0.6439290486052888, 0.7071067860766588}, {0.29103657513477005`, 
       0.6444359591348556, 0.7071067857882303}, {0.291372593193027, 
       0.6442840783209784, 0.7071068083097899}}]], 
     Point3DBox[
      NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
         181938164799032331649^Rational[-1, 2], 9537772225 
         181938164799032331649^Rational[-1, 2]}, {
        60295082400 39281837361391302950449^Rational[-1, 2], 126512532600 
         39281837361391302950449^Rational[-1, 2], 140146064857 
         39281837361391302950449^Rational[-1, 2]}, {
        2129166391800 49019526257237792664289249^Rational[-1, 2], 
         4469498133432 49019526257237792664289249^Rational[-1, 2], 
         4950733599025 49019526257237792664289249^Rational[-1, 2]}, {
        276876600 838026072895688401^Rational[-1, 2], 585108576 
         838026072895688401^Rational[-1, 2], 647312425 
         838026072895688401^Rational[-1, 2]}, {
        4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
         181938164799032331649^Rational[-1, 2], 9537772225 
         181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
       0.6385897569809076, 0.7071068457668117}, {0.3042187632200379, 
       0.6383188258053815, 0.7071067958429684}, {0.30410604105987765`, 
       0.6383725518668589, 0.7071067817620493}, {0.3024527153727541, 
       0.6391572187721369, 0.7071070673208651}, {0.3036495199218595, 
       0.6385897569809076, 0.7071068457668117}}]], 
     Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
      0.707125857394593}, {0.28200512511159465`, 0.6483942088816157, 
      0.7071478341192722}, {0.2844900728684418, 0.6473515716010615, 
      0.7071077295468804}, {0.27628063644119616`, 0.6508702720865399, 
      0.707132872126336}, {0.2783874244115304, 0.6499795871667633, 
      0.707125857394593}}]}, {
     Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
      0.876335677130121}, {0.1961161351381846, 0., 
      0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
      0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
      0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
      0.876335677130121}}], 
     Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
      0.8777118827248408}, {-0.15242916499155926`, -0.46666949630667176`, 
      0.8711974121155625}, {-0.13500973189127946`, -0.4692883101085755, 
      0.8726630817733053}, {0.17526713542602432`, -0.4486838666906223, 
      0.8763356771301208}, {-0.06381740100975457, -0.4749201935609555, 
      0.8777118827248408}}], 
     Point3DBox[{{0.694845503210489, -0.08587332012090931, 
      0.7140136550231895}, {0.6974217345580715, -3.1099905655090856`*^-15, 
      0.716660954821742}, {0.19611613513829462`, -9.475724872768397*^-14, 
      0.980580675690898}, {0.6999276717560127, -0.06777964086624445, 
      0.7109902774259648}, {0.694845503210489, -0.08587332012090931, 
      0.7140136550231895}}], 
     Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
      0.8099840588710385}, {0.451558872487103, -0.3678824112925549, 
      0.8128696796779614}, {0.4529314610808918, -0.3671369507420612, 
      0.8124429524360155}, {0.4652582665714411, -0.36002083133772655`, 
      0.8086530445066229}, {0.46097990327634963`, -0.362523589784341, 
      0.8099840588710385}}], 
     Point3DBox[{{-4.440892098500634*^-16, 0., 
      1.}, {-3.2036032539248964`*^-16, 0.6925318281897154, 
      0.7213873210309499}, {-0.19036304735060913`, 0.6798680262521759, 
      0.7081958606793466}, {0.6925318281897138, 1.5377295618839476`*^-16, 
      0.7213873210309512}, {-4.440892098500634*^-16, 0., 1.}}], 
     Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
      0.8350750354670158}, {0.42959105947387133`, -0.3795975366749747, 
      0.8193639190069378}, {0.4515588724871022, -0.36788241129255556`, 
      0.8128696796779618}, {0.3784199031497255, -0.4038440463130914, 
      0.8328915674669914}, {0.37151075826273355`, -0.4057455380343835, 
      0.8350750354670158}}], 
     Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
      0.7224036192488434}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
      0.7284116862935465}, {-0.7066648856084827, -2.4608791284724048`*^-15, 
      0.7075484007811409}, {-0.6584167274753556, -0.17389269101148247`, 
      0.7322900688889807}, {-0.6794885527588169, -0.12817299858355652`, 
      0.7224036192488434}}], 
     Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
      0.7186253520927234}, {0.6804416734129007, -0.13000283491524178`, 
      0.7211784744410025}, {0.6815246727598386, -0.12743257452381546`, 
      0.7206143624504214}, {0.6948455032104912, -0.0858733201209043, 
      0.7140136550231879}, {0.685476517411738, -0.11704506570840459`, 
      0.7186253520927234}}], 
     Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
      0.8675916908038107}, {0.22031295652054633`, -0.44062591304109155`, 
      0.8702361782561561}, {-0.05874340641809016, -0.4746467238581321, 
      0.8782139259503581}, {0.24151509341733918`, -0.44570580774655255`, 
      0.8619842182967198}, {0.20455654174999577`, -0.4532563063824564, 
      0.8675916908038107}}]}}},
  AutomaticImageSize->True,
  ImageSize->{384.3463325039591, 407.92094068589176`},
  ViewPoint->{0.972074152668291, -1.2832351683358156`, 2.9763029658387223`},
  ViewVertical->{-0.22086147372743825`, 0.3685267965127198, 
   0.9029995623891611}]], "Output",
 CellChangeTimes->{
  3.502098852584124*^9, 3.502098942402979*^9, {3.502098996623167*^9, 
   3.502099044912304*^9}, 3.502099167700924*^9, 3.5020993097260427`*^9, 
   3.502099589439486*^9, 3.502099822850183*^9, 3.502100559503257*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy0vQV4XVl6pquxqzvdoZlMksnMncxNZibJTGAmZmZmZkYdMTMzM7MsS5ah
uFy2y1RmZmZml6kYu7/7rrOPZJVru6rc6VvP8x4dbTrSWu/3/2sfqeSxC0M8
lvouDPFcvPBvhwctDPDwXBz8t8P8g9jU/t+5uf27BKj4WzfzXG5uLQ/O/xLN
g5vbPfOhndzd3cutDXdaN7i1dx7IM+dnZdb+284Przk3t/nPeYbrkJutG15z
bmjferC5Tql10I0XdllX/eG1eV5inXGt9bJ/8KPHXbW5snXGL178qp1fULF1
2uXWy/+hzQXa2WwrsE68ZLPrFS9xofW1/8TmoPY22/KtE8/b7LK7xIsTYT7L
sy5xtvW1/8OrnXjGZpfdJX5hsy3XusSp1tf+c5uDfmmzLcc68aTNrle8xPHW
1/5PNgf9gc22bOvEYza77C7xK5ttWdYljrS+9n95tRMP2+yyu8SvbbZlWpc4
2Pra/+1nnphhnXjAZtcrXmJf62v/rc1BdqFJt07ca7PL7hJ/ZLMtzbrE7tbX
/p+vduIum112l/hjm22p1iV2tL72P9gcZBfYFOvE7Ta7XvESH7a+9j/aHPSn
NtuSrRO32uyyu8S/t9mWZF1ic+tr/8urnbjJZpfdJezqjauzfdD62v9qc9Cf
2WxLsE7cYLPrFS+xrvW1O9kc9B9ttsVbJ65tPbGLzUF2FS7OOvE9m12veIl3
Wl+7u81Bf2GzLdY68W2bXXaX+EubbTHWJd5sfe1er3biGza77C5hV6CjrUus
aX3tvjYH/ZXNtijrxNU2u17xEitbX3uAzUH/2WZbpHVis80uu0vYNYcI6xJN
ra89+NVObLTZZXeJ/8dmW7h1iYbW1x5mc9B/tdkWZp24zGbX8J/52q5L1LW+
9qif+dqh1om1NrvsLvHXNttCrEtUt7722Fc7scpml90l7BpysHWJitbXnvBq
J5bb7LK7xP9rsy3IukRp62tPtjnob2y2BVonltjsesVLFLW+9jSbg+xWEQHW
iYU2u+wu8d9ttvlbl8hvfe2Zr3Zins0uu0v8D5ttftYlclpfe47NQXYrGF/r
xGybXa94iczW155vc9Df2WzzsU7MsNlld4m/t9nmbV0irfW1F73aiak2u+wu
YbcA87Iukdz62kttDvpfNts8rROTbHa94iUSWl/bw+ag/22zzTrOtfaw2/XT
iz+HdYnY1tf2frUTY2x22V3in2y2uVuXiGp9bT+bg/7ZZps1sFY7c54Y8Gon
htvssruE3Yp1iXWJ0NbXDvmZJy62TrQ7/BUvEdT62nbfyP+x2WalwFVQ7Rr6
97f9X5ttC61L+Le+dtSrnWg3t3aXsFupL7Au4dP62mOcG/6DJnZw1xSYDrNg
LsyHRbAUPMAbfMEfAiAIgiG0g3t7hXcwb5OFuTZziLXweOnSf771ldgZbq1i
/lKzXV/HAtfXsQTcwQGe4AU+4Of6mgJdLx4C5gvhS1IkREEMxPJFtVN8B/df
KMF8yYkd3Nspyfl1x7sO4fAf3Enx0e1HvgPP1m9ziHPDX2tSm3Gc4xrHhW2+
fk/XWLZ87QGurz34x7925xfJF26+biVDCqSZ7yHdPGSY7yuzg/tryjIP2c7v
K4dD+NT5hf2q9Qu1exutg822edZ3aFcB+zsf/7vze23xZqbr+51nM2cebebL
xp+f/J6Tvv89m2/ZfLPmm2NOzTf7mvObzYU8i3bKd45BAZ8WWnBokRmcYp7+
UiVs5JnZ5DzAHJjd4Qdv1ZrP7LbZjdhca8TcW4faGqe/d+ZrMkxtM1Ytfrfk
rO1Ytc1aixst4xThGqfoHxmn1B+O0/fGJ985GHzHbr9wfu9FLsx4lDj3lZoR
LHOOYDkbKyzYUWmyU+U8s9K1wxzAoeYcN+e3bffGnV09co2XXX/v43z8B+fI
TXrJ6L1oWktlaDt6bSvCiyMX5xq5RJuRy7AZuXyXJYVmbIqd0pVY37aTMrO5
3LnZjEqliyqzudq5uYZPa13UdXD/perNPlNhfuncV20d7jyt/OU62qlnrUut
zua8pDWA//d7AzilzSC2lKe2g7jUZhBbotp2ENtGNK7DD8tSqku9lkHMth/E
Ft1aRq/VtEozLFVO+cyQuIYNt+qcw8ioaZmLBnPoclP8Gp3HmzHhmfOzds7H
PzC7zXHO4+utoXdes9J5zM8b39nW+Notg3u6/G470i2jPQ1m2Iz2YpvRbmkG
dqMd3eHlBfHnjHabcL840s6BftHQOmuo2pkxY7MZveXWqKrJbF7h3NzMpyth
lYXTu1+bLQy62bfCOrx1Asx/xvaOLx/gBa0CW8PaURM4sWVoX1YJWoZ24UuG
1q6WtvSbtkNrVwna1tCWoc37GUNrguyyl+GtdQ6Ya1i/Zy6bXcPqHK9ms3ml
s0OZYV0Na+D1Ds6fPpqP7fVGB/c/Ms84dY1rCsw+rmg3srOskZ1vs6uba1vL
GE90fq2MMqvfF/Vt269+apx/rGi0FIykNvq+rOK2jHNLjzLj3LZYVP5gnL9f
IVzeWoXgtbZjbAatnRlhNrcd4zdaKnJ7vcWnb3V0woXf7mi2vc22dyzc/tB8
xulvuoZ/pTWLdtXDesfC6nfP31luZ8a9nXPQu7xU67kdfnpJ9bLKYad3i9q/
S31uUzGcQ96mUrQdbjPa7cxQMDhthtsqEatbtXUNtxm/liFvO7zt9W5HXH+v
I3vXOgd/LXveh7XOdFiP7DbHOUf7Tdc88lp2N1CuSbB7B6ereXTGwK1X66K2
ZTZmuGbkVUPwY8XmxRC0DUDb2chrMxt2AXih0LxsNl40//lU/OGLU+HU/m2X
0mYu3oX3zOFrnTPHVOj957TXuk5mbtZ3ctf6jk4Iy4aONOQNHP8rre9g7TCX
e7+Tc/Kcl3VNlt1d9gxroma1pqXb8+np09oLWqZoWptpslvUvGxl+FM1qm1g
2k5RSx9oW59+qsW2WcU4p+hnTI9WM2hrjPxWoX9heloSw8y05IJxX+fMTcuQ
t84Fp29g6D94Tntt7GQ2b+LTTR1baa/NTifMpxtdk2bONLO7ruMPJs/uraHp
1uTZvUfr/Dnca85p7PbSdemLt0Ztb51/rOa9mLK2rcau7r1kYe+cxpfVvBdW
Rz+Ywtbe/Yvv925G7g3nXLzJ46+dTYV2ondcI2xqWEus1pm5c87lBud1Puho
zdnGTtaMbHJeh2lrp83Oh848bOls5nILh2x9Tjt9yLF/rA/Np5xpdptX4wxt
6mxd0Vx9Q4fvzavde5SuOZ3eGkhnvfylcya7fy+Qduvdn1snX9a52tbKtrPY
drFgt1D4kQXZD+rkiyF0TR9DvcaZvtYCaa0HrOXAr1pn0NA6g1byTO7amQFm
LJ0T18k57FxxcxczsVu6uJt509bO1owxTez7sDN3fNvMnG53PrDxT81Tbedw
89G8EvvNgdpqLtHFNaMmsZY7LbNp90639WMb25/edHk+pz1+8g2LV+l9P3Uf
8+KbOm0X2T9nJfJjhbVtUW2zzGtnJpNJaC2orjS+29H1DgY3MDbz6czLRiuB
Hc35m1252uKaja1dnZPYjRfY1tXMXxcz/TvYs6OzEz7b6Zz+XWzb1dmFee48
c2c3d7c/cs7KTnNOF9e8d2XOu7jm3Lya0amDs1bY/jhjqjXJU74f1z9wLW9+
Kq52C82fWtb8nL7ZMrVtlzX/1qi29soOP1jDtHOtzp1LmI5WkWUo2pk5ZXZ/
MKuuRrjZObtbnMc4Y2myxthvM3PQjbkwdDfH7OjBxXZ252GXme/dZr73OOd2
D8fu7eKC53u6meP3cNafaE8PK8O7uQ6naLc199rZ1TXfvN4287rW12KWTLY/
Z3PNsd2PgDu3zrZ1b9H33zzdL74t/WP91W6Z1HaJ9HPvJ2x6a+t0/2DJahoq
g/YOvAvvdWqJ8a+/N9FtImxNdidnfDmWqXa1SjP4LQV3h5kUJopZ1k4mbldP
6MWkGXqa+TYPe40I+7pTuPd3M4un/Ry9v4fFPs7Y18uacudz9u3r5tSindOL
XzotMFVgh+vFjYms6ux+PjvFmvSJrcHu8v2ptm7dh/+b3mr+Oe88tX3X6WVv
krad6xfebfrZFfvFuW65NXGWajNMDNvaLq57Cz6ug/Vs2wAfmCWOa6ljGuQW
q3ia8szjX1jz3Mka9p2drYJrgrjLBJNZ2s3sMb3aw+zt7Q19mDkDz/cb2H7A
wDEHe7JyPtjD3e3PdaiH81MLdh/sbX15Bzn1QO/npxzguANGlOdCOE0wdcDU
nA1UEjsFrMDb/trJ89y79f/BO2Y/tsR+VSXa/tSh5R0zm5/MfE+JF5fWL7s7
evHm9cU7o7bv1bS9W20t863R/6XWMZbrGdsN8AFshE0meJu7mlK8pauzYetD
V3vd7mq5ThNcNjhLNKdRvE3p5tJ7e5pLm0w7TWBa9/dlKvtBXy590Dwc6oMP
h3tTEY70Ni3/CEcd7mP97wPtdLifqTXmcw7RIa50CCGc4nS3pNjb3XJwp+sr
pH7Z/Y6Jy4Vxdsvy9m0N4EUnO3t/23vmtha82ATslnOvcp/8U8vzFy34HZbm
tha0vldhRvo/ah1BWs9MbujqkoAx3cg4b4LNsIXPt8KHsK27s7FrR3dXve/m
qgWmuZve/e9Nodc+V1Hf39NVAkymmUrmXQeR4FB/GMDUGnh+xNDPLESO9uNC
x/phxrG+5sfMPHXO5tEBLjiSY3SUKx3liqijIz0tOUzFMK9qVg9GCm4h7ISY
ZAlh9/twnX9UjXbGDM77fVaI37cbL77Z+OJ7J23XgsaNtm+YtHkfy2oWZl3f
ydUsEOSDrq7q0N0lBmO9ldn90MDzbbAddsDOntZCYHfPNiWhnakIpLpVid5W
yT9kYEIPG/q5dDCTPRAGGSEGGjeO8+nxAa38UicGuLv9mfNL5ZlOsPvEINdH
cwhXOc7VjnPVY7zC0d5WLTGvairTHpfL5j0eu1+Mm2h5Mvr7heMXz5eMr33v
B1mtgvRofbPtd/kB9v+fgvyMd2Z+7GahRRCrcPyZ9S5MR+u9L+dCAkc24sgm
HNnMwG7Bka09LT+2MejbmYQdsJPnu2B3b+eKv7e5GzCLh9ZFQx9ntXBr6RP9
TC9pLRMthYBZRot2Oj7IhPXEYCZ9iLtODjbzwuMvdWpwy486eeb8rJ1ODTH+
OT/HlJMDLE64TDnqctCUqf0uQ7ilsfvFS5ccdr/Q+/wNPKcm7Y0lVmuZ+YN3
zF98t/xVbyntfiz3uxjy4przVRYY31tzukqIs3x0aH2jzrqn6ORaa5o3Y9Bk
SzdXX+nhKh2M+I7eLkWYgV3MyG4+7oG9sK+vaxXhWkmYRnKwv9VMjB2mmWAH
s3zUeHFskNHmuPGixQ3DUKZ+qPsvdHoYD2eGceCZoaYLmq/47NDnsMvs0RlO
Os0FTuPLqYEuX+CY61VbXDGFbmtn2/9TyVqGuo2wKSTtWw1h3dH2x+Et5aPl
JvT3Jcjvq4T8rmuPd1rKx19YfnR0UEIc3G86rDcXOrnuRcybdmZd18217ujh
ai29XOWjj8sNHNjLLOzrz2X39zcL1gP9XVoMcK0xmLQjhkHOZqKjTOYxMGYc
H+I0A2XwguowzFSM08OZdcMIU5jOjqCUnBvRUkrOj3BCjTGPf6xzHHj2BVVO
uZrQsYFWuTrkUoTFkp0e4y097P6/hOfvNrZ/fufa86VVpOXdCjtRfuqnoC/7
wfPvcrvyfVEciOJAFIcameWmjh5aAc2dPLQKVsMaeB3ehLfg7U4ertuT/6q1
fP4+rIP1nTypIp5UEU+qiCeWeGCJB5Z4YIkHq1OHtveAng5McTxvNH1cVaSf
0xTtZ1IOMDkH4ZCBCTs8yGhwZLB5N8SpyBCL40zsCcMwh04amPBTw82xp0eY
4jHSuHB2pLvOjWrBgRyjsebC6BZrLo52wmfm8U90keMujLRsajHIWXTgtOWk
09FWe7id+puXqzO0tbJ0a727tZYoC753a/tjheV3+cn578cZB844cMbBAtYD
ZzxYn3jgjCfOeFJcPHHGUys6eam5s5dWweouXloDr8Mb8Ba8DWZo3uXjWngf
1sF6+KCLN4sTb25rvek83nQeLzqPF53Hi8rihS9e+OKJL55UFk98gb4eVBcP
qosHznjgjANnHDo4yKFDgx06bKaHaTpqYNqOGZjG48OMK8C04gpFZYSDPnR6
pANXYJRDZw0YcW40u8+PMW+iXhjj0IWxz7noBGnGmSZ2aVyLSJfHOuEzHtvp
0hjzTrix6wJGnTcWYtTZ4Vb7osWhrFXpzJKJZbatReMsi4a8rAD96rlPL/+5
/4v159/qk91vYtg3Kwc+OfDJA5888MkDnzzxyROfPPHJC5+88MkLn7zxyZtm
5U0N8qYGeWtlZx988tGarj56Hd7o5qO3uvlY5ecf9S6froX3YR2shw2wsZsv
61xf1rm+3CD7amsPH+6BfLStlw8LGR8WMj7a2cdHu/p6o5I3Knmjkrf2DfDS
/oFeqASDvHRwsKcODfHUYTgy1FNHh3mgkYeOD3cAGjGfJw3M7Sk4PcpgeXRm
tPHIQSk6N8ZhOlKLQOOQZ5yjnS6Od7TXpfE8uzzBYZyZ4K4rFnxmPZrZvjrB
CRfikR3jTWe7Ms7SDccsw+C8qW98FTRFU/6cqyljFzdtdmJZt9hug75fnn7t
vL+e3vrTs7aVqe1vkbT9vZ5/62+S2NvkwCYHNjmoTh7Y5KECKMKaYijFmDKo
gEqMqYYaqOvgQ1fzwSYf1sa+2OTL0sdXzR19tbKTr1Z39qM6+WGTHzb56a3u
ftavifTw07uwFt6HdbAeNsBG2ASbe/hz2+TPbZMft01+3Db5aTvs6OPHmtiP
NbGfdvf31R7YO8BX+wb6av8gH1TyQSUfVPLR4aE+ppMN82Y2jg731rERXjo+
wottJ0Z60nxOjvLQKTiNPoYzTPBZ6s9Z1DlnQJ/z4yyNLox3GIs499IEo9il
iQ5dfk47XZnkweYrkxy62sJk99d0bbK76y9uXJ/cSjtdm2R+UnttIrpNbNXO
+KbL2HbJFDy+mAtwfrTVTc+4LGNJb/c/DLoMG9BqWPfnhvX60V+CseuBvz/D
HBjmUAY2ZWFSNuRCHiYVQBEUY1IplGFROVRCNRbVQB3Ud/CjZvlhmB81yx/D
/Flc+2tlR3/WTP5a09mf/hegN7oGtNSqd3oE6N2eAXoP3od1vQK0HjbARtgE
m2FLr0BthQ97B2hbnwBt7xugHbCzX4B29Q/Q7gEB2gN7B/pr3yB/7R/srwNw
cIifDg310+Fhfjoy3A+5fJELRvrqOJwY5aOTow3eOjXGW6fHeOnMWIOnzo7z
QCyzrDs/3vTDCxMQy4BIRqpLmHN5EiunK5NNpbo6GZGmeBg45doUI9m1qQ5d
f0573ZjaItnNqRZsaacbU8zbkNenPHcP7SzpXPXvMsLRU50d9sJYZyM2azrn
kmtHD3fb/7vV+p+AXP9Ph83vh/7hC78T8DLnfl+/G2f55mDN5WDN5cGayxPf
PPHNC9+88c0b37zxzYce6YNvPvRIX3zzxTdffPOjR/rhmz890h/f/PEtAN8C
8C0A3wLxLZC7/UCt7hjIGj1Qr3cOtFz7V73dLUjvdA+ioAXhWxC+BeFbkNb3
DtIG2NgnSJtgM2yBrfBhn2Bt6xuk7f2CtAN29g/SrgFB2j0wSHsGBWkv7Bsc
qP1DAnVgaKAOwqFhgTo8PEBHRgToKBwbGaDjo/x1fLS/TsDJMX64BmN9dXqc
r86M89HZ8QZvnZvgrfMTvHRhosFTFyd54JkR6vJkU8yuTDGSwVQn7Yxh3PFd
m+ah622Zbk65Md2jnW5Od3B7cHOGQ7ecuDsxLtx2Pb81HROnm1Z6c5qpdTem
Oa20mPJcR1P/roBpyZfGWxqeHmndbuzpY/vHVkZbBvZtrXU9zLM/cnq38Ee9
m/V7ci4O1xJwLQnPUiAV19JxLBO3siEHr/IgHwpxqwhK8KoUyqECqnCrGmrx
qg6WQUOHIJwLopMG4VwwzgVrNazpGMx9YbD1a6tdQvR21xC90y1E73YP0Xs9
QpAuROtgfa8QpAvRB31CtKlviDbDln4h2grbYDvs6A8DQrQTdg0M0e5BIdoz
OER7Yd+QEO0fGqwDw4J1EA4ND9bhEcE6MjJYR0cG6dioIIQL0okxQQgXqJNj
A3VqXADCwfgAnRnvr7MT/M1CbKKf2x/q/CRfXYCLk33AW5emeOvyFC9dmWrw
1FWswrL2qOVg8Y9gujHjOTcNMw2eKHBrpgf18vYsD3A4uQNmSO7MptrdmcWK
7fZMnqFfO+MfdwS4Z9VDYxzQjunN2IZxF7HN3H2YG1luhG3/jIBLtT42u5wN
9o+d0nX9wc9Nf+xXJ35MuB/eCDi4EfBAOE+E86TQedFYvRHOG+F8KHS+FDo/
hPNDOH+E80e4AIQLQLgAhAtEuECEC0S4IIQLQrgghAtGuGCEC0a4EIQLQbgQ
hAtFuFCt6RDqeuOhp97sHMpNZaje6RrGXUCY3usexrItDOHCtB429ArTB73D
qHJhCBeGcGHa2j9M22A77BgQpp0Dw7RrUBiyhSEbDAnT3qFh2gf7h4XpwPBQ
HRwRqkNweGSojowK1dHRoTo2OkTHx4ToxNgQnRwXgmzBOjU+GNmCdWZCkM5O
NATq3KRAZIPJAboAF6f4I5ufLk310+WpvroyzVdXp/uAt67N8Nb1GV66MdPg
aQxjam/OMo+3sOvWbIMx7vZsz/a6M8dod3eOBzh0b66lnPl4bw6e3TUPLQKy
qLw9y91Y6KS1DpraB9cw8AoGXsK+c2Ot+5jDQ+zNs95Qt/4oy/P/weVPnL6N
+cGbGT/n13ReftPpwDUPXPPANU8KnBdN1RvXvHHNhwLnS1P1wzU/XPOnwAXQ
VANwLZCmGohrQTTVIFwLoqkG41owTTUY10JoqiG4FkJTDcW1UJpqKK6F0VTD
cC1MqzqE41q48zt/o2O43uwUrrc7h+udLuF6t2u43usWobXdI7hFiMC1CG2A
D3pFaFPvCDpqhLb0jaC4RejD/hHaPiBCOwZGaOegCO0aHKHdsGdIBJ5FtNO+
YRFuf6f9wyN0YES4Do4M1yE4PCpcR0aH6+iYcB2D42PDdWJcmE6OD0OzMJ2e
ABNDdQbOTgpBM5gcovNTgnXBMDVIF+HStEBdNkwP0BW4OsMfzfx0baafrs/0
1Y1ZBh/dnO2NWl66Ncfg2U6355gF3e25nrrznPa6O4999+bRaO/PN/bdn29Z
Zz7en8/HeRg4D+fuzTVvzd6d6248tJjtrIdulo+/cnp4Ew+v499VKuFl/LtA
5TtN5Ts23N3u77a41Otps6vHcwk7/06/GvhDCR1I6IGEHnRZT7qsF13WGwm9
kdCHoudLl/VFQj8k9KfoBdBlA5AwEAmDkDAICYORMBgJQ5AwBAlDkDAUCUOR
MBQJw5AwDAnDkDAcCcMpeuFIGEHRi0DCCFex64eEkUgYiYSRSBiJhFFIGIWE
UUgYhYRRFLwoCl4US7soCl4UBS+KghelDwdEadvAKO0YFKWdg6O0a0iUdsOe
oVHaOyxK+4ZHYWAUBkZhYJQOjYrUodGROgxHxkTq6NhIHRsXqeNwYnykTk6I
0KmJERgYoTOTDOE6Ozlc56aEYSBMDcPAUF2cBtNDdAkuzwjRlRnBujIzWFdn
BunarEBdN8wO0A24Occf/HRrrh/a+YKP7szzxpZ5XhSz+ca7+Z44eW+BJ3jp
Ph+hnR4sdD540KeNETxz4QA+X4CWC4x3CIo1LkUNbpanv3b6iZtUWeohTl6j
Nl7ByYvUw7Njne/t2P4hoZGWkN1ba6GzKv6pU8OO/4ZfPnbQdz3ou54s9DxZ
6HmhoDcKelMLfaiFvvRdXxT0Q0F/amEAfTcABQNRMIhaGETfDabvhqBgKH03
FAXD6LthKBhG3w1DwXD6bjgKhtN3I1Awgr4biYKRakS1FR2j1NwxyqVfL24u
ovVG52h6brTe6hLNQi+anhtDz43R2h4xLPRiuLuIYZEXwyIvRhv7xmhTvxht
7h+jrQNi9OHAGG0bFKPtsGNwLArGavfQWO0ZFqO9w2O0b0SM9htGxujAqBgd
HB2jQ2NidHhMtI6MjdbRcdE6Nj5ax+HEhGidnBitU5OidBrOTI7S2SlR6Bep
c1Mj0S9SF6ZF6ML0CPQL16UZ4egHM8PQL0xXZ4Xq6uxQXZsdoutzQnRjTrBu
zA3WzblBLM/mBbI+vD0/QHfm+4Of7i4w+CKdj+4t9AbkMyyiID5Y5IUTDxd5
6eFiTwOffeR8NJ7wDMzNyUeLuXt5uMgI+NBIacEO9LTM/LXTTFMxb2PiTWPi
TMvES1TGc1TGU6PtLRxhWdjNZlfP5z4ueElZdFAWHZRFB2XRQVl0UBYp6uAB
XuCDi354GICHQTgYgoNhEIGDUTgYA7F4GI+DiZCMhyk4mAYZeJiFhzmQi4f5
uFeIc8VQgnNlUA6VeFcFNbhXi3t1sAwa8K4RmqC5c4zzm1vFxzVdYvU6vAlv
dY3lbjeOu904bjritLZnnN7vFad1veO0vk+cPugbh49x+BiHj3HaMiAOH+Pw
MU7bB8drx5B47Rwar93D4rVneLz2joCRcdoH+0fF6cDoOB0cE4ePcTo8Nk5H
xsXq6PhYHZsQq+NwYmKsTk6K1anJsToNZ6bE6OzUGFyEaTE6Pz0aF6Pb6eKM
KLe/0KWZUbo8K1JXDLMjUDFC1+YYwnV9brhuzAvTTcP8UN2aH6LbCwzBurMg
SHcWBuou3FsUAP446Ic9i33ptQ8W+4C3Hi7xcvLREvOG4kdLqZ6Plnq158GT
rmvGj2cuPMABbFuCrUvcjahmsfhwsbux1cJVRO/R3+8YPedYel5Hzys07wvc
tpwe6277J9pcanZpLZC9nwvZwSWkgyLpoEg6KJIOiqSDIumgSDookg6KpIMi
6aBIOiiSDoqkB0XSkyLpRZH0RkgfhPSlSPpRJP0pkv706QCEDKRIBlIkgyiS
wQgZjJAhFMlQimQofToMIcMRMpwiGUGfjkTISJUiXTlUQBXSVUMt1CFdPTTA
cqRr6hLb8k7Lqq5xWg2vd43XG93i9Ra83T0BHxP0bo8EvdczAR8T8DEBHxO0
oW+CNvZL0Kb+Cdo8IEFbBiZo66AEbRucqO1DErVjaKJ2DkvUruGJ2j0iUXtG
JuJjovaNStT+0Qk6MCZBB8cm6BAcHpegI+MTdHRCgo5NTNDxifE6MSleJyfH
69SUeJ2GM1PjdXZavM5Nj8NFmBGnCzNidXFmrHnbeFaM23/T5dkxyBitq3Ms
rs2N0vV5hkjdmB+JjBG6tSACEcN1e2E4IobpzqJQ3TUsDtG9xcF4GKT7SwL1
wEmAHi71Bz/w1UfuBh89cvfWI4eXHju8cfaxw8v1/uBj5zYDzfyxwyw+Hzsc
emx2GWXN//GAp25/3GJqq6L3F7rUpHreQs0bqHmVHn6Re5qzE9ztrLR+kG/9
LuGLVi5stdIwBabBDHh5qfSgVHpSKr0old6USh9aty+t2w8r/bEygFIZSKkM
olQGYWUwVoZQKkMolaG07jCsDMPKcEplBKUygtYdiZVRlMooSmU0q8cYlXWM
UUWnGFViYHXnWNVgYW2XONXDMvRbjn6NYL7T5m4JWgmrUXBN90S9AW/C2z2S
9A682zNJ7/VK0treSVrXJ0nr+yZpQ78kfdA/SRsHJGnzwCRtGZSkrYOT9OGQ
ZG0bmqwdw5K1c3iydo1IRstktEzW3lHJ2jc6WfvHJOvA2GQdHJekQ3B4fJKO
TEjS0YlJaJmk45OSdGJyok5OSdSpqYk6DWemJers9ESdm5GIkgk6PzNBF2Yl
6OKseKPl7Hjz87A5cboCV+caVa/Ni0WA6/NjUDJGNxdE6+bCaN2C24ui0BEW
R6JjhO4uidC9JeEQRn1cGsqlHriH6KF7MASZuugIZL34yBGgRx7+4KfHHr56
7OmrJ54+YOx8yqNVMXnmwgs8wQMc4N5eTzxMV3/scJm61HR1BOVUo6jR8y7V
8zZ63kTPa+h5iap5bpKtmsPaqPnCX29qc5/d3vVXDpySOn/11eH2z8jqQQn1
QFYPSqgHsnogqweyelBCPSihXpRQb0qoDyXUlxLqR0/3p4QGUEID6elBiBqE
qMGU0BBKaAg9PRRRwxA1nBIaTgmNoKdHImokokZRQqMpodGIGkMJjVFJx1hE
jaOExqmyU5yqOseruku8ahGzDiGXQUO3BNe6sq+akXIlQq6CNfB6z2S9CW/B
O71S9C681ztFa/uk6P2+KVrfL0Ub+qfogwEp2jgwRZtgy+AURE1F1FRETdX2
YamImoqoqdo9MlV7RqVq7+hU7RuTqv1jU3VgXCqipurQ+FQdnpCiIxNTdHRS
io7B8ckpOjElRSenpujUtGSdhjPTk3V2RrLOzUxG0mQkhdlJugiX5iQiKcxN
1JV5CboK1+Yb4nV9QbxuLIxDUlgUp1uLYnV7sRH5zpIY9Li7NFr3nETpvnsk
ROiBwxCuhw7E/cjDiPvIMwSCkdOI+9grkPvuJ14BeuLtr6fefuCrZ94+eubj
8xpPvF0VlWcuWAE88zZL0mfeHuDQMy/j6FMv0+lR2Bjs9PeR5a+zvD7A3Xu4
ewd3b+HuDdy9Qlk9O9Hd9m/Jfk/cH/wp/+7P3X2trbvGXPM7uR5u/8gKwNJ3
pkvfuTCfuroIbZegrTvaeqCtF9r6oK0/2gaibTDKhqJsOLpGoms0xKJsHLom
QBLKpqBrKqSjbCa6ZkMOuuZ1iFUByhahazGUdoxH3QS6fwLdP4E6m0idTVRd
10TVd0tyadtNTT2StQJFV8Kqnilajaavwxu9UvVW71S9De/0TtN7fdK0tm+a
3u+XpnWwvn8a6qahbpo2DUrT5sFp2jIkXR8OTde2YenaPjxdO0aka9fIdO0e
la49o9O1d0y69o1N1/5x6aibroPj03VoQroOT0zXkUnpqJumY5PTdHxKmk5M
TdPJaWk6NT1Np+HMjFSdnZmqc7NSdR4uzIY5qbo4J0WX5qbo8jxDsq7MT9bV
+UmU2AVJTOz1hYm6sSgRa01Sby1OYHF3e0m87iyNx9o43XWP0z2474iFGD3w
METroWcUROojzwh95BWhR17hCBumx96h6GoI0ROfYD31CYJAPfM1BOhjX3/w
A9/2PPi4/WenQDxrgzd4gSd4gAM4xgfVDd7uxmhKNy7j8yOXzw/x+T4u32Wp
cBuXb+Ly1Vm2tXeopbD1V/Ls/22Jbi96POlFj+c6PZ7mKsOznGXYkzLsxUrW
mzLsQxn2pQz7UYb9KcMBrBcCKcNBlOFgynAIZTiUMhxGGQ5nvRCBxxF4HEkZ
jqIMR+NxNB7HUIZjKMOxysHbXMjH3UIoxt2SjomU4UQ8TqIMJ7GKTVZN52TW
C8mq75ri/N6Wd09RY48UNfVMVTPersTZ1Ti7Bt7ok6434W14p2+G3oW18H6/
DK3rn6H1AzK0YWCGNg7K0KbBGdo8JFNbhmZq67BMbRueqe0jMrVjZKZ2jsrU
rtGZ2jMmU3vHZmrfuEw8ztSB8Zk6OCFThyZm6vCkTB2ZnKmjcGxKho5PzdCJ
aRk6OT0DjzN0ekaGzszM0NlZGTo3O13nDXPSdWFuui7CpXlp5geG89PMb8ws
SNVVuLYwlW3XF6VwL39jcbJuwq0lsDRJt+GOeyISJ+qeAzwSdN8jgVtxz3i3
P9JDrziIxd8YfeQdo0fe0XrkE6XHPpG4G6EnvhF66hsOYbzEM79Q1hHP/EL0
sX8wBEEgBOgTf3/w44v61N/XpRPPXPiAN+d/6u/l9mc8enKsBzj0iZ/7c7Fb
pIbHLrE/QuwHSH0Pqe8g9S2kvjzT/vZrSFujv7/L7g+GOY/745euMP7JucKY
6mIaWk+HmTAbveeh9wL0XoTeS9DbHb090NsLvX3R2x+9A9E7GLVDIRy9I9E6
GmJROx6tEyEJrVPQOg0y0DoTstE6F63zoACti6AYtUs7JlOuk1XZMYVynUK5
TkXxVKtK/wsLjTQ1dk+jWqdTrdO1sle6VvXO0Jo+GXodm9/sm6m3+mXqbXi3
X5be65+l92HdgCytH5ilDYOy9MHgLG0akqXNQ7O1ZVi2tg7P1ocjsrUNdozM
xvBsDM/W7jHZ2jM2G8OztX98tg5MyNbBidk6NClbhydnY3i2jk7J1rGp2To+
LVsnpmdheJZOzcjS6ZlZOjMrq53Ozs5y+186NydT5+dm6sK8TF2cn6lLcHlB
BnLDwgxdXZSua3B9sSFNN5ak6ebSVOQG91Tddk/RHUeK7jqSkRs8k3XfM0kP
vAyJeuidgNngE4/Z4Bunx76xEKMnfoZoPfWP0jP/SIjQxwGGcH0SYIz/JDCU
BcgngcEQBIH6NDAA/PVZoF87Hnxd1ZtnbfABb/ACT/DQpwEOcEd6ZHdJbyr5
U6R/4m1J/wjhHyL8fYS/i/C3WZFcmmn7r6y4XLf7y2F2f3zQedwf/diKZHFr
JW9RfQaaz0LzOSg+H8UXovhiFF+K4g4U90RxHxT3o4IHoHgQiodQvcNQPALF
o9A7Br3jIAG9kzrEUdHjlIre6ZCB3lmonQN56J0PhehdjN4lUNYplTvAVCp6
GhU9jYqe7vye6rum43qGlkNj9wyt6JGp5p6ZWtUrk4qepdf7ZOmNvll6s182
rmfrnf7Zem9AjtbC+wNztH5QjjYMztEHQ3K0ETYNzcX1XFzPxfVcbRuZq+2j
crVzdK52jcnV7rG52jMuV3vH52r/hFwdmJirg5NydWhyLq7n6siUXB2dmqtj
03J1fHourufq5IwcnZqZo9OzYHaOzszJ0Vk4NzdH5+fl6ML8bGTP1qUF2bq8
MBvRYVGWri7O0rXFmaaaL8lkDm8szdBN9wxEz2DbbUc6a9g7Hmm665mG6OCV
qvvwwDsF0cEnGdHBNwnRE/XYz2CWNU/84yndTwPiIFbPAmL0caAhWp8ERUGk
Kc9BESzUPw0OhzAIhWAI0mfBgRCgz4P92/Hg56rwPHPhC+bX/D4P9qbCfx6M
+EGIH+QBdIJAxG8j/zPkf4r8T+Ax4n9EtX+A+PcQ/xbSX5xpv+we/HLr7f6d
pn990fofrF/+t6vAezqtn4bxMyjqszB+DsbPw/gFGL8I45dgvDvGe2K8N8b7
Yrw/xgdifDDGh2J8OMZHYXsMtsdiejwkdojH/ASlYHsapmdAJqZnY3ou5GN6
ARRhegmWl0J5p3SsT6fIZ7T8RKK+S6aWdc1E+iykz6LIZ6m5RzZL8myW49ks
Y3JYxuRQ5HMo8rlIn6t3B+QifR7S52ndoDykz0P6PG0cmqdNw/K0eXi+to7I
14cj87VtVL62j87XjjH52jk2X7vH5WvP+HztnZCvfRPztR8OTspH+nwdnpKv
I1PzdXRavo5Nz0f6fJ2Yka+TM2FWvk7NztPpOXlIn6ezc/N0bl6ezs/P04UF
eboIlxbm6vKiXF1ZnIvwsCRH1+D60ux2uuGezSrmpiNLt+C2hyFTdzwzddcr
A9/BO0P3vdP1wCe9nR76moXQR76peuRnSDE3jf7Jbn+lJwFJqJ6op4GJehaY
oGdB8frYEBynT4Jj0TpGn4bE6LOQaIjSZ6GREAHhEAahEKzPnQTpi9BACHDO
x2v6MtTP7S949AUf8NYXIV76PATnQzzw32F538b9j3H/Ge4/9bW8f0TRf4j3
9xD2Bs6fn2Fb6AdZytv9fUK7f+Xr/zxXvn1rkW9Z1HgY6T3d/sEp/FRkn0Z5
N8LPRPbZyD4X2ecj+0JkX4zs7sjugexeyO6D7H7IHoDsQcgeguzhiB4J0Yge
g+hxiJ7QIRHhEyn1SZT6JEp9MsInU+pTKPWpykP0fCQvRPBiKO2UQanPoNRn
WrJPUm2nbNV1ztayLtlq6Jqjxm45auqeQ6XPRfhcKn2u1vTK0+u985A+T2/1
zafS5yN8vt4bmK+1gwq0bnCB1g8p0IahBfpgWIE2DS/Q5hEF2jKyQFtHFejD
0YUIX4jwhQhfqF3jCrV7fKH2TChE+ELtn1SoA5MLdXBKoQ5NLdThaYU6Aken
F+rYjEIdn1moE7MKdXJ2AcIXIHyBzswt0Nl5BTo3v0DnFxQgfIEuLizQpUUF
ury4QFeW5CM7LM3XtaV5uu6epxsOQ65ueuTqlkeObnuCV47ueGXrrnc2tmfr
vk+W7vtm6YFvph76Zeojg3+GHvmn61FAuh4HpKF7qp4EpqJ7ip4GpaB7cjtc
T3L7c30SkggJ+jQ03slnYXH6PCwWYiAaoiASIiBcn4eHQai+CA+BYH0ZHgSB
zslpr6/C/TH/q3A/8AXsD/PRF2HenEsCQj3BQRJYEgW7P6/+8DEpeEYKnpKC
xz6W/XfNr2Qv+L2Z/4ct/2uIw/y/aR5Gek8jvZeb+ZmLN8L7ILwvwvsjfABV
PogqH0yVD0H4UNY2YaxtwqnyEVT5SKp8FFU+GuFjED6WtU0ca5t4pI9H+gSq
fCJVPokqn4zwySzlU6jyKVT5VKRPo8qnUeXTqfLpKkDyok6ZVPlMpM+iymc5
v4HqzjmsbXIwPpcyn6sGWN41D+vztKJ7HmU+X6t65lPm8ynzBaxtCljbFOjt
/gV6Z0Ch3h1YiPGFen9wodYNLcL4Iowv0sbhRdo0ogjjizC+COOLtG1MkbaP
LdKOcUXaNb5YuycUa8/EYu2dVKx9k4u1f0oxxhdjfDHGF+vI9GIdnVGsYzOL
dXxWMcYXY3yRTs0p0um5RTozr0hn5xdhfBHGF+nCwiJdXFSkS4uLdHlJIcYX
Yju4F+qao1DXHQW64VGA7eCZr1tw2yvfvEnonWd+NcEnV/fgvi/45egBPPTP
xnYIyMb2LFPgA83a6ElQBqRje7q5NQ1Oo+h/HJIKKfokNAXVk/VpWJI+Czck
onSCvogwxEMcxEI0REEkREC4vogM05eRoRCiryKDIcj1N0C+jgwwD/5k6utI
/I+g+kfgfgTVP9zgCQ6ywMooFPddGTBd4BP4mAw8IwOP6QAPWfXcZcVzbYH9
SmegJb/d31+3+xcKnX/T8deulc4ESv4EljUTLUwSPE0SvEwSvN3+JynwJQV+
pCCAFASSgmBSEEIKQlnrhLHWCaf0R1D6Iyn9UZT+aFIQw1onlrVOHGudeEp/
AklIZL2TROlPovQnU/pTKP2ppCBVqR3SKP1ppCCd0p9B6c9glZ9JEjIp/VmU
/mxSkO16j9GXtU4uSchTLdR3zqf255OCAlJQQO0vIAUF3NEWckdbyB1tIXe0
haSgSG/1L9LbA4pIQZHeG1ystUOKSUGx1g8r0YbhJfpgRIk2jSzR5lEl2jK6
RFvHlGjb2BJtH1eiHeNLtBN2TSjR7oklpKCEFJSSglIdmFqqg9NKdXh6qY7M
KNXRmaU6NquUFJTqxOwSnZxTolNzS3R6XgkpKCEFJTq3ABaW6PyiEl1YXKKL
cGlJsS4vLdYV92JddRSTgmJd9yjSDc8iEgBeRbrlXajbcMfHUKC7vgW655dP
AsA/Xw/88/QwIE8fBebpUWCuHgXl6nFQDmTrSXC2ngZn6WlIlp6FZEKGPg7N
0Cdh6ZCmT8MNqfosIkWfGyKTMTxJX0Ql6cuoREiAeIiDWIiGKIiECAjXV9Fh
EKqvo0Oc1n0THQSBzN230QE0g2+i/fV1lJ+Tr6IIRSShiPTmoycBcYA7wSAU
bYLxKcH4JNgKxWMawgOWQ3e5/71q3wwGvDwPdv/w5j8+z8MvWvMwgVXPRCde
zr+X7WVC4e3mQyp8yIQfd73+ZCKQTASRiRAyEcpyKIzlUATdIZLuEEV3iKY7
xJCJWJZDcSyH4ukO8XSHBLpDIrlIojsk0x1S6A4pdIdUukMa3SGdTKQrrUMG
3SGTTGTSHbLoDllkIpt7gBy6Qw7dIdf5nZR3yuMeIJ8733y6Q4HquhTQHQpZ
DxVqefdCbgCKtKJnkZp7FZGJIq3uU6w1fYv1Rv9ivTmgWG8PLNE7g0r07uAS
MlGq94eWat2wUjJRSibKtHFkmTaNKiMTZWSiTB+OLdO2cWXaPr5MOyeUadfE
Mu2eVKY9k8u0d0qZ9k0t04FpZTo4vUyH4PCMch2ZWa6js8p1bHaZjs8p04m5
ZToJp+aV6fT8Mp1ZUKazC8t0blEZmSgjE2W6uKRUl5aW6rJ7qa44SslEqa55
lOq6ZymZKNENrxLd9C4hE8W67VOsO76GIt31K9I9/yLyUNhODwIK3frqYWCB
PgoqIA4QnK/H8CQkD3KJA4Tm6Bl8HJYNWcQBwjP1aUQGcYDIdOKQps+j0ohD
qr6MNqToq5hkSIJESIB4iINYiIEoiIQIfR0TDmH6JjbUOW3fxgZDkL6LDeRj
gL6NCdA3McQjhmhEEw0nRCPKk6h40FzcrXi0ichnROQTIvIs6Hk07hCNy/QK
u39U0ZUNu7+ebfevujr/+KTz/6F1++X3sjGBO4KJTrxNPLzd/o58mHT4kg5/
0hFAOoK4Ow52pmMuyZhPp1hIMhaRjCUkw51keJIMb5LhSyr8SUUgqQiGEJIR
RjIiSEUUqYghFXGQQCqSSEVKh0wSkqn0Dll0jWzSkU3XyKFr5JCOXBV2zLOa
xVTuF/K5XyhQVedCVROK2q5Fqodl3YoIR7EaexSrqWcx4SjRyj4lWtW3RGv6
lej1/qV6Y0Cp3hpYqrcHlRGOMr03tExrh5Vp3fByrR9Rrg0jy7VxVLk2jS7X
5jHl2jK2QlvHVWjb+Aptn1ChHRMrtHNShXbBnskVhKOCcFRo/7QKHZheoUMz
KnR4ZoWOzKrQ0dkVOjangnBUEI4KnZxXoVPzK3R6QYXOLKzQ2UUVhKNC5xeX
68KScl1cWq5L7uWEo5xwlOuqR7mueZbrupehTDe8y3TTp0y3fEp12xf8SnUH
7vqXEI4S3Q+AwGI9gIdBxfoouIhkQEiRHocW6omTAj0Ny9czQ3iePnaSa97r
jMjBiE8js0kGRGWRjEx9EW3IaKcvY9Ld/kZfxaZBKhCUuGR9HZcEiZAA8UBQ
4ghKXAzPoyFK38RFQoS+jbN+xfy7+FAIAYISR1DiCAl8HevPdQlKLDcWMd7g
RXA86DvuhMWswL6MNL9pYMLyGUH5NNQVEm4qHnBDcZsF1aX57nYZ6f/yjNj9
68P/8Dwj//yDjEzgRmKiEx9iYvAlJH6EJICQBBKSYEISQkhCCUk4IYlgaRVF
SKJpIzGEJJalVRxLq3jaSAJtJJE2kkQbSSYoKSyvUmgjqbSRNNpIOm0kgzaS
SRvJpI1kEZJs2kiOMiCLYGRDbsc82ki+azk1hzZSoDLSUQ6VXYpURTpquhWr
Duq7l6ihR4mW9yhVU69SrehdquY+paSkTKv7lWlN/zJSUq43B5XrrcHlemdI
ud4dWkFKKvT+8AqtG1FBSir1wehKbRxTqU2wZWwlKanUh+MrtW1CpbZPrCQl
Vdo1uUq7p1Rpz9Qq7Z1Wpf3Tq3RgRpUOzqzSoVlVOjy7Skfg2JwqHZ9bpRPz
qnRyfpVOLajS6YVVpAQWVens4iqdW1Kp80srdQEuulfqkqNSlz0qdcWzUle9
KnUNrntX6IZPBSmp0C1f8CsnJeW641+uuwFlumcILNP9oFI9gIfBpfoopJSE
lOhRaAkpKdGTsGI9DTcUkRCIKNTHEQX6OLJAn0Tmk5A8fRqVR0Jy9Vl0rj6P
zmmnL2Ky3f5FX8ZmYW8m9mdifoa+jk/XV/EkJj6V5yn6OoHEJJCYBBKTQGIS
SExCHMTqm4QYiNa3CVEQaSUlIVy/SQjjI2lJCIYg9gXqm3gSE09bga/ifHkt
HyAtsR60IndSQ2JIzZdRtBVazGfclnxKYp6x4nrELcgDbkFuOWxXWv2spNj9
iX+7f/L6754nJcg2KRNIyEQnviTFj6T4cyseSFKCXEkJJSlhJCWCpESSlGiS
EkNSYllwxbPgSqClJNJSEmkpSbSUZFpKCmlJpaWk0VLSaCnptJQMWkomLSWL
lpJNS8mmpeSQlFxaSp4yIbtDPi0ln5ZS4PwmCjsVqrhzkUqhrEuxKroWq7Jb
iaqhtnup6kjIsp5lWg6NvcrU1LucpJRrZd9yrepfrjUDKvT6wAq9MaiCpFTq
7SGVemdopd4bVqm1I6q0bmSV1o+q0obR1SSlWpvGVmvzuGptGV+trROqtW1i
tbZPqtaOydXaOaVau2DP1GqSUqN902u0f0aNDsysISk1JKVGR+bU6OjcGh2b
V6Pj82t0Ak4uqNGphTU6vahGZxbX6OySapJSTVKqdcG9Whcd1brkUa3LntUk
pZqkVOuad7Wu+1Trhm+Vbhr8qnTLv1K34U5AZTvdDazgPvNeUAVBqdCD4HI9
DCknKBBapkdhZXoMT8JLzW/WRJSa37aJLCEghmLTSqKKzI+CowuhgJAUmB8N
xOS7/b2+iM0jJbn6Mi4Xc3NIRjYWQ0IWkJoEUpOYDmmQqm8MSSmQBImQAPEQ
p2+TYiFG3yVFQ5RzSn+TFAEkJimUj6QmiR6TSI+BbxLpMQmkJsGPpPmQIC8w
v7D+TZz5lfSvY63UfBHlYIFIYsK/n5ibDvsF2O8SGetPvv7TSyMzgbhYkfEn
MgFEJojIBHPfHkJkwohMOJGJ5B4lithEswqLJTZxrMISaDCJNJgkGkwyDSaZ
2KQQm1Rik0aDSafBZNBgMmgwmTSYLBpMNg0mhwaTS4PJo8HkEZt8GkyBsiCn
Y6HVV4aqkKQUkZQSKO1aonKSUklSqqCmR5lqSUp9z3I19CrX8t4VaupToRV9
K9Tcr5LEVGr1gEqtGVhFYqr05uAqvTW0Su8Mq9a7w6v13ohqvT+yWutG1ZCY
Gn0wpkYbx9Vq8/habZlQS2Jq9eHEWm2bVEtiaklMrXZNrdXuabXaM71W+2bU
av/MWh2YVaeDs+t0aE6dDs+tIzF1JKaOxNTpxII6nVxYp1OL6nR6cS2JqSUx
tTq3tFbn3Wt1wVGrix61uuRZS2JqdcWrVle9a3XNp0bXfWtIDPjV6KZ/DYmp
1u2AavPmVWC122u6G1Sle8FVug8PQkjRw9BKFlQfhVXoUXiFHsOTCEO5nkaW
t9OzqDK3Xvo4ulSfwKcxJU4+iynWZ7FF+txJob6IKyQsBfoyPp+wQEIeAuci
syGHIGQD4UkiPEmEJzld3zhJ07fJqfo2JYWPSZDI8wSI13cpcRCr36TEQLQV
nJRIoN2khOk3ySFAu0mm3SQTnCQDLSeJ4CT6ECYv2pAnOPRtPO0mjlYT42Cd
SHAireA85Q7mETf397mDue6wXZRZ/9y87T/2+mc22/7H89yE/WhuJtBmJpGZ
ybQZk5tpZGY6bWYmmZlFm5lNbuaSmXm0mflkZgFtZhG5WUJmHOTFk7x4kxcf
8CMzAWQmiLyEkJcw8hIBUWQmhszEkZkE8pJEXpIhlbykdyjkDqZI2Z2KnN9A
XudiFXQpUSEUdy1VSbdSlXUvUwVU9ihXNYGp7VWhOljWu1INfSrV2KdKTX2r
CE6VVvav1qoB1VozqFqvD67WG0NqCE6N3h5Wo3eG1xCcWq0dWav3R9dq/Zg6
bRhbR3DqtGl8nTZPqNeWifX6cFK9tk2u1/Yp9doxtV47p9Vr9/R67ZlRr72w
b2a99s+q14HZ9QSnnuDU68i8eh2dv0zHFizTiYXLdHIRLK7XKTi9pF5nltbr
rHu9zjnqdR4ueNTrome9LnnV67J3va741OkqXPOt03W/Ot3wr9PNgDrdgtuB
tbodVKs7cDe4huDU6H5IDff2odVuf6WHYdX6KLya4FTpcQREVulJZKWeRlWS
G4iuIDkQU65PYsv1aWwZqYG4Un0eV6Iv4g3F+jLBUERqCmknBtOKvknKZ13/
bXIeKSFFyaQohRSlZEGmvkk1ZOjb1HRI03epqZACyZCo79IS9BsncfptWqyV
ntRoIEGptJ9UUpRK+0klQSkGUpRCglICeE0/IEFJ3rQmTyBBCSQo3kFbJEGk
6HPaz6fc4jzl9uZRkDNBtu8R93l5fP6jzba/fR6ff/yJ+PhDABEKIkLBtJ9Q
IhRGhMJpP5FEKIoIxdCCYolQHBFKoP0ksmJLYsWWQoRSiVAaEUqn9aTTejJo
PZm0nixaTzatJ4fWk0PryaX15NF68mk9BUSokBVbIa2nSBkdi133MjOV27lU
+V1KVdC1TEXdylTcvVylxKa8R4UqelaoitjU9KpULdGpJzbLiM3yvtVq6let
Ff1r1DygRqsG1mj1oFqtGVxLfGr15tBavTWsTu+MqNO7I+v03qg64lOvdWPq
tX5svT4Yt0wbxy/T5onLtGXSMm2dvEwfwrYpDcSngfg0aNf0Bu2e0aA9Mxu0
b1aD9s9u0IE5DTo4t0GH5jXoyPwGHV3QoGMLG3QcTixqID4NOrWkQaeXNuiM
ewPxaSA+DTrv0aALng266NWgS94NxGcZ8Vmmq77LdM1vma77L9ONgGXEZ5lu
BUJQPfGp153get0NqdM9uB8KYXV6EFarh+G1+iiiVo8iavQosob81OhJVLWe
RleTHYipIjsQW0l+Ks0vf8RVuP2BPosv1+fwRUKZky8TS/WVIanE/AAkqZjb
72+Si3AYUgqhgIzkA1lKJUup3At9k5bNSu/btCzI1HfpGZAOafpNeiqkQDIk
6bfpiZAAcVaM0mlI6VFAlNKJUTrNKJ1mlEaM4NtUopQaQAz9iJUveNOwiFEy
MUp00BiJURwxIkqfs5L7hHufp9z3fESM7vnZr95cMbL7Z7H+wmbb3zyP0f96
SYT8XBEKhGBWcSHEKJQYhdONIohRFDGKphvFEqM4YhRPjBLpQkl0oWS6UAor
uFRWcOms4DLoQpl0oUy6UBZdKJsulEMXyqUL5dGF8uhC+XShArpQITEqogsV
K7U1PlOU1alUOZ3LlNelTPldy1XYrZwIVaiE+JT1rFQ50ansXaVqqOlTrTqi
U9+3Rg39atTYv1ZNA2qJUJ1WDqzTqkF1RKhOrw+t1xvD6vXW8Hq9PaJe74xc
RoSWae3oZXp/TAMRatCG8Q36YEKDNk1crs2TlmvL5OX6cMpybZu6XNunLdeO
6cu1c8Zy7Z7ZqD2zGrV3dqP2wf45jUSokQg16vD8Rh1Z0KijCxt1fFGjTixu
1MkljTq1tJEINRKhRp11NOqcR6POezbqglcjEWokQst12We5rvgu11W/5brm
v5wILSdCy3UzEIKW61Zwg27DnZAGItSge6HLdC9sGRFapgfh9XoYUU+EILJO
j6Lq9BieRNdxwxNT6/anehZbS3pq9HFcjT6Jq9Yn8VX6FD5LqNLnCZX6PLFS
XyRW6MskQ7m+Si5nbVZGOlJK2yFxCfcL36UWozVJSiNJaSQpnSSl5wFJSs/R
txmGbH2XkQWZ+k1mBqRDmn6bmQopkAxEKZMYZVr/Q9RvMolRBh0pgyhlROi3
GWFAR8rghiidKKVzU5ROjNL8iZYv0I1SiVEKMaIjfU2Uvoz3YO1JjGLaxCjY
vhP1fnmE/tJm2397HqFwmwj5/iBCE4jPRDrQZOIzhQ40lfhMowPNIEIzic8s
OtAc4jOP+CwkPouJz1I6kIMIeRIdb6LjS3T8IZD4BBOfUKITTnQiiU40xBKf
OOKTQHySOpYoBcwXndGpjAiVKbtzuXK7VCiva4UKulWqqHulintUqbRnlcp6
Vauid7Wq+tSomujU9qtVPSzrX6flRKdxQL1WDKzXykH1WjV4mVYPWUaElhGh
Br05vIEINRChBr07erneG7Nc749drnXjlmv9+EYi1KiNExuJUCMRatLWqU36
cFqTtsGO6U1EqEm7ZjZp96wm7ZndpH1zmrR/bpMOzGvSwfkrdGjBCh1ZuEJH
F63QMTi+eIVOLFmhk0tX6JT7Cp12rNAZjxU667lC5zybdN6rSRe8m3TRp0mX
fJt02a9JV+Cqf5OuBTTpemCTbgQ16WZwExFq1O2QRt0JbdRdQ9hy3Qtfrvvw
IKKBEvQwsoGK+VFUgx5FL9NjeBKzjATV62lsvZ7F1ZOfOn0cX0d+avVJQq0+
TajRZ4mGan2eVK0vkqr0RXKVvkyu1Fcplfo6pUJfp1bQacrJTDkOl+GyoRRK
yAmZyigCMpVhVnvfZua7/QOP5CorV99l5UC2fpOVBZn6bXYGpEOalJ0KZCqb
TGXTmrISrDxlca+URaayotgWCeFAa8okU5m0p8wgCCRf5CmdPKXTltLIUyp5
ojV9neTBKpQ8scr7PJY8RZEn7pEeBtu+BdfLitM/2ez6Tzbb/vp5nP7BtbCz
i1MABLXGaQLdaCJRmkQ3mkKcphKlaXSjGURpJt1oNnGaS5zmE6WFRGkJUXKn
G3kQJy/i5EOM/IhRAAQRpRCiFEaMIohRFDGKgTiiFE+MEjuWWs1osdI7lSuj
c4WyIKdzJU2pkqZURVOqIlHVNKVqmlINTamGplRLompV07dOdf3qVN+/Xg0k
afnAZWoatEzNgxu0ElYPWa41Q5fr9eHL9eaI5XprZKPeHtVImhpJU6PWjm0i
TU2kqUkbJjZp46QV2jR5hTZPWaEtU1eQpmZtm96s7TOatWNms3bOatbu2c3a
M6dZe2Hf3Gbtn9esA/ObSVOzDi9s1pFFzTq6uFnHljTrxNJmnXRfqVOOlaSp
mTQ1k6ZmnfNq1nnvZl3waSZNzaSpmTQ164p/s64GNOtaYLOuBzWTpmbStEK3
QlbodugK0gRhK3Q3vIk0Nel+RJMeRBoa9TCqUR9FN5Km5XocA7HL9SS2QU/j
GvQsvoEkQcIykgSJ9foUPkuqg1p9nmyo0RcpNfoyxbxv8VVqtVsXfZ1WxZKt
iq5T6eS7jApMNpRjdRmQrEySlUWyskhWVqG+yyZd2QV8zIc8fZeTq9/k5EC2
fpuTBZlSbgakA8nKpVvlkKqcJKe7v82J59g4iOV5NJCsbDpVNp0qm1Rlk6rs
YFIWSFcjVZmkKoNUpZOqNFKV4kE39WBtajoVqYojVSz4noS/aqL+ymab8+9O
WP/uSuoLDer7t0hWokLAvCMRAZGkKppUxdCs4khVPKlKYM2XRJNKpkml0KRS
Weuls9bLIFWZNKksmlQ2TSqHJpVHk8qjSeXTpApoUoU0qSKaVDFNqlgxpCmu
Y6kSOpY5v+AU4pRGlNKJUiZkd6miSVXTpKppUjVEqoYmVUuTqqVJ1dGk6ohU
PU2qnia1THX9l2nZgAY1DGxQ46AGrRi8XM3EadXQRq0e1kikmvTGiCa9ObKJ
SDXpndEr9O6YFVo7boXeH79C6yY0a/3EZn0wqVkbJzdr05SVRGqltk5bqQ+n
r9S2GSuJ1EoitVK7Zq/U7jmrtGfuKu2dt0r756/SgQWrdHDhKh1atEqHF68i
UquI1CodX7pKJ9xX6aRjlU55rNJpz1U647VKZ+Gc9yqd91mlC76rdNFvlS75
r9JluBKwUlcDV+pa0EpdD16pGyErdTN0pW7B7bCVuhO+UncjmnUP7kdCVLMe
RK3Qw+gVRGqFHsU06VFsE5Fq0pO4Jj2NbyRSjcQJEpcTJ0hq0KdJprF9lrys
nT5PqXd7TV+k1ulLQ1qtvkqr5TYpvYbN32RU04CqiU6VoR3dw7wd+JsskpVF
srJJVjbJyiZZOcXteCiifn+XS7hyC/Sb3HzIg1z9Ni8HsqW8LCBYeQQrj2Dl
Eao82lVeshWqPJaAufFAqHJjgFDl0q5yaVe5BCsnFAhVNq0qi1Bl+REsH4JF
qNI9aKmEimB9xRLwy4TnofoozDZU1l+mcrP7t2ftDv8vz0P1921CZXfT9GKo
oiAGYglWPMFKoGUlEqxk2lUKrSqVVpVGq0qnVWWy+sti9ZdNq8qhVeXSqvJo
Vfm0qgJaVSGtqohWVUyrKlEkYYqG2I5lrhumBUomUCmEKa1zlTIIVBaByulS
o9yuNfSqWnpVHcGqo1fV06vq6VX19Kplquq7TDX9GlTbv0H1A5YTquVaPqhR
TYMbtWJIk1YObSJUK7Rm+Aq9PmIFoWrWW6Ob9faYZr0ztlnvjVupteNX6v0J
KwnVSm2YtEofTF5FqFZp89RV2jJtFaFaTahWa/vM1doxa7V2zl6tXXNWE6rV
hGq19s1frf0LVuvAwtWEajWhWqMjS9bo6NI1Oua+Ricca3TSYw2hWkOo1hCq
NTrrvUbnfNbovO8aQrWGUK0mVKt1OWC1rgSu1tWg1YRqNaFaTahWE6rVuhW2
WrfDVxOqVboTsUp3I1fpHtyPWqkH0Sv1MGalPjLErtSjuGY9hifxzXqasELP
DIkr9HFSE4Fq0qfJhkZ9lmJYTqxSG9rpi7Rlbr/Sl+n1+sqQUaev4ZvMWlZy
8P9xdh/AVR16muApT23P9E73bs9sz/RO7dROzezM9tZU7RbOOWADNsHknKPI
SQQJEYQklHPOutLVzTlH3Zx0r7KEwAZMNtiAyRgwmG+/I4kHz5bfzPSr+nj1
JMLl1fnx/f/n3HNuQRN7qImoChsnTOSPDawSIfUMgRUTWDGBFVczBFYihPVV
UoFfS8uZMjwvLWVKmGKgrIihsDIKK6OwMgorY22VUVjp6B2kz0s5EJZSWOlR
hrpKWVulB4HSVEo8wFBXMXUVUVfRbr4m6ipgZeVTVx515VAXhT3mQPgoIwkP
0zkEchC8uHNcXe/9sa7xbn78h5e6/vOYrvEGwJf71O91HWXSWV8ZFJbJ6spi
bWVzGMyhsFzWVh5rK5+1VcDaKuIwWExhJaytUtZWGWurnLVVwdqqZG1VIYWq
UllTaa/XjMLag2OElUlYWYSVTVS5TD5hFRJV0dstKCGssndExCVia7WytVrZ
Wm1srTbUfyRma4nZWu1srXa2loTAJGwtKXFJIZsig2KqDMovZVBNk0MzXQ7t
DDl0M+XEpYBxlgKm2QriUsA6VwnbPCVxKeFcoIRrkQruxSp4lqjgXaqCb5ka
geVqBFeoEVqpRniVGpHVakTXqNG5Vo34OjUS69XoYro3qNGzUU1cavRvUmNg
sxqDW9QY2qrBiW0aDG9T4+R2NU7tUOObnWp8u0uN07vVOMOc3aPGd8lqnNur
xvl9alzYr8bFA2pcYi6nqHAlVYXvD6qIS4VraSr8cEhJXMxhJa4fUeLGUQVx
KfBTugK3jimIS47bGXLcyZQTlxz3smS4f1yIFA+yhUjwMEdIO37OFSLGozwh
bXic34Yn+a34pUCIiMOdiNXUwiNZSDOP6iZKauI/kr8WCxe7npc0MPUMtZXW
8sulNRP+Eb+WEVxZFVPJVOB5eTlTBpSXMiUMsZUTWzmxlRNbOaGVs8rKc0aR
lXNGLM9kCK2cVVbOKis7TIhpDLGVpRAcoZUQWgm3rmJCKyK0wm2cFTezaAmN
M+ITYnt8nNAyk3CfNXbz4PhnLv6CsvEePjayfo18UtKEzLFVa7yh8FVlKSND
4Z8rO8ZkUloWe+w4eyybPZbLATGPA2I+pRWwxwrZY0XssWIOiKUcEMsorZzS
Kiitkj1WxR6rxn4KS3m9Fgc5CAov9Mgb9Ugnr2NMJnkdJ68cJo/ECkiskLyK
mdJ3WlH+bhsq3mtD1ftiVH8gRu2H7WTWzh6TsMck7DEpe0xKZlL2mAySyTJI
p8ghnyqH4ksFmSmgnq6AZoaSzJTQf62EYZaSzFQwz1HBMlcF23wV7AvUcCxU
w7lITWZqdCzRwLNUQ2Ya+JdrEFihQXClBqFVGjLTkJkWsbVadK7TIr5ei8QG
Lbo3atGTpEXvJi36NmvRzwxu0ZKZlsy0GN6uxckdWpzaqSUzLZlpyUyLM3u0
OJusxXd7tWSmJTMtmWnITINLKRpcTtXgykENmWlwNY05pMY15ofDavx4RE1m
KjJT4WY6c0yFn5hbGUrczlSSmRJ3s5Sv4d5xxYR/jfvZCjzIkY/kYa6MkeLn
PCESCmPy26msHU8KxHhSKMYvhW1UxhS1cvZr5aEsYn+IXuNx3SJUWkkzTTWx
YoQ0UgHBlRFcWR1VEF05K66cFVdBcRVVeF5RyVQAleUMxVVSXCXFVVJcJbVV
Ulslq62S4irHtFVweKyguApWW0U6UHGUobaKQwy1lXNwLKO20n0MtZVQW/FO
/mNAbYWCti0ccV9UG7VlJeHOkSRc3Tdupb07im28Tz8f7wHjf/+y0v7T2LD4
6qD46vb1KrRDI4Piq9DmENk8IlvAKltEaEuJbDmRrSSy1US2lsjWs8qSiGwz
kW0lsu1EtpPIdhNZ8sQaYqvFgdfrRqtsCw6/0YAjNJb+ZiMy6CvrrWZk01gu
jeXRVwF9FTElNFb2rpjWxKy0dlZaOytNwkqT0JqUlSalMxlaPpOhdZIcbZ/L
0T5ZAckUBWRTFZB/qYRymhKq6So6U0E7UwXd12roZ6lhnK2Gaa4a5nlqWOdr
YFuggX2hhs40cC3Wwr1ES2daeJdp4VuuozMdnenoTIfwah0ia3SIrtUhtk5H
Zzo606Frow7dSTr0bNLTmR79W/QY2KrH4DY9hrbrcWKHHsPMyZ16nNqlxze7
9fh2jx6nmTPJOpzdq8N3+3Q4t1+H8wd0uMBcTNHhUqoOlw/qcCVNh+8P6ehM
i2uHtfjhiJbONPjxqAbX0zW4wdw8psFPGWo6U9MZk6XGneMq3GXuZatwP0eI
Eg9ylUSmwMM8BZHJ8XO+nMhkeFQgw+MCqXC9qlAy4a/xS5GEacfT4nauVmIe
xULaeEQLaWVE/LnPy1qEWitj1ZULobqKRn65ooEH7PNKwqskuspa/ncNnldV
M1VAVSVDdFVEV0V0VQRXRXBVrLgqoqsmuiqiqxq9d/15FefJKoKryuTXjjFE
V3WEIAmukuAqCK6cm1o5wZURXOlu/nOwg/8uEFwR58hCghupONYbwT3gHPnT
oXGf7/LOPwHbaLMdGpsfX8yOf7SVvYotncn4E7a5hDaf0Bay0RYT21JCW05o
qwhtDaGtY6NtILYkQttMaFsJbQeh7SK0PYS2d2IdZ8j6kRd48PUGpL3RSHFN
OPpmE5utmc3WwmZroTgRxbUi/502FFJaMZWVvNuOMkqreE/CZpOy2aRsNhm1
ydhscjR9KkfzZwqIJinQ+rkC4slKtE9RQjpVBdmXKiimqaCcroZ6hhqamRpo
v9ZAP1sDwxwNjHO11KaFZb4W1gVaatPBsUgH52IdtenQsVQPzzI9fCv08K/U
I7DKgOBqA0JrDIisNSC6zoDYegM6NxgQ32hAIsmALqZnswG9WwzoY/q3GjCw
zUBtBmozYHinESd3GXFqt4HaDNRmwOlkA87sNeDsPgO1GajNQG0GXEgx4GKq
AZcOGnA5zUBtBmoz4OphPa4e0eMa88NRHbXpqE2HG8d0PPJvZmiFpxNmanEr
S0ttGmrT4G62RngjX45mwr/H/Vw1HuQJUeFhvorSmAIlpSnwqFCBx4VyPCkS
IsMvxUKkeFoi5bolwbNSCQ/jdh7OQsQM1ZULobxyVl6FkBayEkJ5ldzqnlc1
CuqqWHnVlFfNyquupaYaoKaaobwayquhvBqqq2HV1VBeDeXVUF4N5dXkj4qr
yWWoruY4v0Z11RkM1VVTXRXVVXGwrEzlS6C6CqorT+ZLpLpSqivh9lY8po7D
5ZM8QV0S7h5LwvW0cStuTN0/jvOt/zDO1/71S3X/8Tfz5KtXv8Y/F/JSXRaT
PaJuHsXNp7hFrLclVLeM4lZQ3CqKW0Nx61lvG6luE8VtobhtFLeD4nZR3J6J
9WPnQFYiZWIj5TXh0OvNnCmb2XMtyHhTRHkiymtFztttnCnF7Dkxe66d8iQo
Zcrfk6LyfRmqPpCj5kM56j6So/5jBRo/VaDpMyVaJikh+lyFtskqiKeoIJmq
hvQrNeTTNFBM10A1Qwv1TC20s7TQzdZBP0dHdTqY5ulgnq+HZYEetoV62Bfp
4Vish2upAe5lBnQsN8C7wgjfSiP8q4xUZ6Q6I8JrjYisMyK63ojYBhPVmajO
hK5NJnRvNqFniwm9W03o32bCwHYTBneYMLTThBO7TBhmTu424dQeE75JNuHb
vSacZs7sM+HsfhO+O2DCuRQTzjMXUk24eNCIS2lGXD5kxJXDRnx/xEh1Rlw7
aqQ6A35MZ44ZcP2YHjcy9LiZqcdPWXqq0+P2cUHinWzdhH+Juzk63MvVUp2W
4ph8DdUxBRr8XKimOKZIhcdFKqHjipUT/mf8UqJg5HhaKkSGZ2Uy7l9STohS
HtISHtpC2oU+E3O4fF5JgJWto6kiwCriqxZCgNWsvpomauHQWUOBtfVAbR1D
gbUUWEuBtdRXS3217L1aCqylwDoKrKPAOuqrG723+Xkth83aHCabyWKor4b6
aqivhoNmNfVVUV8V9VVSXwX1lVNfGfWVbmVNU1/RqL7H1PfweBJuHR23797+
Y3njfcrpv3op7z/8Zrj87fb223Mkx36jLndMXQEHzELKK6K8EvZdKQfMMg6Y
5RwwKyivkvKqKK+GfVfLAbOOA+YLcfM5YDbiwMQmpE5sRtrrLTjMHH1DhGNv
tFJeG7KY7LfE7Lt25DMF70goT8q+k3HClLHv5Kj8QIHqDxWo+UiBuo+VaPhU
hcbPVGiepELLF2q0TlajbYoG7VM1kHylgWyaFvLpWihn6KCaqYNmlh7a2Xro
5uhhmGuAcZ4BpvkGqjPAutAA22IjHEuMcC41wrXMSHUmeFaY4F1pojoTAqvN
CK4xI7TWTHVmqjNTnRmdG82IJ5mR2GRG12Yz1Zmpzoy+bWb0b7dgYIeF6ixU
Z8HwbgtO7rHgVLKF6ixUZ8HpfRac2W/B2QMWqjNTnRnnU824cNCMi2lmqjNT
nZnqzFRn5v+nV4+aJ/zvuJZuwg/HTFRnwvUMI25kGqnOSHXMcQNuZRtwm7mT
Y8DdXD3V6XE/j8nXU52O4phCLdUxRVqq0+BxMVOixpMS9Wv4pVT1Gp6WKdmf
z8oVjJy7mJyHsZylIhOmykrphH/Ow5v6qtrHwg6sFkKCNa3Cz6kRTfivpNJC
Hs2kI4T86hqB+gaG/OrJr5786kmvnuVXT3715FdPfvXkV09+9aRXz/KrLxw9
0OtJrz6XIb060qtj+dVx5KzljldLejWkV0N61aRXxR2vkvQqdpHfDqBsK/mR
Hsvvl4ItpLcJ9zKTcOPIuPTeGqX3f4/zrfE+yP7vhB9HPpB8QtlvRs3d45w4
OfS7EyfCiPmSXv4YvSKOm8UcN0s4bpaRXzn5VbD0KjluVnHcrOa4Wctxs478
6shvdLzcQ3Z7yW4/2aVMbMHBiSKWnoj8WsmvjfzEyHxTjONvtiPnLQlymfy3
pSh8R4bid+QsPTnHTQUqSK/qQyWqP1Kh9hMV6j5Vo+EzNRonqdH8uQaiyRq0
TtFCPFWL9q90kE7TQTZdD8UMPZRf66GeZYBmtoH0jNDPNcIwz0h6RpgXmmBZ
ZCI9E+xLTHAsNZOeGe7lZnSsMMOz0gzfKgv8qy0IrLEgtM6KMBNZb0V0gxWx
jVbSs5KelfSs6N5iRc9WK3q3WUnPSnpWDO60YmiXFSd2WzG8x0p6Npzaa8U3
+6z4dr8Vp5kzB6w4m2LFd6lWnDtoxXnmQpoVFw9ZcemwFZePWHGF+f6oFVfT
Lbh2zEJ6FvyYwWSacZ25kWXGzeMm0jORngm3c0ykZ8SdXCPu5hlxL99IekY8
KDDgQaGB9PR4WKQnPaZYh0clOtLT4nGpFk9KNfilTEN95XT4rEJFgr9WKnkY
M1UKtooQucCrWiYsdtUswhrJWIQirBULX66lwrrWkaBO9Bq5tAgHcgMRNhBh
AxE2EGEDETYQYAP7r4EIG4iwgQgbibCRABsJsJH91zh69zYaufc1cu9rJMIG
9l8Dp896AqwnwHoCrCPAWgKsPchXw52vmgCrCLByF3dAAixn97H/nhLgEwL8
OTcJtzP+R/H9X+N87X95ie//HGfiTP6Dkynpv8GX8wq+wjF8Jey+UnZfGafO
Ck6dlZw6qwiwmgBr2H217L46Tp31o5UnfOxHE/01018L/YlYfa1Im9iGQ8yR
18VIf6MdGUzWmxL6k9KfDHlMwdtyVp+CQ6cCpe8pUf6BEhUfqlD1kRo1n6hR
+6kG9Z9p0DBJi6YvtGierIVoig6tU3UQf6WHZJoe0ukGyGcYoPjaCNUsI9Sz
jdDOMUE3zwT9fDOMC8wwLTTDvMgM62ILbEsssC+1wLnMAtdyC9wrrLRnhXeV
Fb7VVgTW2hBcZ0NovQ2RDTZEN9oQS7Khc5MN8c02JLbY0bXVjp5tdvRut6Nv
hx39O+0Y2GXH4G47TuyxYzjZjpN77Ti1z057dtqz4/QBO86k2HE21U57dtqz
43yaHRcO2XHxsJ327LRnw+WjNnyfzhyz4SpzLcOGHzJttGfF9Swrbhy30p4F
P2UzORbcyjHjdq4Zd/LMtGemPTPuF5hwv9BEeybhfq0i44R/Q3dG/FxioD2m
VE97ejwp0+FJuQ6/lGvxtEKIBs8qNfSnxq9Vah7NKk52QpSsGCG0WMNarBUy
Uou1I7VYR4t1rMR6IazE+jZKESLUIhpFwlHdyFpsosYmamyixCZKbGIdNlFj
EzU2UWITJTZRYhPrsIkam6ixqWT0uG/iNNpEjU2U2EiJjZTYSIkNlNhAifWU
WHeIr4MSaymxZh9fdzL/7aDEyu2sxK1cYbdypd2KxwWbcJ/7381j40ocfRr0
hP8yzrf+81+WmDfOBLrvDxS+mDxfKMx7RWHxmMIy1mA5JVZSYhVrsJpTaA2n
0FpOoXWUWE+JDSMvZjsJ7iTB3SSYTIL7SPAA+aUyaRPFODyxHUdfl+AYk/mG
FFlvyJD9ppw1KGcNKjiFKlH0rhIl76tQ9oEK5R+qUfmRBtWfaFDzqRZ1n2lR
/7kOjV/o0DRZj5Ypeoim6tH2lQHiaQZIphshm2GE/GsTlLNMUM02QzPHDO08
MxlaYFhggXGhlQytsCy2wrrESoZWOJbZ4Fxug3ulDR2rbPCstsO3xg7/WjsC
6+wIrrcjvMGByEYHokkOxDY5yNBBhg4ydKB7mwM92x3o3eEgQwcZOsjQiaE9
TpxIdmJ4rxMn9zlxar8T3xxw4lvmdIoTZ1KdOHvQie/SHDjHnD/kwIXDDlw8
4sClow4ydOBKuoMMHbia4cC1TAcZ2vFjFnPcjuvMjWwbbubYyNCGW7lW3M6z
kiGTb8XdAgvuMfcLLXhQZCFCMx4Wm1+jQRMb7lGpiTHicRlTbqBCg3A7S4V+
wr/A00odnlWN5tdqLRUyNRrKY2pZkqhVCQ8HrSPIOgUPeKZeTov1Mv7q5w3s
xwbJSNDYzohpRgg9NrXyVzeLhMO4mRybSbGZxdhMjs3k2EyOzaTYwmJsIccW
cmwhxxZybCHHltLRA7+F02kzKTaTYjMpNpFiEyk2kmIjl8IGLoUNpFhPinUp
fL2kWEOK1aRYtZ2T9Tbutlu58W7Bo4Ik3Dk+7uemvfHHDMf72t+8ZPjvfzON
jsfw6O9Ou8xhEY4yLBiHYcUIw6UkuJwEV5LgahJcR4IbJjaMFuEiDqTNlNhC
iSJKbKXEVhZiGwdSMQfSdhaiBEcmSpH+uowSZZQox/E3FMh5U4G8t5XIf0eF
wndVKH5fjZIP1Cj7UIOKj7Wo/ESL6k91qP1Mh7rP9Wj4Qo/GyQY0TzGg5Usj
Wr8yom2aCe3TTZDMMEH2tRnyWWYoZ1ugnmOBZp4VuvlW6BfYqNAG0yIbzItt
sCyxw7bMDvtyOxwr7HCtdMC9yoGO1Q541zjgW+uEf52TCp0IbXAivNGJSJKT
Cp3o3OxCfIsLia0udG1zoXu7iwpd6NvpQv8uFwZ2uzC4x4WhZBdO7HVRoYsK
XVTowrcpLpxOdVGhiwpdVOjCuUMunD/swoUjLip0UaELl9NduHLM9Rq+z3BN
+N9wNdOFa1lO/HDcSYROXM924kaOgwgd+ClXiB238uy4nW8nQhsR2nCv0Ib7
RTYiZIqteFhipUELtf1capnwt3hUZsajcjMVmvCkgqk04hfmaZUQA55VG6hQ
j19r9OwVHQ9m4QQP6rQjBCmyXj0WbpBoUAp12ECRDazIRiEyPG+S0ocQifBL
m9uFk/ktJNlCki2cV1tEgIgeRaxHEU2KaFJEkyJ6FLEeRTQpokkRTYpoUkST
ovLRo1/EYVVEjy302EKPLfTYTI/N9NicwT+THpvosZEeGw7yZdJjHT3W7qHJ
nfS4jUP3Ni7A2+hxMx7kJeFW5ri1OOZxvAoc72TNvxR+/GcjHv+PVwbUV7fD
A7/x+GIwfdVj/pjHojGPpb/zuIweV9DiKlpcM7HhT6c+k4hxCzFuY3YQ5C5i
3EOMe4lxPzGmEONBYjw0UUaUcqKUI+N1BatRyWpUIudtFfLeUaPgXTUK39eg
+AMNSj/UoowgKz7RoepTPaon6VH7uQH1XxjQMNmIpqlGNH9pgugrE1qnmSGe
bkb7TAukX1sgm2WBYrYVyjlWqOfZoJlvg26BHYaFdhgXO2Ba4oBlqQPWZQ7Y
ljsJ0gnnSidcq5wE6YRnjQvetS741rkQWO9CcIMLoY1uRDa5EWVim93o3OJG
fKsbiW1ugnSjZ4cbvTvd6NvlRv9uNwb2uDGY7CbIDgzv68DJ/R04daAD36R0
4NvUDpw+6MaZNDfOMt8dcuPcYTfOH3HjwlE3Lqa7cYm5fMyNKxlufJ/pxtUs
N0W6KdKNH7Pdwo0COa4J/ytu5Lpwk/kpz4lb+U6KdOJOgQN3Ch24y9wrsuN+
sR0PSuwUyZTa6JEpswlPhym3vobHFRYeUU8qzXhSZcYvVcLZoKfVpgn/Fs9q
jPi11kiOBvaLgceznse1EPJsEKJlSLNRCGk2coRtEsKVsok2mznGNssZGb0I
oU2RhDRF7cKkKiLNVtJsJc1W0mwlzVbSbCXNVrJsZVW2kWYbabaRZhtptpFm
G1m2jbFsI8tWsmwlSxFZishSlM0/Koshy2aybCbLpkN8eWTZcIAvnyzrdpPl
Du6Q2zmNbyfLLXhclIR7ueNW5Ot/THK864V//bIit78yqe56hWPqK1Pqn++J
LzkWjnEsGeNYPsaxaoxjLSuyjiQbWJGNIy9gPafTjeS4iRS3kOI2UtxBirtI
MZkU95HiAVJMJcU0UjzMHJ2oYEcq2ZEqLo4qZL+tRi455r2rQcH7WhR9oEXx
hzqUfqxD+Sd6VHxqQNUkA2o+N6L2CyPqJ5vQONWEpi/NaPnKDNE0C9pmWCCe
aYXkayuks2yQz7ZBMdcG1Tw71PPt0C5wQLfQAcNiJzk6YV7qgmWZC9blLthX
uOBY6YJzlRvu1W50rHHDs9ZNjm74N7gR2NiBYFIHwps6ENncgegWD2JbOxDf
5kFiuwddOzzo3ulBzy4Pepm+PR5y9JCjB0N7PTixz4Ph/R6cPODBqRQPvkn1
4NuDHnL04Owhz2v47rCHss4d8eD8UQ8upHtw8ZgHlzI8uMxcyfTg+ywPrh73
4Fp2B35gfszpwPXcDmrswM08QedP+W7+HrcK3Lhd6KJGF+4WuXCv2EmNTmpk
Sp3U6KBEptxBi3Y8qrCTow2PKwWdT6qsPK5+qbbilxoLntYIXfqs1sw+/LXO
RJBMvZFHtFHoQ4Ow/+mFrmwizCbtaJo1Qg+qhUf+tajwvIWTrBARXYroslUI
XbbSZSvH2LZ2/vQ2sXCct9GlmC7FdCmmSTFNilmXYroU06WYLsV0KaZJMU2K
WZfiMZNimmyjyTaabKPJ1lyGJkU0KaLJFppsoclmbpJNNNlIkw17R03Wcmwd
McmaLN2MnwuTcDt7XJOjz7kd95zNeLct/IuXNfnvXhlbXz2H86rJ9N+YzKPJ
gjGTxWMmy8ZMVo6ZrGFq6bKeLl/U4w5ukc102UKXImymx630uJ0ed9LjbnpM
psd9zAGaTKXHNHo8MlHJmlTh2BtqZL6pxvG3Nch5R4Pcd7XIf1+Hwg90KPpQ
j5KP9Sj7xIDyT42onGRE9ecm1HxhQt1kMxqmmtH4pQXNX1nQMs2K1hlWtM20
of1rGySz7JDNtkM+1wHlPAdU8x3QLHBCu8gJ/WIXDEtcMC11w7zMDctyN2wr
3LCv7IBjVQdcqzvgXtOBjnUd8K73wLfBA/9GD016ENrkQXizF5EtXpr0onOb
F/HtXiR2eNG104vuXV707PbSpBf9yV4M7PVicJ8XQ/u9OHHAh5MpPpxK9eGb
gz6a9OF0mg9nDnlx9rAX3x3x4txRL1F6idJLlF6i9OJyphdXsrxE6SVKL1F6
8UMOk+vFj7keXM/z4Ea+BzeZnwo8uFXYQZQduFPEFHfgbrEb90rcuF/qJkoX
Hpa5hKG1nNPwowonRT2udOBxlYMe7XhSbef6WGPjwfW01sZY8azOKrzJs94i
nB1tMPNQZhpNQqipycifimaWZ7NeiDCYtugEpy30KdKMRdg2W1XCowna6LON
PtvkoxHTp5g+xfQp5prZztJsJ8524mwnznaWZjuBthOohEAlBCohTglxSlia
EgJtJ8720UdroJ0424lTXMjkM8TZRpxtxNlKnK3cLUVH+fJYmM2p/Fvs59+I
O2X9Ls4BO7gs7+D6zJ2yNAn3C/5HYY53w+vIs6lfG4FZPja/bnvltM4LmGm/
OaXzW5hFf4K5gDAXsigXEeZiFuUSwlzColxKmMvGinIVUa4hynVEuYEok4hy
M1FuJcrtzE7C3EOUe4lyP1GmEOVBojw0UYUjr6uRTpgZb2qQ+ZYWx9/RIudd
HfLe0yH/Az0KPzSg+GMDSj4xoowwKyaZUPm5GdVfmFE7xYK6qRY0fGlF01c2
NE+3QTTDhtaZdoi/tqN9lgPSOQ7I5jqhmOeEcr4L6gUuaBa5oFvshn6JG8al
HTAt6yDMDlhXeGBb6YFjtQfONR641nrgXueFZ70X3g1e+DZ6EUjyIrjJh9Bm
H8JbfIhu9SG2zYfO7T7Ed/iR2OknTD9h+tG7x4++ZD/69/oxsM+Pwf1+wvRj
OMWPk6l+nDroxzdpfnx7yI/TzJnDfpw94sd3R/04l+7H+WN+XGAuZvhxKdOP
y1k+XDnuw/fZPlxlruX4CNOHH/N8hMnk+3CjwIubhV78xNwq8uJ2sZcwPbhb
4sG9Ug9hevCgrAMPyjvwkPm5wk2ZTCVT5aJNptpJm0yNQzi/U+uY8Fd4WmfH
s3ohNvzaYCNOK9dEq4DSInz8RROdNguh1RYhRgGnyCCc4RARa6sQlmkrobYJ
IdQ2TrliIZxyxZTaTqntcv6ydplwskRCqBJClRCqhFClhColVCmhSglVSqhS
IpUSqZQtKiVUKZFKiVRaOcpCUsaUMsX8XYm0nUjbiVRMpGIunG1cONuItJVI
RQJSLppNnGgbuWjW7+TAvoP7NCfa8s14VJI0erPreJ/zMWHca43jPRzlr15W
5z+8sl2+erbnxeX+3+ucQ51zqXMedc7nGDufOhdQ50LqXESdi6hzMXUu+dOl
feFjFZo50rZQaCuFtrE62zjSijnStnOklXCklXKklVGonEIVFKqkUBWrU43D
1HnkDQ3S39Qi4y0dst7RIftdPXLe0yPvAwMKPjSi8CMjij8xofRTE8o+M6Pi
cwuqvrCgeooVtVOtqP/ShoZpNjRNt6NlhgOimQ60fe2AeLYTkjlOSOe6IJ/n
gmK+G6qFbqgXuaFd3AHdkg4YlnpgXOaBebkHlhVeWFd5YV/thWONF861Pur0
oWO9D54NPng3+uFP8iOwyY/gZj91+hHZGkB0WwCx7QF07ghQZwBduwLo3h1A
z54AepMD6NsbQP++AHUGMHQggBMpAQynBnDyYBCn0oL45lAQ3x4O4syRAHUG
qDNAnQHqDOBCRgAXMwO4lBWgTuZ4AFeyA/g+J4CruQFcY37IC+DHfD+uF/ip
00+dfvxU5KdOH24V+3C7xIc7zN1SL+6VeXGfeVDuxcMKr1CdlR7hRqQqD9NB
mULclMnUumiTqWO5Pq13cp5tEKT+2mjnwijExuNZiJUcBaktFoGkWejQVhJt
5bzbNsK0zSB0qJhExbrRtGsFhhrhaJVQqIRCJRQqoVApe1Qq47elUqGWZBQq
o1AZhcooVEahMuqUU6ecNSqnUDmFyqhTRp0y6pSNPtwAsnL+LtQppU4pdUqo
U0Kd7dw726lTTJ1i6mzjfCtK41+As20zZ9vG3ZzWd3J+30mdrM/yTbiTP77O
/++PdY73xLz/6WV//tuxwfbVcz+v6jz6ynnYlzrnUOdc9uY86pzHgXY+dS7g
QLuQOhdyoF00cexd3NtYn03cN1tYnyICbeVs28bZVkyg7QQqIVAp61PG+pRz
tlVwtlVytlVytlUhlTDTCPMwYR4lzGNv65D5jh5Z7xqQ/Z4Bue8bkfehCQUf
mVD0iRnFn5pR+pkF5Z9bUfGFFVWTbaiZakPtl3bUf2VH43QHmmY40TLTidZZ
TrTNdqF9jguSuW7I5rkhn98B5cIOqBZ1QLPYA+0SD/RLvTAs88K43AvzSh8s
q3ywrfbBvsYPx1o/XOv8cK/3o2NDAJ6NAfiSAvBvCiCwOYDQliDCW4OIbAsi
uiOIzp1BxHcFkWC6dofQvSeEnuQQcYaIM4SB/SEMHghhKCWEE6khDB8MEWeI
OEPEGcLpIyGcORrC2fQQvmPOHQvhfEYIFzJDuJgVxKXjQeIMEmeQOIPEGcS1
vCB+yA8SJ1MQxPXCIG4UBnCzKICfigO4VRIgzgDulPqJ5G6Zf8K/wr1yP+5X
+PCAeVjpw89VPsL04lG1F49rhHgIU0gHYTL1HbTpxtMGN3m68KxRmId/bRJG
4efNDh7OTItdiGDTJkyuAtU24TQS2lioYpMQQWm7UeDYzulXoh8LpUpZplJh
M5WqhdMnMkqVUaqMUmWUKufEK2eRyslUTqYKMlWQqYJMFSxSBakqSFVBpgoy
VZCpnNOunEzlY0zlZConUxmZyshURqZSrqJSMpWQabvAlGtoG1fQ1oNjTDnl
Nu7iJC8wZYFWbeFynvQXhP7HP6zWP//aP3sp9OgrE+5vz87+Vmj2nwmdQ6Fz
2J1zKXQeu3M+hS5gdy6g0IVj781ZTJ5L2Z3LSXQFia4i0TXkuY48N5BnEnlu
Js+t5LmdPHcyu8kzmTz3szsPvK5B6htapL2pw2ESPfq2HsfeMSDzXSOOv2dE
zvsm5H5oRv5HZhR+bEHRpxaUfGZF2SQryr+woXKyHdVT7aj50oG6rxxomO5E
4wwXmme60DLLjdbZbrTNcaN9bgck8zogm++BfKEHykUeqBZ7oVnihXapD/pl
PhiW+2Ba6Yd5lR/W1QHY1gRgXxuAc10ArvUBuDcE0bExCG9SEL5NIfg3hxDc
GkJoWwjh7SESDSO2M4zOXWHEd4eR2BNGd3IYPXvD6GX69oXRvz+MgQNhDKaE
MZQaJtEwTqaFcepQBN8cjuDbIxGcPhrBmfQwzh4L47uMMM4x5zPDuJAVxsXj
YVzKDuNyThhXcsP4nrmaF8a1/DB+KAiTaJhEQ7hRFHoNN4tDE/4WP5UEcas0
iNtlQdxh7pYHca8iQKEBPKhkqgJ4WOXHz9V+CmVqfMJzJ2p9E/4dntR58aTe
S6FMg4dCmcYOPGsS4savzW4KdeF5i4swhTgZam0VQrFtQlivYiGs2HYhFoZo
JUJG0EqNwgEuJVqZEKKVEa2MaOWcgOXsVjnFyilWIYRqFVSroFol1SqpVkm1
SqpVUq2KapUUq6RYJcUqKVZJsUqKVY4+lAEK7qcKilVQrJxi5dxP5QX8MylW
RrFSipVwN23nyCvmyNvKvVS0f0Ts86ZRsU9rtlHspvHu1Ph//1jreJ+V9NpL
rX//Sp8m/8F1lD+WOodS51LqPPbofEqd/6JHhacDNnHgbWafthBrKwfeNvap
mH3azj6VEKuUWGXEKufAq+DAq+TAq+LAq8ZeIt3/uhYphHqQUA+9pceRtw1I
f8eIDELNfM+E4++bkfOhBXkfWZD/sRWFn1pR/JkNJZNsKPvCjorJDlROcaD6
Sydqv3KibpoLDYTaNNON5lkdEM3uQOucDojnetA+zwPpAi9kC71QLPJCudgH
9RIfNEv90C3zQ7/CD+PKAEyrArCsDsK6Jgjb2iAc64Jwrg/BtSFEqCF4kkLw
bgrDtyWMwNYwgtvCCG2PILIjgujOCGK7IujcHSHUCLqSI+jeG0XPvih690fR
dyCK/pQoBpih1ChOHIxiOC2Kk4eiOHU4im+ORAk1SqhRQo0SahTnMqM4nxUl
1CihRgg1QqgRQo3g+7wIoUYINUKoEfxYyBRFcJ25URzGzZIwpYYplSkL43Z5
CHeYuxUh3KsM4X5lkFKDeFgdpFSmJiBcTqkNCJ/3VeenVKZe6OBfGnzCKtro
w9MmL5UyzR5KZVo6XsNzUcfIbOtmCLbNNTLbcjCG2CH0p134roRcJaQqtY7w
tAiXI2TkKmPPyoVwKpaTqpxUFULIVUGuCnJVkquSXJWkqiRVlRByVZGrilzV
5KomVzW5qklVzYJVk6qKc7CKVFXcUlWkqhqjqiJVJakqSVVZwj+DVBWkKh+j
KsviK3xBlfNvG7dTEbfTlj2c8ndxF2ex1mzhfp807l1Vo+vnuG9AH70smvnq
10b+Q6i/KdVXz+W+erlz9FLneEznkOlcMp1LpvO4jAp/xoKJjSzWJpZqC62K
aLWVpdrGUhWzVCUsVSmtyjj7yjn7Kjj7KmlVRatqWtVgD43updH9NJpCowdp
9BCNHqHRdBrNoNGsDyzIptPcj6zI+9iGgk9sKPrMjuJJdpR+4UD5ZCcqpjhR
9aUL1V+5UDvNjfoZbjTM7EDT1x60zPZANMeLtrleiOd5IZnvg3ShD/JFPigW
+6Fa4od6aQDaZQHoVgRgWBmEcVUQJjq1rAnBujYE+7owHOvDcG4Iw70xjI5N
EXg2R+g0Av/WCALboghujyK8I4rIziiiu6J0GkN8TwyJ5Bi69sbQvS+Gnv0x
9B6I0WkMA6kxDB6MYSgthhOHYhg+HMPJIzE6jeHb9E6cZs4c68TZjBi+y4zh
XFYM54/HcCE7hovMpZwYLufGcCUvhu/zY7haEMM15ofCGJ1Gcb04+hpulEQn
/B1ulkbxU1mETCNkGsGdigjuVgoJ415VGPerw3jAPKwJ4efaEJEydUEyZeqD
r+FJQ0C4H6QxwPip1E+hQnwUyoi8RMq0ekjUI+jsEHS6BZ3cYiERsEodglMp
61VmEyI4lVuFepGzXhXmsdCqklaVtKqkUyWdqoTQqopW1bSqplU1rarpVE2n
GjrV0KmGTjV0qqFTDZ1q6FRDpxo61dCpmk7VrFX1mFM1narpVFXG0KmKTpV0
quCuKs8ec8o9VcI9VcwBuI0DcCv31JbdHPVZp/Xb8Kgy6Z9E9B/+jOhLnlte
adKUcS5/vuCZ/wrP0j/xnEOecybWjp0jEm4faSTRZlZpC4mKOPe2skrFrNJ2
VqmERKUkKmOVylmlSlapinOvmnOvhnOvFrvJM/kNHfa9qceBtwxIJc808jz8
rglH3jMj/X0LMsgz60Mrsj+yIfdjO/I/saPgMweKJjlQ8rkTpZNdKJ/iQuVU
N6q+cqNmWgfqZnSgfqYHjeTZNMuLFvJsnetD2zwfxPP9kCz0Q7rID/niABRL
AlAtDUK9LAjtiiB0K0MwrArBuDoM85owLGvDsK2LwL4+AsfGCFxJEbg3RdGx
OQrvlih8W6Pwb4shsD2G0I4YwjtjiOzqRGx3Jzr3dCKe3InE3k507eskz07y
jKMvJY7+1DgGDsYxmBbH0KE4ecbJM45TR+P4Jj2Ob4/FcTojjjPM2cw4vsuK
49zxOM5nx3EhpxMXcztxibmc14kr+Z34vqATVws7ca2oEz8wPxZ34npJJ26U
xugzRp9MeQy3mNsVUdypjOJuVZQ+o/QZxYOaCH0ytRH8XBehzzAe1YfpM4TH
DSE8aQwRZxC/NAXxtFlIAM9aGFGAQP34tdVPoD48b/PxaBbiFXgKl3HR3sGD
XAgrViqENSsTwtlYLoSzsZxwFUKIVymEZasULrdCZRYWWBXhqghXTbhqwlUT
rVo43aTRCNdKNXSrpVst3WrpVku3WrrV0q2ObrU0q+UorKVZLUdhLc1qOQpr
aVY7WjbQcHnVVDEVDM2qX5jl4qqkWQXNyrm0yri0Sri0ttOsmCNwK0dgmn3W
uIML/GbcKBjX7Oh1l3HvqBx9O/zf/+lro15fXB59UaevXn15cVn0hdVCpvi3
VkeZprJRG9ioTeTaTK4t5NrKNm1jm4rZpu1sUwm5yjj5ytmmCrapkm2qIlc1
uWqwnUx3kuluMk0m031keoBMU8k07V0zDr9nwVFSPfaBFZkf2nD8IztySDX3
EwfyP3WicJITRZ+7UDLZjbIpbpRP7UDlVx2onuZBzXQP6mZ60fC1F42zfGie
40PLXD9a5/nRtiCA9oUBSBYFIVschHxJEMqlIaiWhaBZEYJ2ZRj6VWEYSNW0
JgLz2gis66KwbYiSahTOpBhcm2Jwb47BsyUG79ZO+LZ1kmongjs6EdoZR3hX
HNHdccT2xNG5N4HEvgSpJtC9P4GeAwn0piTQl5pA/8EEBtISpJrAicMJDB9J
4OTRBE6lJ/DNsQS+zUjgTGYXzmYlSDVBqglSTZBqglQTuJSXwOX8BKkmSDVB
qglSjeOH4jh+LImTKlMax42yOG6Wx0m1E7cqOnG7spNUmapO3K2O4V5NDPeZ
B7UxPKyLkipb+FF9VLhG2hDB48YIpYbxpCnMubeZPzxtCZHPM1EQz1qDVBqk
0ACeiwM8dv2CUP/IeEuwEi9lekfGW6FjZULHyt3CdxW0qqBTpVP4rtIx4pFW
VXSqolO1EJas2ix4NAnf1pCqhlS1pKolVS37VSecb9KphS1QR6o6UtWTqZ5M
9WSqJ1M9merJVEemOjLVkamOTHWsV90YUx2Z6shUS6ZaMtWQqbqQr2SMqZKb
qoLjr4zjr5SbanvqGFOOv827Rmr1bplwJ8nvIf7XPzY6eqvmaLO/7NKdr5zh
PYzfv2XhD22O/T71TAOBNhFoC4GKOO62skvb2KVidqmEXSolUBm7VM4uVbBL
lQSqIlANx10ttr2uw4439NhFnHuIc+/bRux/x4QUwkxlh6YR5mHCPEqYxwgz
kzCPE2YOYeZ95kLBJBcKP3ej+IsOlE7pQNlUDyq+9KBqmhfV072oneFD3dc+
NMzyo3G2H81zAxDNC6B1fhDihUG0LwpBujgE2ZIQFEvDUC4LQ70iDM3KCHSr
ItCvjsC4JgrT2igs62KwbojBvjEGR1InnJs6ibMTHVvi8GyNw7stDv/2OAI7
4gjuTCC0K4HI7gSiyQnE9nYhvq8Lif1d6DrQhe6ULvSkdqH3YBdxdhNnNwYP
dWPocDdOHOnG8NFunEzvxqlj3cTZjdOZ3TiT1Y2zx7vxXXY3zjHnc7pxIbcb
F/O6cCm/C5cLunClsAvfM1eLunCtuAs/lHThx9IuXC/rIs4EcTIVCfzE3KpM
4HZVHHeq48QZJ06mNo77tZ14UNeJh/Wd+Jl51BDDo8YYdTJNUepkmqP4pSVC
n4wo8hp5hoXbwdpC+FUcIlCmPcijNyiYkwQEloJXmU9gKXSrwjNik72qFOIe
6UphHFY7hXfaqFmqGiLVEKmGQLVCiFTLKVgrvC1CZxTeAKgjUj2R6olUT6R6
DsEGlqmBQg0UamCZGqjUQKEGCjVwADZQqIEDsIFCDRyA9RSqp1D9mFB9DUOh
OkEol1RNMUOhagpV5bwUKufgK+WCKuGCKt7H8WE3t/QdeFST9E/C+XevwPxt
cb44qfsXYY4WpuC4bsTlHLqcQ5fz6HIBXS6iyyUszKV0uZwuV9LlKrpcQ5Pr
aHIDC3MjXW6iyy10ue11PW0aaNNImybaNGM/XaawMA++b8WhD2w4QpfpdHns
YwcyP3Hi+Kcu5NBl3iQ3Cj7vQNEXHhRP8aB0qhflX3pRMc2Hquk+VM/wo/Zr
P+pnBdAwO4CmuUE0zwtCND+EtoUhiBeFIVkchnRJBPKlESiWRaBcEYV6ZRSa
VVHoVsegXxODcW0MpnWdsGzohHVjJ+xJcTg2xeHaHId7SwIdWxPwbEvAtz0B
/44uBHZ20WUXwnu6EEnuRnRvNzr3dSO+vxuJAz3oSumhyx667EFfWg/6D/Vg
4HAPBpmhIz04cbQHw+k9dNmDbzJ68G1mD05n9eDM8R6cze7Bdzk9OJfbg/PM
hbweXMzvwaWCHlwu7MGVoh58X9yDq8XduFbSjR9Ku/FjWTeul3fjBnOzohs/
VXbhVlUXXTLVXbhT04W7NQm6TOB+XQIP6hN0yTTE8XNjnC7jrxFl54S/IclO
PGmJkSUjipFlFE9bo3jWJiRCl0x7mC7DPGbDgsiQIDIoiAwIn8ko9/PAFsI6
VQphpaqEcHFVCyFUNQdgjRCWqmakULUOwauWVnW0qrOORk+relrVc/DVC+8v
NBiEQddAq0ZaNdKqkVaNdGqkUyOdGunUyDY10qmRTo10aqRTI50a6dTINjWO
3kMFQy1DpwY61XNJ1dGpVnDKBVWTx5dJpyouqMpjo05lHHYlXFDFyRz7d+FJ
/RbcKB7X6ehz6cbt19EnjaTj5bMeXxRo6liBvjid++LS6O/Lc7Q4a3+HdC6B
ziPQBSzORUS6mEiXEuhyAl3J4lxFpGuIdB2BrifQjRN12ESgW143YPsbRux8
04Rdb5mxh0j3vmMhVCuh2gjVRqh2QnUQqhMZH7uQRaTZn7mRO6kDeZ97UECk
RZO9KJnqQ+mXPpR/5UfldD+qZgRQMzOA2llB1M8OonFOCE3zQmiZH4ZoQRht
iyIQL45AsiQK6dIo5MuiUKyIQbUyBvWqGLSrO6Fb0wnD2k4Y18Vh3hCHZWMc
tqQE7JsScG7ugmtLF9xbu4i0C97t3fDt6IZ/VzeCu7sR2tODcHIPInt7ENvX
g879PYgf6EUipRfdqb3oOdiL3rRe9B3qRf/hXgwc6cXg0V6cSO8l0l6cPNaL
Uxm9+CazF99m9eL08T6cye7D2Zw+fJfbh3N5vTif34sLzKWCXiLtJdJeIu3F
1ZJeXCvtJdJeIu0l0l7cqOgVnt1T2TPhP+Gnqh7cqu4h0m4i7cbdWqauG/eY
+/VdeNDQRaRdRNqFR01CEnjczLTEqZQRxam0E7+0duJpm5AYnoljFCokiucS
IREiZWRCqFYuJESgQtiuSsGuUihXlVCuaqFcNV5hgNWSq5ZctaSqE0KuOuE8
k94hnH7RU6uBWg3WsVCrkVqN1Grk7GtirZpI1USqJlI1kaqJtWoiVxOpmknV
TKpm1qqJVE0cfE2kauLgayJVE6maxqgaSdUoUK0cpaonVR33Uu0YVQ33UhX3
UiX3UgX3UhkHXsk+zvqs06btuFuZNF5n/j//LaZ/i5dvm/9tlb44V/Tiisuf
iI6dGxK+X/M7onNIdC6JziPRBeS5iB26mESXkuhyEl1JnqvYoWtIdB2JrifR
jRP12EyiW0l0O4nufNOM3W9ZkPy2FfveseEAiaa+b0faBw4c+tCJIx+5kE6i
GZ+4ybSDTD1k6kH+F14UTvahaIofJV/6UUai5dMCqJwRRPXMIGpmhVA3O4T6
OWE0zg2jaX4ELQsiaF0YRdviKNqXxCBZGoNsWQzyFZ1QruyEalUcmtVxaNfE
oV+bgGFdAqYNCZg3dsGa1AXbpi7YN3fDuaUbrm3d6CBPz44eeHf2wLerB4Hd
PQju6UUouRfhvb2I7utFbH8vOg/0IZ7Sh67UPnQf7ENPWh96D/Wh73Af+o/0
kWg/htL7ceJYP4Yz+nEysx+nmG+y+vHt8X4S7SfRfhLtJ9F+Eu3HhYJ+XCzs
xyXmclEfrhT34fuSPlwt7cO1sj78UN6HH5nrFX24UdmHm1V9JNpLokxNL27X
9uIOc7euB/fqe0iUaejBg8ZuPGzqxs/Mo2ampYtEGVEXiSa4hbYmuJw+bYvj
qThOoUx752v4VdLJcfe5NIbnshiP2ShhCokIjaiICCyFhlUJDasWlGqECzvQ
sF21QoRLstB5hbfV60hVT6p692gMpGrgumrgBGwUQqtG4T0SJqsw8ZpI1Uyq
ZlI1k6qZVM2kaiZTM5maydRCpha2qoVMLWRqIVMLmVrI1EKmZjI1s1XNZGoe
fTsrTGRq4m5qJFMD91I991I9meo49Wq5l2o49ao59aq4lyq4l8oOcJIYbdPH
DX+J6Hhnk0aJ/s3YqaIXb9Z90aQvTum+OEX0J6KjOoVrqFV/UehcFug8Cl1A
oYuoczF1LmWBLqfQFRS6ijrXUOc66tww0YCk143Y/IYJW6lz+5sW7HzLit1v
25BMofvetVOpg0qdVOrE4Q9dOPqRmxNvBzI/9eA4heZM8iL3cx/yJ/tRSKHF
XwZQ8lUAZdOCqKDQypkhVH8dQs3sMOrmRNAwN4LG+VE0L4iiZWEMrYtjEC/p
RPvSTkiXxSFbEYdiZRzKVQmoVyegWZOAbm0X9Ou6YNjQBdPGbpiTumHd1A3b
5h44tvTAubUH7u296NjRC8/OXnh39cK/uxeBPX0IJvchtLcPkX19iO7vR+xA
PzpT+pFI7UfXwX50pw2g59AAeg8PUOgABo4OYDB9AEPHBnAiYwDDmQM4mTWA
U8cHKHQAp7MHcCZnAGdzB/Bd3gDO5Q/gfMEALhQO4GLRAC4xl4sHcKVkAN+X
DuBq2QCulffjh4p+/Mhcr+zHjap+3Kzux081/RTaT6F9r+FOXR9J3K3vw72G
Ptxv7CXQXgLtxc/NTEsvgfYQp5Du1/CktVt42GRbF34RdxEo054gUEaSwK/S
OIUysvjI1ZROgWZMoBkVaEaE+x7VbFY1W1UjhK2qFcJm1QkJUIAQgtWPgDV4
hV9jIFgjwRqJ1UisJiEEayJWsxCCNbNcLSMXWy0WYe61UKuFWi3UaqFWK4vV
SrFWarVSq5VarSxWK7VaqdVKrVZqtXIGtlKrlVot1GoZK1XzmFYTd1QjtRoE
rdxR9dSq4+yrFbRy9lVx9pVz9pXu4w6wm6v7FtwsG1frP/63tBaNzb1CoQpv
3BUYHnrlpNGLvbRopExH59zK/26q81mkC0h1IakuJtWlZLqcRbqCVFeR6hpS
XTfRiA2vm5BEqptJdSup7iDVXaS65x07514H9r/nRAqppn7gQtqHbhz+qANH
P/bg2CcecvWSqw85n/uR94Uf+VMCKJwaRPFXQZROC6FseggVM8Oo+jqM6lkR
1JJq3dwoGuZF0bgghuaFnRAt6kTrkjjES+NoX5aAdEUCspUJKFZ1Qbm6C+o1
XdCs7YZufTf0G7ph3NgDU1IPLJt6YN3cC9uWXji29sK5vQ/uHX3o2NkHz64+
+Hb3w7+nH4HkfgT39iO8rx+R/QOIHhhALGUAnakDSBwcQFfaILoPDaLn8CD6
jgyi/+ggBtIHMXhsEEMZgziROYjhrEFSHcQ32YP4NmcQp3MHcYY5mz+I75hz
BYM4XziIC0WDuFg8iEslg7jMXCkdxPdlg7haPohrFYP4oXIQP1YN4nrVAG5U
D+BmzQB+qh3ALeZ23QDu1PfjbkM/rTKN/bjf1I8HTX142NxHq+T8SMQfHrf2
CneHtvXgibiHUHuEu0Pbu9mqzyTdeCbtIlRG1vUanssTwptRFQkmTqdCOnkQ
dwqQ1DGhQdVsWY2QkabVCk2rE5pWL5wnhoFsDYHRGMnWyC3WKJxtMnmEdySZ
qNZMtWbXaCxUa6FYC8VahVCtleOwlR1rZcfaqNZGsTaKtVGsjWJt7Fgb1doo
1kaxdnasjWJt3FptFGujWBvF2ijW2jTqyFLHUKy5alSsiWKN3FYNgliOwHpB
LLdVDUdgJbtVfoA7QDL3g+1c/JPGu046+uyhcd/8O/rI578eZ0M98spZJKFX
C8fGXeF/V/xFqXNekTqPUudT6gIqXchCXUypSyl1OZWuoNJVLNQ1lLqOUje8
YUYSlW5504ptb9mw4207dlHpnnec2Puuk1pd1OrGwQ86OP56OP56OP56kfGp
D5mf+XF8kh85XwSQNzmIAkot/DKE4mlhlE4Po3xmBBVfR1A1K4qaOVHUzo2h
fl4MDfM70USpzYviEC2Oo21pAmJKlSzvgnRlF+SruqFY3Q3Vmh6o1/ZAu74H
ug29MGzshTGpF6ZNvbBs7oN1Sx/sW/vg2N4P545+uHf2o2NXP7y7B+DbMwB/
8gACewcQ3DeA8P5BRA4MIpoyiFjqIOIHh5BIG0LXoSF0Hx5C75Eh9B0dQn/6
EAaODWEwYwhDmUOUOoSTx4dwKvsEvsk5gW9zT+B03gmcyT+BswUn8B1zrvAE
zhedwIXiE7hYMoTLpUO4UjZEqUOUOkSpQ5Q6RKlDuF49RKlDlMrUDuKnukHc
Ym7XD+JOwyDuNg5S6gClDuBBM9MygIfMz6J+PGrtp1WmrZ/NKu6b8G/wS3sf
04unEkbaS6w9eCbrIVZG3o3nCiFdPGgZlRDKVQuhXI0Q6tUK4YysExIV1Oqj
Qo3qWb0GIaxeoxBWr5F+TbRrol2zEPo1j1zUsXgE3xYCthKw1TUaGwHbhLc5
2exCy9pp1067dtq1066djWunXzvt2mnXTrsO2nWwcR2066BdB+06aNfBxrXT
rn3Mrm3MrpV2rVxfLbRr5vpq4vpqol0j11eDYJfrq5ZzsZpNq0zlsDHatI+b
/2lui/+gYV+cVcofa9ay/26zc18xO59mF9DsQnpdzGZdSrPLaXYFza6aaMKa
181YT7MbaXYTzW6h2W00u4Nmd9Fs8rsu7HvPjf3vdyDlAw8O0uyhj7w48rEP
6Z/4kUGzWZMCyP48iByazZsSQsGXYRR9FUbJ9AhKZ0RR/nUUlbNiqJodQ83c
TtTO60T9/DgaF8bRtCiBlsUJiJZ2oW1ZF8TLuyFZ0Q3Zqh7IV/dAuaYXqrW9
0KzvhXZDH3Qb+2BI6oNxUz/Mm/th2dIP69Z+2LcNwLFjAK6dA3DvGkTH7kF4
9wzClzwI/95BBPYNIrR/COEDQ4ikDCGaOoTOgycQTzuBxKET6Dp8Aj1HhtF7
dBh96cPoPzaMgYxhmh3GiaxhDB8fxsnsYZzKGcY3ucP4Nm8Yp/OHaXYY3xUO
41zRMM0O0+wwzQ7jUukwLpcN40r5ML5nrlacwLXKE/ih6gR+rD6B6zUncIO5
WXuCZk/gVv0Jmh3C7YYh3Gkcwt2mIdxj7jcP0uwgHooGaZZpHcSjtgHh/b3i
gQn/HE/aB5h+/CJhpP1E24ensj6i7RPegS/v5XT9XNGL58oeHq2MqptHrhDi
1QghXq2QuFCswg96YWw2CGOzMSrcaWli+ZrI1kSyZiFkayZbS2CEqV9gaiVb
q5fhpGwTQrY24f1OdpcgwE61Dtaug5XrYOU6yNZBsg6SdZCsg2SdrFwnyTpJ
1kmyTpJ1snKdJOvkkOwcI+sgWQfJ2puZMbK2MbJWrrIWkjULZLnKmkjWyFVW
z6rVsmpVaZwzWLWSZO76W8d7d+/o04vG/VyS0Y8x+auxihXuYjv4SsVmjzar
sLmWjJ37/SOponGkKsakqkekLqTUxVS6lEqXsVlXUupqSl37hgXrqXTjmzZs
esuOLW87sJ1Kd77jwu533Uh+r4NaO3DgfQ/nYS/nYR/nYT+OUmr6pwFkTAoi
i1KzJ4eQOyWMPEot+CqComlRlFBq2cwYymd1onJ2J6rnxFEzL466+QnUL0ig
cVEXmhd3oWVJN1qXdaPt/+fsvqPiPvM1wfv03LuTdmdm7+zsztndc+/szJ0z
Z3Z2d+xuZ3e7Hdu5rRwsy7IkK+ecUEAIISGEAkoIhEBCICFAIBA5U1VUUTnn
HKEoMji2n33eolCrfeWe7f3jwUcgJFW5PvV83/f9VbFMjdufq1H6hQZlKzQo
/1KLeyu1qFitReVXOlSt0eHBWh1q1ulRu16Pug161G/Uo2GTAY1bDGjaakDL
NiNatxvRvsOIjp1GdO4yoWu3CT17TOjda4JknwnS/Sb0HTBDftAMxSEz+tPM
UB22QH3EAs1RC7THLNClW2A4boExwwLTCQvMmRZYTlpgzbLAdspCqRY4sy1w
nbHAnWOB56wFXsaXa4H/nAWB8xYEL1gQumhBmInkWRC9ZEHssgUDVywYvGpG
/JoZQ0wi34zh62ZKNVOqmVJNGLthwjgzUWTC5E0TpoqNlGqkVOaWEd/cNlAp
U2qgVOaOniNxGT/8UK4Tb85wV4c/3NNSKVOhFbOvRmwhqcXEqxIwlQJmv4Cp
EANzLau2ljX7UIQ1W9cnLNbJxMliPa3W02k9nT4SodUGVmwD67WBThtFaLWR
TptEaLWJFdvEem0m1GZCbSbUZkJtJtRm9mszsbYQaguhthBqC/u1hVhbCLWF
UFsItYVQWwi1hVCbORc3p6A23Zhh1HidIdSGyzNQHxFqPVexdQIqV7G17NVq
9mplGqHO9Op3t7Zg4vrap16H//c/L3WmWP86tXx9sliPPfNHprObTOdTy9af
pzrnCarznqC6IEm1GotIdTGpLiXVZc/WYflz9Vjxy0dYSaqrSXUNqa4n1Y0v
NJNrC7aS6nYy3flyO3a/0oG9r3Zi/2tdOEiqab/pxpHf9uDYGz1If6sXGW9L
kEmqWb+T4vT7MmR/0Iecj/qQ+7Ec5z9R4OKnCuTN6cflef24Ol+JawuUuL5I
hYLFKtxYokbRUjWKl2lw63MNbi/X4s4KLcq+1OHuSh3urdbh/ld6VK7Ro2qt
Hg/WGVCz3oDaDQbUbTSifpMRDVuMaNxqRPM2E1q2m9C6w4T2nWZ07DKjc7cZ
3XvM6NlrRu8+MyT7LZAdsKDvoAXyQxYo0izoP2yF6ogV6qNWaI5ZoU23Qn/c
CkOGFcYTVpgyrTCftMKSZSVVK+ynrXBkW+E8Y4Urxwb3WRs8uTZ4z1nhY/zn
rQhcsCJ40YpQnhXhS1ZEmOhlK2JXrBi4asXgNSvi+VYM5VuQuG7BcIEFI8xo
oYVULRgvMpMqc9OMyWIzpkrMmC4xkaqJVJlSE6ka8e0d4y/wXRk/fF9ueOZv
8MNdA364pydVpkJPqjpKZSpFtLQqouHDWIRl+0CEZVsjwrKtFRGKH4oPdaJt
6+XJMZeGH8lm0kC/DfTbILaSG3tEBTeSbxP5NnXOpJl8m0m3uU2wb2kVtdVC
vi3k20K+LaTbSrqtpNtKuq3s2VbybSXdVtJtJd1W9mwb6baRbivptqbotpBu
C+k2k25zim5TPsPlbCPpNgi6XM4+It16Lmcfsl9rUv16/yCfwvZy9bCdi4t1
f47t097EbKZgj6aOcXalCvZIav6dPb7JSR3diFk4eXnvE2Rv/ITsHeaPZOc/
QXYhyS4i18Vs1qUku4xkl5PsCnJd9atGfPV8E9aS6/oXWrDxxVZsfqkNW8l1
+8sd2EWye0h2H8keeK0bB3/Tg7TXe3DkjV4ce1OC429LceIdKTJ/J0PWe304
TbJnPpTj7McK5JLs+U/7cXGOEpfmKnF5vgpXF6iQv1CN64vVKFyiwY2lGtxc
pkXx51rcWq7D7S90uEOyZSv1uLtKj3tfGXB/jQGVaw2oXmfEg/VG1Gww4uFG
E+o2mVC/xYSGrSY0bjOjebsZLTvMaNtpQfsuCzp2W9C1x4LuvRb07LOid78V
kgNWyA5a0XfICnmaFYrDNiiP2KA6aoM63QYNoztugz7DBsMJO4yZdphO2mHO
ssN6yg7baTvs2XY4ztjhzLHDddYOd64dnnN2eM/b4btgh58JXLQjmGdD6JIN
4cs2RK/YSNZGsjaStZGsTZy2Xrc987dIFNgwXGjFyA0rRpmxIivGb1pJ1kqy
FpJlblkwzXx920KyZnxzx0yyZoo14btyE9Eyd01kayRbI8mKGPDjfabSQLJ6
PmxFyLdaRDTvA614lXgNBdeKUPBDUcMPRQ3XiRquF3YfCbsNSbsNtNtIt410
2yRCu03CbnOPOHltpt0W2m3pTIV2W2m3lbXbytptpdtWum2j2zbWbhvtttFt
G9220W0b3baxdtvptp1u2+m2nW7b6baNbtu4nG2l21a6bS3mn0+3LSm3zSm3
TVzKNl7kP1W4Zd3Ws24fsm4fsG6rWLf393OpsAvf3tr4tFeQ/4f/Ftnc1BJ2
T/JrM1yfPMr56UAsriIs+P/FdRG5Ln62Hkufe0Syj0i2AV+S6ypy/er5ZpJt
wXpy3fhiG8m2k2wHdrzSSbJdJNtNsj04QK6HXu/F4TckOPqmFMfekuL4OzKc
eLcPJ8k16305Tn+owJmPFDj7ST/O/V6J8+R6ca4Kl+arcWWBGlcXapC/SIPr
S7QoXKpF0Wc63Pxch5Lletz6Qo/SL/W4s9KA8lUG3F1tRMUaI+6vNaJynQnV
6014sMGE2o1mPNxkRt0WMx5tNaNhmwWN2y1o3mFBy04r2nZZ0b7bio49VnTt
taF7nw09+23oPWCD9KANskM29KXZID9sR/8RO5TH7FCl26E+7oA2wwHdCQf0
mQ4YGONJB0xZDlhOOWA97YAt2wH7GQccOQ5ydZCrg1wd5OogVwf8Fx3k6iBX
B7k6yNWByBUHolcdiDED1+wYzLcjft2OoQI7udrJ1U6uTJENo8zYTRvGi22Y
YCZLbORqxfRtK7kypVZytf4C35ZZaOi7cgu+u2umVuaeGT9UiJi4gL1v4iPu
x0ojfqwy8rFqTJ6iGgRTvZiDa6i2VoTF+1BEk5yDxfBcL9Q+Uokt5Ees3QaR
fvHVRoUA3sjJuUmEepvF8VCzVGwYtxBvC4fmFg7NrSLU20q9bZTbRrltlNtG
uW2U20657ZTbTrntlNtOue1s3XbqbafcDsrtoNwOtm4H5XZQbkdKbjvltlNu
G+W2UW4b5bYWzdhqLeDfT7nNV1JyOSg3sG0fsW3r2La1bNsHR/j0NdO2393Z
8mfU/vwPlRbFuT2ldfYaiSePdGbn4stPzMV/KnbOE2LnPSF2QUrswpTYRSzY
Jc8+otoGfP7LRnzxyyaqbabaFqptpdo2qm3HJord8lIHtr3cSbVdVNtNtT3Y
9+teHHhdgkO/leIwxR59S4b0d/pwnGJPvCfHyfcVOPWBAtkf9ePMx0qcpdhz
n6pwYa4aefPUuLRAgysLtbi2SIv8JToULNWh8DM9ipbpcZNiS74w4NYKA0pX
GnFnlRHlFHv3KxMq1ppwf50ZVevNqN5gxoONFtRusuDhFgvqt1rxaJsVDdut
aNphRfNOG1p22dC224b2PXZ07rOja78d3Qfs6Dloh+SQHdI0B2SHHeg74oDi
qAP9xxxQpjugOu6EJsMJ7QkndJlO6E86YchywnjKCfNpJyzZTlgZ2xkn7DlO
OM864cp1wn3OCc95J7wXnPBddMKf50TgkhNBJnTZifAVJyJXnYhecyKW78QA
M3jdiXiBE0OFDiSY4RsOinVg9KaDYh0Ua8d4iR0Tt+yYZKZu2zFdaqdYG76+
Y8M3ZTZ8Wy5iJVkruYpYyJW5b6FYM/5QaRbvP19lFlhNAqtRMKyh4FqDiGD4
UC+k6oRUUbuPNGLQbWDlNrByG0U4NDdSbZNIUm5zUm4z1baIUG6rkNsqFU8F
bZTbRrltVNtGte3ipbRo7xSzcTvldlBuB+V2UG4H5XZQbQfVdlBtJ9V2Um0n
O7eTajuptpNqO6m2k2o7qbaDajtSatuptj2ltm1WLZe3rVzetlBtM2fkRnZt
w1neMHZtHbu25hjvDHZt5X4OJtv/wWwsVqV///Nkk0U7s3YVRg8+cbAze9lh
7hMbxFdTLTu7jv1Tr3Of8Do/5XVByutCel1Ir4vpdQm9fvZcI8020WwzzbbQ
bCvNtmHdC+3Y8GIHzXbSbBfNdtNsD3a92os9r/Vi328kOECvh96Q4fBbfTj6
dh/S35Uj43cKZNLryQ/6ceojJbLpNecTFXI/VePcHDUuzNMgb74WlxfqcGWR
DtcW65G/VI+Czwy4scyAouUGFH9hRMkKI25/aUTpKhPKVptQ/pUZd9eYUUGv
99dbULXBgmp6rdlkRe0WKx7Sa/02Gx5tt6Fhhw1NO+1o3mVH62472vY40L7P
gc79DnQdcKD7oAO9h5yQpDkhPeyE7IgT8qNOKI450Z/ugvK4C6oMFzQnXNBm
uqA76YI+y0WvLphOu2DOdsFyxgVrjgu2HDccZ91w5rrhOueG+7wbngtueC+6
4ctzw3/JjcBlF4JM6IoL4asuRK65EM13IXbdhQFmsMCFeKELQzdcSBQ5McyM
3HRitNiJMWa8xEmvzl9g8rbjmX+CqVIHpu848HWZg1zt+Kbcjm/v2smVuWfj
arbCJg5j71vxQ6WVWpkqC8FWWwSkBxbGzAesiIlcTUmuRnGEU0fCdSRcL8LJ
+ZEI+7dBhP3bKELDTckeblIL08103EzDLSL9jIJQRJKHvG194s0W2jg/t3N2
bpfMpIOQOwi5g5A7WL8drN9OIu4k4k4i7iTiTiLuZP12EXIXIXcRcRcRdxFx
FxF3EXEXEXcRcVcKceddhog7iLjjNkPE7UTcnkLcNouYtdvM2m1k7TawdutZ
uw+P8/5g7VYf5JPd7pnr+pMif/EUrzON/My//bndqRnKF1NrXXGpYtqfnPk8
fWtqdmgWZz23/gHneeQ8j5znk/N8cl7wbA0zw3kROS8m56XkvOy5ZpJuIelW
km7D6ufbsYac173QQdKdJN1F0t0k3UPSvdj9mgR7fy3FvtelOEjOaW/24cjb
chx9R4F0cs54rx+ZHyiR9aESpz5WIfsTNXLIOXeOBufnanFhvg55C3S4vEiP
q+R8bakB18m5YJkRNz43ougLE4pXmFDypQm3V5pRutqMMnIuX2PBvbUWVKy3
onKDFVUbrXiwyYaazTbUbrWhbpsd9dvteLTDjsadDjTtcqB5twOte5xo2+tE
x34nOg+40HXQhZ5DLvSmuSA57IL0iAuyoy7Ij7mhSHej/7gbygw31Cfc0GS6
oT3pgS7LA/0pD4ynPTBle2A+44ElxwPrWQ/suR44znngPO+B64IHbsZ70UPO
HnL2kLMHwSsehK56yNlDzh5ydpOzGwMFbgwWusmZueHGUJEbiZtuDDMjxS6M
lrgwxozfcmHitguTpS56dtIzU+bE1+VOembuOvDtPQc9MxUOmr5vJ/0fKu20
bEvmx2rmgZWYmRoRizjTsSTPdGi7ToS+60Xo+pFIspobxIDdKPq5SSeKu5mq
mzUiye2mpOpWqm5VzqSNqtsoul0kqbqjTyx9O6i6g6o7KbqTojspupOiuyi6
i6K7KLqLorsoupuiuym6m6K7KbqbortZzd0U3U3R3RTdTdHdFN1N0d0U3UXR
XRTdRdGdFN1J0Z0l/DuLZ8B1FPLfw0G6lZXcwkpuZiU3sZIbWMn1rORaVvKD
NC4v9nFhsuF/f+zyr/4y0DNXS534yUvYxcvW96VG6ydr+uf2rmbH6lKmjLlL
1/eYGdPznq1Kmp6fMr2AphfQ9KJnG1jTjazpZiyj6eU0vYKmV/6qna476LqT
rrvoupuue7gg7sX2lyXY+aoEu2l6729k2P/bPhx8U460t+Q4QtPHfteP4+8p
kfG+EpkfqpD1kRqnafrM7zXImaNFLk2fp+mLC/TIW2jA5cUGXF1ixLXPjLi+
zISCz024sdyEohVmFH9pRslKC26vsqD0KwvK1lhRvtaKe+usqNhgQ+VGG6o2
2fFgsx01W+14uM2Buu0O1O9woGGnE427nGja7UTLHhda97nQtt+FjgNudB50
o+uQGz1pbvQedkNyxA3pUQ/6jnkgT/dAcdyD/gwPVCc8UGd6oDnphTbLC90p
LwynvTBme2E644U5xwvLWS9suV7Yz3nhOO+lay9de+G56IU3zwvfJS/8l70I
XPEieNWL0DUvwkwk34vodS9iBV4MFHoxeMNL016a9tC05xcYLvY8879gpMSD
0VsejN1yY/y2GxOlbkzecWOKmS5zk7QLX991kbSLpJkKJ0k7KZqpdNK0Az9U
OfCHahE7TTM1dnoW22WotYl2tgqndWzu+mTEFx6Zk7tT1N0oQt1NImzuZuG7
WfhuSfpuoe9WkaTvNrVo+nb6blfOpIO+O2i7U4STdycn7y7a7qLtLon4nq5e
cczbTd/d9N1N39303U3fPfTdQ9899N1D2z203UPbPbTdQ9s9tN1D2z203UPb
PbTdQ9vdtN1N29203UXbXSnbnTdTtrlIbmNTt17mv/8ibw6buolN/YhNXcem
rp1p6m/KNv+vj13/46fgnZnD+b/pH37phcffmHw3tuT1kDtSu9LpqaaePUSa
3d766eBd/HjwnvNsOSNEVzCVTBVVP2BqqPohMyN6IUUvpuglFP0ZRX9O0ct/
2UbV7VTdQdWdVN1F1d3Y+GIPNr/US9USbH9Fip2vybCbove+3of9b8hx8C0F
0t7ux5F3+3GMoo+/r8KJD9XIpOisjzU4/Xstznyqxdm5OuTO0+M8RV+k6LxF
Rlym6KtLTbhG0dc/N6NwuRk3vrDg5pcWFFP0rVVW3F5txZ01NpStteHuOhvu
bbDj/kY7Kim6erMDD7Y6ULPNiYfbnajb4UT9ThcadrnQuNuF5j1utOx1o3W/
G+0HPOg46EHnIQ+60zzoOexB7xEvJEe9kB3zoi/dC/lxLxQZXihPeKHK9EF9
0gdNlg/aUz7oT/tgyPbBeMYHU44P5rM+WHN9VO2jah9V++C84IProg+ePB+8
l3zwXfbBf8WHwFUfgtd8VO1DON+HyHUfogU+xAp9GLjhw2CRD3Fm6KYPiWIv
hku8JO0laS/GbjOlXoyXejBxx4PJMg+mmOlyD0nzGeCbe25xkUaFG9/ed+O7
+y6KZqpc+KFaxCku0njgFHtcNQ4+aJNJjtv2JGgqr7MRdFL6I6voZov4QiOV
N5lFkutiscZuMYpX5bWQd6sIB/NWDuVtIqTdLiK2xTrU4q2gOqi7UzmTLuru
ouwuyu4Woe5u6u6m7h42dw+bu4eyeyi7h7J7KbuXsnspu5eyeym7l83dS9m9
lN1L2b2U3UvZvZTdS9m91YyQfZ+h7B4hu4yh7G7K7qLsrlnZbOw2NnYrG7uF
jd3Mxm5kYz86wTuDjV2TxtXMtpkmTur8p38Z6+ef8rmZEV6M22I3TFzbcSg1
jj955PTnR/FZ4HMIfE4K+NwU8Hkp4PMJfAGBLyLwxQS+9LkW1nYrkbfhCwL/
8ledRN7FFXY31r7Qg/Uv9hK5hMgl2Erg21+VYeev+7D7dTn2/laB/W8qcJDA
095R4sjvVDj2vhrHP1DjxEcanPxYi1MEfvpTHc7M0eMsgZ+bb8D5hUZcJPBL
i024TOBXPzPj2ucWXF9uQeEXVtz40oqbK60oXmXDrdU23CbwO2vtKFtnx931
Dtzb6MD9TQ5UbnaieosTD7a5ULvdhYc7XKjb6cajXW407HajkcCb93rQst+D
NgJvP+hFxyEvOtO86D7sQ88RH3qP+iA55oMs3Ye+4z7IM3xQnPBBmemH6qQf
6iw/NKf80J72Q5/th+GMH8YcP0xn/TDn+oncD9s5P+zn/XBc8MN50Q93nh+e
S354Lwfgu+KH/6ofgWt+BPP9CDHh635ECvyIFvoRu+HHQJGfyP2I3/RjqNiP
RIkfw7d8GGFGb/sI3IfxOz4C9xE4U+7FFDN914uv73nxTYWIh8IJ/rtKD8F/
X+XG99Vu/PDATd5MjYvAmVpXErdTvAyozskQfL0IoT9iGkQIvlGEI3uTIN9s
Scom+RaSbxVhobeyzNtEqL1dFHq7XuyOdRB8B7F3igjwXWrxBqNdBN+tnEkP
wfcQfA+x9xB7D7H3EnsvsfcSey+x9xK7hNglxC4hdgmxS4hdSuwSYpcQu4TY
JVx0S4hdQuwSYpcQu4Q1LiH2XmLvJfZeYu8h9p5Shgvubi64u1IL7g5WeBsr
vJUV3pKq8IaTvENY4Q+P8Blz11MN/xny//NTvvSrx88Vf/0YungN0t7UfJ6Z
WnM/eVD152fzWeRziHwOkc8l8rlEPo/I5xH5fCJf+GwjoTezyVvY5K2E3sYm
72CTdxJ6F1YR+VfP9xB6L6FLsPElKTa/LMPWV/uw/bU+7PyNHLuJfO8b/dj/
lhIHiTztXRWOvKfGsQ80OP6hFieI/OQnOpz6VI9sIj8zz4Cz8404t8CI84tM
uLjYjEtLzLj8mQVXl1mQv9yK60ReuMKGGyttuLnKjuLVdtz6yo7bax24s86B
8vVO3N3gRMUmJ+5vdqFyiwvVW12o2e5G7Q43HhJ5/S4PHu32oGGPB017vWje
70XLAS/aDvrQfsiHjjQfug770X3Ej56jfvQe80Oa7ofsuB99GX7ITwSgyAxA
eTIAVVYA6lMBaE4HoMsOQH8mAENOgNADhB6AJTcA67kAbOcDsF8IwnExCFde
EO5LQXguB+G9EoTvahD+a0EE8oOEHkDoegDhggAihQFEbwQQKwpg4GYAg0y8
OIChkgAStwIYvh3ACDNa6sfYHT+h+zFR5idyP6bu+oncT+Q+fF3hwzf3fUTO
VHoJvcr7zF8TuZfIPfihxkPkTK1b7Hw/dItHaJ2bcfGxLELsj5gGEYJvFLEn
N8nsYkxvJvgWEaJvFaH2NrFebxOb6O0msQHcQe0dhpl0st87Sb1LhNS7RbhE
71bTmAi999J6L6330novrffSukSE3iX0LqF3Kb1L6V1K71J6l9K7jN5l9C6j
dSmtS2ldSutSWpfSupTWpbQupXUprUtpXULrElqX0HovrffOWk+Veud1/rtZ
6u0s9VaWegtLvYml3jBT6j9U7f03j43+D08R/O9+HvdzP5nvBeBtqTH9WGpM
n114zzb47An0T0f0u6kGv/8Y9pwU7Lkp2PMIez5hLyTsxYS9hLA/I+zPCfsL
wl5B2CsJezVhf/W8hLglxC3FRsLe/Eoftr4mx/ZfK7Dz9X7sIex9bypx4G0V
Dr2rxuHfaXD0fQ3SCTvjIx0yP9Hj5O/1ODXHgOy5RuQQ9tkFJpxbaMZ5wr64
xIJLSy24vMyKq59bkf+FDddX2FH4pR03Vjlwc7UDJV85cGuNE6XrnLhD2OUb
XLi70YWKzW7c3+JG1VY3qrd5ULPDg9qdHtTt8qJ+txeP9njRsNeHpn0+4vah
5aAfbYf8aE/zo4Owu44E0H00gJ5jAfSmByA9HoAsI4C+E0HIM4PoPxmEMisI
1akg1KeD0GQHoTsThD4nBMPZEIy5ITZ4CJZzIVjPh2C7EIL9YgiOvBBcl0Jw
Xw7BcyUE79UQfNdC8OeHiDuE4PUQQgUhhAtDiNwIIVoUROxmkLiDGCwOIl4S
xNCtIBK3g8QdxEhpEKN3ghgrC2CcmSgPYPJuAFP3Aphmvq5g7vvxTaWfsJkq
P76r9omXLD3wiR21Gh9+qPVStpeumToPH7FMvYhbjOVuMZE3EHljMknUTtHb
juTimpXeKpKc4dvEar09uVrvIPEOs4j4Qqc46EYniXcZRMTnuvXiqaGHxHvI
u1eExHvJu1dcjSJRiveukFC4lMKlFC6lbil1y6hbRt0y6pZRt4y6ZdTdR919
1N2X0i2jbhl1y6hbRt0y6pZRt4y6ZdQtS+mWUrf0Hv8uLsYlHNl7ObL3cGTv
SbV4J1u8gy3ezhZvPcfbzBZvZIs/Suf4c+CZf/1Y6L/8edr/5udoP+1n/yQP
wXalxvTjT4zpF/D0A+tbqfYufwK4aO/qJPA5BD6HwOc+W880EHkjFhD4IgJf
/FwrlhL4MgL/nMC/IPAvf9VN5D1ELuFaXMq1uAwbXurDplfk2PKqHNsIfAeB
7/qtEnveVGHfWyoceEeNQwR++D0tjn6gQzqBZ3ysR+bvDcj61IhTBJ49z4Sc
BWacJfBziyw4T+AXl1px6TMbLn9uw9XlduQT+PUvHShc6UDRaidufuVEyRoX
bq11oXS9C3c2uFG+0Y27m9yo2OLB/a0eVG3zonqHFzU7vajd5UPdbh/q9/jw
iMAb9/nRtN+P5gN+tB4KoC0tgPbDAXQeCaLraBDdx4LoSQ9CcjwIaUYIshMh
9GWGID8ZQn9WCMpTIahOh6DODkF7JgRdThj6s2EYcsMwngvDzFjOh2G9EIbt
Yhj2vDCcl8JwXQ7DfSUMz9UwvNfC8OWH4b8eRqAgjCATKgwjfCOMSFEY0Zth
xIrDGGAGS0KI3wph6HYIidIQhpmROyGMloUwVh76Kz6UnuGDZLoiSNdBug7g
m6oAXQfomnkQELZr/OJd5mr9+MNDER9dM/U+mvYK0+JDgye51KbzJrdIcqnt
EkttsWBHK6u8zSGSPGi2i8W10N2Z1N1J3V1mkaTkpO5u6u4xiIjP9erFW/D0
UreEsiWULaFsqQjLW8rylpG2jLRlpC0j7T7S7ku+DLJPIsbdPvKWk7actOWk
LSdtOWn3kXYfafeRdh9p95F2H2n3kXYfafeRdh9X5DLSlqVoSwVtlnYvS7uX
A3p36hKyzqu8WSztdpZ2K0u7+RTvmAw+FaZxRtr8zL96TPt//Mto/9fH3/jP
kr8+nhrHD6fG8dnrxi7+BaN4daqxa5OY56QwzyXm+c82s7FbCLqVjd3Gxu7A
MmJeTswriPlLYl5FzKuflxK0DOte7MOGl+XY9KoCW17rx7bf9GMHMe96Q4U9
b6mx7x0NDryrxSFiPvy+Dkc/1CP9YwMyPjEgk5iz5phwap4Z2fPNyFlowVli
PrfYigtLbbhIzJeW2XGZmK9+4UA+MV9f6UThKheKvnLh5ho3Sta6cWudG6Ub
PLiz0YPyTR7c3exFxVYv7hNz1XYfHuz0oYaYH+72o26PH/V7/Xi0L4DG/QE0
HQig+WAQrWlBtB0Oop2YO4+G0HUshO70EHqPhyDJCEN6IgxZZhh9J8NQZIXR
fyoM5ekwVNlhqM9EoM2JQHc2An1uBIZzERjPR2BmLBcisF6MwJYXgf1SBM7L
EbiuROC+GoHnWgTe/Ah81yPwF0QIOoJgYQShGxGEiyKI3IwgWhwh6AgGSiIY
vBVB/HYEQ6URJO6E/0kS8D/D9P0Qvq4MES9THcS3zHcPmJog+QaJN4AfHgZ+
gT/UBcT+Wb2fbJNJHmH5knbpudFLu96kXY843m6h5xZ6bhVhYbclC7vd+cy/
4AOdpDtIutOeCifyLhFO5N0iRN0jQtg9XIP3ihhFFRtEL0k4lEvpWaqdiYym
ZfTcp0qaVYqX3PfRdB9Ny2laTtNympazrhWsawU9K+hZQc8KelbQs4KLbjk9
y+lZTs9yepbTs5ye5fQsp2c5Pcvpua+Sfx+HcBmHcCmHcClrWsKa7k3VdBdr
upM13cGabmdNt4qaPsG77gjHoW3iDkiR/Nd/meX/5ymf+6Pq/ak5PCs1h59P
LbBnd9GeNoNX/GQGr01VdD3TwDSyopsxn6IXUvRiil5C0Z/9spOqu6i6mzXd
Q9US1rSUqmVYQ9HrXpJjwysKbKLoLb9WYtvrKux4Q41db6qx520N9lH0gd/p
cOh9PQ5T9NGPDEj/xIiM35uQOceMLIo+Pd+C7AUW5Cyy4uxiG84tseHCZ3Zc
pOhLnztwhaKvrnAif6UL1ym6cLUbRRR9c60HJes8uLXBi9KNXtzZ5EX5Zh/u
bfWhYpsPldv9qNrhR/VOP2p2B1C7J4C6vQHU7wuiYX8QjQeCaKLolkMhqg6h
7UgIHUfD6DwWRld6GN3Hw+jNiEByIgJpZgSykxH0ZUWgOBVB/+kIlNkRqM5E
ocmJQns2Cl1uFPpzURjOR2G6EIX5YhQWxpoXhe1SFI7LUTivROG6GoX7WhSe
/Ci816PwFUThL4wiwARvRBEqiiJ8M4pIcVTARawkioFbUQzejiJeGsXQnSgS
ZdF/lKrlsXuR5G8TmbwfwVRlGNPM11Vh8ZrG6jAXzt8+CFE5UxvC98wPD5m6
IP5QH+RjlXkUTBIPiEV2Y4Ah+yYRcm9mWkTIvlXEkxy7PWJvrJ3kO0TIvlMU
eacY07sc4mmhm9y7Sb1HhNR7rcmOTl4RIyF3CalLRdjh0mR/y/TiyhUZvffR
ep9mJnJ6l7O/5exvBa0raF1B6wpaV9C6gtb7ab2f1vtpvZ/W+2m9P2VdQeuK
ZobWFbSuoHUFrStoXUHripR1OXu7j70tY2/LOJJL2dsS9nZvqre72Nudl3hb
2dttObxfxDh+jM+oO5952vr6f3rK5/5uRvzTvvR/P36qmPnDxPVoB58YxWeP
xGbX2n9uDK/6yRgujD9KGp9D4/OebaHzVjpvwyIaX0LjS3/ZRefdHMd76VyC
FTS+ksZXv9BH53Kse1mBDa/2YxONb6Hxbb9VY8ebGux6S4s972ixj8YPvKfH
oQ8MOPyREUc/NiKdxjM+NSNzroXOLTi9wIrshTbk0HjuEjvOLbXjwjIHLn7u
xKXlTlxZ4cLVL13IX+XGdRov/MqDorVe3FznRcl6L25t9KF0kw9lm/0o3+LH
vW1+VGwPoHJHAFU7A6jeFUTNniBq9wZRR+P1+0NoOBBC48EQmg6F0ZIWRuvh
MNpovONYBJ3pEXQdj6AnI4reE1FIMqOQnoxClhWF/FQUitNR9GfHoDwTgyon
Bs3ZGLS5MejOxaA/H4PhQgymizGY82KwMNZLMdgvx+C4EoPzagyuawNw5w/A
c32AxgdofACBGwM0HqPxGI3HaDw24/hfkneMvGPkzZTFkCiPYZgZuRvD6L0o
xiqiGGcm7kcxWRml8yimq6L4ujoinD+IcHL8tiZM48zDML5nfqhj6kP4w6MQ
jTMNIdoWCdK2CK03My0ifnHlp/jQ5hP97U1ufrPbO0WIvEuszbuE8m6hvMch
OCdP1SS22acgwViavCBGRuIy8paRd58Ix/Q+1rlcJ36PXCueBhTkrSBvBXn3
k3d/8qLUfoW4NqSfvPvJW0neSvJWkreSK28leSvJW0ne/eTdT979rPJ+8u4n
737y7ifvfvLuF7y54lZUpXizxvtY47LSFO+bvAWpN+/qYo13ihrP5V0hRvJ0
Dkh7/vljlk/bNP8znv/L42/8l489i0n8xBOTeF5qEp/t7NlrSp82hdc8MYXP
Wm5iWjiNt9JzG5fXHZzGO+m5i5676bmXniX0LKVnGT33YfWLCqx5qR/rXlFi
w2sqbPqNGltoedsbGuyg5V3v6LDnXT320fKB9w049KERhz824egnZqTTcsYc
CzLnWZE134bTtJy9yI4cWs5d6sC5z5y4QMt5y124RMtXvnTj6ko38ld7UPCV
F4VrvCha58PN9T6UbPDj9iY/Smm5bEsA5VsD9BxAxY4gKncGUUXL1btD9BxC
7b4Q6vaHUX8gjIaDYTTSclNaBC2HI2g9EkHbsSg60qPoPB5FFy33nIihNzMG
yckYpFkx9J2KQX56AIrsAfSfGYAyZwDqswPQ5A5Ae24AuvMD0F8YgPHiAEx5
AzBfGoSFsV4ehP3KIBxXB+G8NghX/iDc1wfhLRiEr3AQ/huD9DyIYNEgQjcH
ES4eRKRk8LHn0gHE7wzQ8gAtD9Ayc3cAI/cGMFoxQM8xjN+PYaIyhsmqGKaY
6eoYvn4QFZ5ros/8c3xbG6XlCL6ri+B75od65lEEf2gI0zLTGKZhkVByHA8l
t8foujWZZE8HhGV/cnuMhd7BIu/0JS8w8YrPddF2t0hyLd4jcPcK3BKHuGRF
an88WohAxhrv47TeR9t9tC0XoW15sr4VevEOzQrWdz/ru5+2lSL0raRvJX0r
Wd9K1reStpW0raJtFW2raFtF2yraVqVsK2lbSdtK2lbStpK2lbStpG3lQ/75
rO1+1raCI7qcI7pc2GZtyziiS1nbklRt97C2u1nbnWI8P82nvgw+Re7/p495
Pu3a8JTrpw3tT/vh2TPCxRR+NLU7Pvtqj0v448Urs209e679p8ddT66xZyby
P+qe+2wbhXdQeCeFd3E676bwXnxG3Z9T9/JfyShcjpUvKLCaute8rMS6V1XY
8Gs1Nr2uwZY3tNj2phY73tZhF3Xv/Z0B+9834uAHRqR9ZMIR6j76ewvS51iR
MdeKTOrOWmDHaerOXuxAzlIncqn73DIXLlB33hduXPrSgysrPbi6yot86i5Y
40PhWh+K1vtxc0MAJRsDuL05gNItQZRtDaJ8WxD3todQsTOE+7tCqNodRvWe
MGr2hlFL3XUHIqg/GEHDoQga06JoPhxFy5EoWo9G0Z4eQ8fxGDozYug+MYCe
zAH0nhyAJGsAslMD6Ds9CHn2IBRnBtGfMwjl2UGocwehOTcI7flB6C4MwnAx
DmNeHKZLcZgvx2FhbFfisF+Nw3EtDmd+HK7rcXgK4vAWxuG7EYe/KI4AE7wZ
R6g4jnBJHJFb8Zmp/HYcA6VxDN4ZRLxsEEPlg2Q+SOKDJM5UDGL0/iDGmPHK
AUxUDWCyegBTzPSDAXxdM4BvamMkzjyMkXjsF/i+Psrq/OFRlMJn8mNjhLqZ
ZpFw8mrRsHiJfivVt4Vm0i5C8R0ibPJOEWLvEiH4bhFO7j0ixN4rwkKXiHBy
l4pwoS5zzjDvs6f+y8ldnpza5eI1ZVCQvYLkFSTfL8JK7xcXvSl1YiGuonoV
xasoXkXxKopXUbyK4tUUr6Z4NcWrKV5N8WqKV3NgV1O8iuJVFK+ieBXFqyhe
RfEqilfVzYhXssn72eQKNrmCg7qcg3ofm1zGJpeyySWp9y7pYZN3XeBdw8V4
8wkOQYdmf7w9v/y0tw3625/n/p8ff+PfJH8t6ltcqTZ7PfnF1Eg+uzNe/DPj
+IOfjOOzwJuZGeDzCHwegS8g8IXPdRN5L6tcQuRSVrmMyOVErsDKF/uxmsDX
vKLCutfU2PAbDTb9Vostb+qw/S09dr6jx24C3/ueEfs/MOHgR2akfWzGEQI/
+qkV6XNtyJhnQyaBZy104NRiJ7KXOJHzmQu5y9w497kbF77wIG+FB5dWenGF
wK+t9iF/jR8Fa/0oXBdAEYEXbwyiZFOQyEMo3RpC2bYQygn83o4wKnaFUUng
VXsiqN4bQc2+CGoPRFF3MIr6Q1E0pMXQeDiG5iMxtByNofXYAJEPoCNjAJ0E
3p05iJ6Tg+jNGoT0VByy03H0ZcchPxOHIieO/rNxqHLjUJ+LQ3M+Du2FOHQX
h2DIG4Lx0hBMl4dgvjIEy9Uh2Bj7tSE48ofgvD4EV8EQPIVD8N4Ygq9oiMiH
ELg5hGDxEEIlQwjfGkLk9hCiTKx0CAN3hjBYNoR4+RCG7g4hcTeO4XtxAo8T
ePwXGKuMcwE4XhXHRHUckw8GMcVM1wzi69pBfPNwgL6ZugF8Vz9A4jF8/yiG
Hxpi4kq1xpj4gb5NUT5SU2mJijE8knwBFs23h2fSIZJs+c6QaO+gGMNFt/f4
k5veJN5L3hIR8paKkLdMhLz7REhcLuJgxEm5GFSepSW2ej9bvd88EyWJK8lb
Sd4qEU7tKra6mr7V9K2mbzV9q+lbTd/qlG8NfWvoW0PfGvrW0LeGja6hbw19
q+lbTd9q+lbTt7qBSflW1aZ8s8372eYKtrmck7qcbS5jm0tv8Hal3rizm1N6
BxfgLSe5sDny3z1F7Z9B/jc/h/wnn/sj99mJffa0+8mJfbbP7/5/WnnP9Hkb
056kPo/U5z/XQ+69XIlLyF3KXpeRu5y9rsCKF/qx8iUlVpP6mlfVWPdrDTa8
rsWmN3TYSurb3zZg57tG7H7PhL3vm7D/QzMOfmxB2idWHCH1o3NsSJ9nR8Z8
BzJJPWuRE6eWuJC91IUcUs/93INzyz24sMKLvC+9uLTKhyur/bj2lR/5awMo
IPXC9UEUkXrxphBKSP32ljBKt4VRtj2M8h0R3NsZIfcI7u+JompvFNX7oqjZ
HyX3GOoOxVBP6g2HB9B4ZADNRwfQcmwQremDaD8+iI4Tg+jKjKP7ZBw9WXFI
SF16egiy7CH0nRmCPGcIirNDUOYOQXVuCOrzCWguJKC9mIA+LwHDpQSMlxMw
XUnAfDUB67UEbIw9PwHH9QScBQm4CxPw3EjAW5SA72YCfiZQnECwJIHQrQTC
txOIlCYQZWJ3EhgoS2CwPIH43QSG7iWQYIYrhjByfwijlUPkXjUkuFcPYeLB
ECZrhjBVE8d0bRxfP4zjm7o4qQ/i2/pBfPdokNSZhgH80DgguDcNCO7NA/ix
JcYHMNMaE0O6MN8eTQ7pNN+ZTHJIDwvmAnyPAN8rwEuSw7yU4KXELktuxMs8
YjvcLVbsckpXiFC6wpE8vBMNnSxwJXWrqFtF3WoR6laLAtfoxEslNQSuIW4N
cWuIW0PcGuLWEreWuLXErSVuLXFriVtL3Fri1hK3hrg1xK1pZljcGoGbo7qa
xa3iqK7iqK4UuFncCha3gqO6nMXdx+KWzhZ3Hm83l9+tp/iUmP5Xj6v37/4y
zv/p8TfObK0LtJlPDOWXn9hCm90mL0v19X97uT3nMeCOFOBuppe9LSFiKRH3
EbGciBVY/nw/VryoxMqXVVhNwGte02Ddb7TY8FsdNr+px1YC3v6OETt/Z8Lu
983Y+4EF+z+y4CABp/3ehsNz7Dg61450As5Y4EQmAWctduHUUjeyP/Mgh4Bz
l3txfoUPF770IW+lH5cI+MpXAVxbE0D+uiAK1odQuCGEIgIu3hxGCQHf3hpB
6fYIygi4fGcU93ZFUbE7isq9MVTti6F6fww1BwZQe3AAdWkDqD88iIYjg2g8
OohmAm5Jj6P1eBztGXF0ZA6h6+QQurOG0HNqCJLTCUizE5CdSaAvJwH52QT6
cxNQnktAdX4Y6gvD0FwchjZvGPpLwzBcHobxyjBMV4dhvjYMa/4wbIz9+jAc
BcNwFg7DfWMYnqJheG+OwFc8DD8TKBlG8NYwQreHES4dJuJhRO8MI1Y2jIHy
YQzeHUb83jARDyNRMYzh+8MYqRzGaFUCY9UJCk5QcIKCmdoEppjph0P4um4I
39QPUTDzKI7vGuIUzDTG8UPToFDcPEhMP7YM4sfWAT5amTYRam4XmjtiYhu9
k13elUq3CFH3iLDIe0WSZS4RrKXJfXcpp3WZCGX3iVC3XIRVrhBJLtH7XWKY
VRK30vHHhbmKk7qKNa5Kvk5FbRaVpiF0DZFriFwrwhrXssa1VK6lci2Va6lc
S+VaKtfJGSrXUbmOynVUrqNyHZXrUsq1VK5lfWtZ31qhnPWtEcpZ32rWt4rj
uZLjeT/ru5/1reB4Li/hbWJ9S/NTG21ciLef5rNgxuxP+ean//1THM+8j/Yz
TzsG/09P+dwMdvH+ZFn440n3lZ/sr80O5z89C/uHK++ZwbydmYE+7wnoC56T
Ensfh3Q5sSs4pPdj+QtKrHhJhZWvqLGa0Nf8Wot1r+uw4Q09Nr9lwFZC3/6u
CTvfM2M3oe/9yIr9H9twkNDTPrXj8FwHjs5zIJ3QMxa6kLnYjawlbpwi9Oxl
XuQQeu4XPpz/0o8LhJ63KoBLhH5lTRDX1oaQT+gFG8Io3Bgm9giKt0RQQui3
t0WJPYqynTGU74rh3u4YKvYM4P7eAVTtH0A1odccHETtoUFiH0T9kTgajsbR
eCyO5vQhtBwfQlvGENpPDKHjZAJdWQl0n0qg9/QwJNnDkJ4ZhixnGH1nh6HI
HUb/uREoz49AdWEE6osj0OSNQHdpBPrLIzBcGZkZO/8zLPkjsF4fgY2xF4zA
UTgK141RuItG4bk5Cm/xKK2Pwl8yisCtUQRvjyBUOoLwnRFEmGjZCGLlIxi4
O4LBeyOIV4xgiEncH8Fw5QhGqkYwWj1C68MYfzCMiZphOh+mc+bhMKbrEvi6
PkHrCTpnGobwXeMQnTNNQ/ihOS6st8TFUXhrHD+2xWl8MHm0PZhsaprvTCbZ
1DFxSXk3nwN6RAi+V4TgJSIELxVdLg2Jc1wZF+oyLtL7REheLkLyChGS7xcR
la50i9+uZJ2rnH/UrrYzFK+meI0Ih3etuKpVaxIvGtMRvY7gdQSvI3gdwesI
XkfwOoLXEbye4PUEr2e16wleT/B6gtcTvD4FXtfOsNJ1BK8T4FnpWgGe87qG
la5mpatY6SrO60pWej8rXSEqvYi37jpvdOqnIHec4ZPliSTzv//LmP/Hx88P
//Yx7lOpUXz2wPvJrbWftvhPD7n/uOKe8xh2Zwp2DzMDe8FzMiwk7MWEvYSw
lz2vxPIXVVjxshorX9VgNWGv+Y0O636rx8Y3Ddj8thFbCXv778zY+b4Fuz+0
ErcN+z+xE7cdaXMcODzPiaPzXUgn7IxFbmQu8SBrqQenCDv7cx9yvvAjd4Uf
51cGcGFVEHmrg7i8JoQrhH1tXRj5hF2wMYJCwi7aHEXx1ihKCPv29hhKd8RQ
tmsA5bsHcI+wK/YOonLfIKoODKL6YBw1h+KoTYuj7vAQ6o8OoeHYEBoJu/l4
Ai0ZCbSdSKA9c5i4h9F1ahjdhN2bPQLJmRFIc0YgOzsCee4oFOdG0X9+FMoL
o1BdHIU6bxTaS6PQXR6F/sooDFdHZza//0/CHoOtYAz2wjE4bozBWTQG980x
eIrHCHsMvpIx+G+NIXB7DMHSMYTujBH2KCJlo4iWjyJ2dxQD90YxWDFK2KMY
uj+KROUohqtGMVI9itEHoxhjxmtGMVE7gsmHI0TN1I1gun4EXz8axjfMtw1M
4zC+a0oQdYKomZYEWQ8RNaf5H9uGhOV22u5IJrnCHhSDdNcgPYvQeM+AmL7F
B0ksOX3TtpSuZckpXSZk94kpXS7qXBEQ395P0/30rBQRF7+pkhfLqLggV7tS
YYtrkte6aexiY1lL01p61llS4biuY4vrCVpP0HqC1hO0nqD1BK0naD1BGwja
QNAGgjYQtIGgDQRtIGhDCrSe7a1ne+sJWs8ZXcf21gnQbG/twxRotrea7a3i
jK5ke/dz8S3nfN5XwFt7lXfAzM9e+7H1ZOpNuJ8K+V895Ut//xjyzHuefZXa
Qpu9uPTJcXy2oSueaOinraVbU6N4BzODeF4Sce+fIF5IxIt+2Y8lz6uw7AU1
lr+kwYpXtFj5mg6riXjN63qse8OADW8ZsfkdEyGbsf09C3Z+YMVuIt77sR37
f+/AwTlOpM11ErILRxe4CdmNjMUeQvbi5Gc+nCLi7OV+Qg4g98sAIQdxYXUI
eV+FcHltGFeI+Nr6CCFHULApikIiLtoSI+QYSrYP4PaOAZTuHCDkQZTvGcQ9
Iq7YF0fl/jiqiPjBoSHUpA2hlojrjiQIOYGG9AQajw+jOWMYLSeG0UbE7SdH
0JE1Qsgj6M4eRe+ZUUhyRiE9O4q+3DHIz41BcX4M/RfGoLw4BlXeGNSXxmZa
+b9Cf3Us2THG/PHkf83Xx2EtGIetcBz2G+NwFI3DeXMc7uJxYh6Ht2Qcvlvj
8N8eR6B0HME74wiVjSPMRMrHEL07jti9MQxUjGHw/hjizFDlGBJVYxiuHsPI
gzFiHsNYzRjGa8cw8XAMk3WjhMzUj2L60Si+bhjFNw0jhMw0jeC75mF8z/zQ
wrQO4w8ibQnxMpH2RLKZh2g4mWQzx5NXilJ3j0iywXuTDS6hbumASFJxUraM
svtEkrLlQrZCyO4XspXJQV1F2SqqVrGl1SIczjUipK0ha614DSq0DkFax6rW
kbWOrPUiZK0nawNZG8jaQNYGsjaQtYGsDWRtIGsjWRvJ2kjWRrI2krWRw7mR
rI2CdTfDjjaQtUGwbplhrRes2dE6drSWQ7mGQ7mGHa1mR6s4lCtFRxfzhhXy
pl7jXXBphnT7qb+U9H94yudmcK9ObZjNXmhagD89/JrdLJtdZz99jT3T0J1M
12PY81OwFzzX9xj2ol+piFuNZS9qsPxlLVa8qsPKX+uJ24A1vzVi3ZsmbHjb
jM3vWrD1d1Zsf9+KnR/asJuw937iwP5PncTtQhphH5nvxtGFHqQv8iKDsDMJ
O2uZH6eWB5BN2DkrgshdGcL5VSFc+CqMvDUR4o7gyvoorm2IIn9jFAWbYygk
7KKtAyjeNoCSHYO4vXMQpYRdtjuO8r1x3Ns3hIr9Q6g8METcCTxIS6DmcAIP
jwyj7ugw6o8No4GwGzNG0HxiBC2ZI2g7OYr2rFF0nBpF1+lR4h5DT84YJGfH
ICVs2blxyM+PQ3FhHP0Xx6HMG4fq0jhXqkL2/wXT9QmYCyZgLZyA7cYE7EUT
cNycgLN4gpon4CmZgPfWBHy3J+AvnUDgzgSCZRPUPIFw+QQidycQvTeBWMUE
Bu6PU/M44pXjGKoaR6J6HMMPxql5HKM14xirHcf4w3FM1I1jsn6ckscw9WgM
0w1j+LpxDN80jlLyKCUzLaP4vmWEkpm2EUpm2oeJuWNYdHFSdFeCgkWSonuG
klve1CxJRSpCzTIRiu4T4RwuF6FmhUhSdL8QrRSiVUExsas4gqv9M9EQtYag
tSIErRUXvOhc4o1XdKxqvYOxz8RA0wZ6NtCzkZ6N9GykZyM9G+nZSM9GejbS
s4meTfRsomcTPZvo2UTPJta0SXhmRRtZ0UZ6NnLmNrCiDfRs4MytZ0XrWdE6
VrSOFa3lzK1hRatZ0SpR0Zy35Vxc9+XzDrjMu+a8APm05fHMnvgzT3u9yL9/
3M4zv2kNZt48KSe14z07Zj9ts2x2/fwP184/BTwvCVjCzABeQMALCXjhL1VY
/Cs1lrygwbKXtFj+ig4rXtNjJQGvft2INW+YsO4tMza8Y8FmAt76ng3bP7Bj
50cOInZg7++d2E/AB+e6kTbfgyMLPDhKwOmLfchY6iNiP7I+DxBxENkEnPNl
CLmrwji/OowLBJy3NorL66K4siGGaxtjyN8UI+IBFBJw0bZBFG8fJOI4bu+K
o3T3EMr2DKGcgO/tT6DiQAKVBFx1aBgPDg+jhoAfHh1B3bER1KePEPEoGk+M
ojlzFC0nx9CWNYb2U2PoOD2GLgLuPjNOxONEPE7E40Q8QcQTRDxBxBNEPEHE
E1BfnuDwKCD/R5gKJmEunIT1xiRsRZOw35yEo3iSkCfhLpmE59YkvLcn4Sud
hP/OJAJlkwiWTyLEhO9OInJvEtGKScTuTxLyJAYrJxCvmsBQ9QQSDyYIeQIj
NRMYrZ3A2MMJjNdNYKJ+ApOPJoh4nIiZxnF83TSOb5hvm8cI67uWMfHqzdZR
ImbaR4mY6RgRtdw5In7SY9cIIQ8TcSo9iWQVJ57574mYuKVDM5GJEHSfCEHL
RQhaIULQ/WKTrV9smSsjYtJWcXGtCtGEiKhpTXIA11K01jcTnRjAdR5xXbWe
La1nSxtSh90GqjZQtJGijRRtpGgTRZso2kTRJoo2UbSJok0UbdYwFG2maDNF
mynaLETLUqLZziaKNlG0qWNGtJGijc0zog0p0Xq2s47trGU7a9jOaq6glRy4
FRy45Ry4ZVd431zgfXdGwHxaOf8Z0U97n/CZ374KMy/QPptaQl//mb2xJ0+x
fjp1tzMdSddzn+3+E9fzhevn5LQtXCsZNRY/r8HSF7VY9rIOy1/VY8WvDVhJ
16t/a8KaN81Y97YFG9+10rYNW9+3Y/uHDuz82Indnzix91MXbbtxcJ4HaQu8
OLLQi6N0nb7Ej4zPAshcFkAWXZ/+IoRsus5ZGUbu6gjOfxXFBbrOWxfD5fUx
XNk4gGubBpBP1wVbBlFI10Xb4yim65KdQ7hN16V7Eijbm6DtBO4dGEbFwWFU
0nVV2ghtj6CGrh8eG0Vd+ijq6bohYwyNmWNopuuWrHG0nhpH++lxdGSPo4uu
u3Mm0HN2ApLcCUjpWnZ+EvILk1BcnER/3uTMxP1foLkyCe3VSeiuTUGfPwXD
9SkYC6ZgKpyC+cYUrEVTsN2cgr14isyn4CyZgvvWFDy3p+AtnYLvzhT8ZVMI
lE+R+RRCd6cQvjeFSMUUovenEKucwgAzWDWJePUkhh5MkvkkhmsmMVI7idGH
kxirm8R4/SSZT84wb2AaJzDdNEHmE/imeQLftowL5q3jHIG/bxsn8THyTqVz
jA/UURJnukfJeyTZ0yNi96qX1CWpSEVIXcb0iZC6XCQu5mzxoT85mStJXRkT
EX+OKio8q7neVpO6RkQUuDaYZM4C1/lnohcXruqTF7YZ2N8Gd+qS1JkdRxhJ
3UTqJlI3kbqJ1M2kbiZ1M6mbSd1M6mZSt5C6hdQtLHDLk9RZ3GZSN7O4zaRu
5iBu7pyhbuIgbmqZoW7kIG7gIG7gIK5nceu4ttayuDUcwlWlvJ0cwhUcwvvE
EJ7Hey0n+f6Ff8b5v3jKl/7d4+b+u+SvV2LmGrTclO4nR++ntXbdT1q7LSl7
zhOy51H2PI7dQvZ8yp7/XD91Kxk1R28NFr+gxdKXdFj2ih7LXzNgxW+MWEnZ
q98wY81bFqx7x4oNlL35PTu2fuDA9o+c1O3C7t+7sZey98/14OB8L9IW+nBk
kQ9HKTt9aQAZy4LI/DyILMo+vSKMbMrOWRVBLmWfXxOj7hjy1g/g8oYB6h7E
tc2DyN8SR8HWOHXHUbRjCMWUXbIrQd0JlO4dRtm+YZTvH8a9gyOoODSCyrRR
VB0exYMjo6g5NoaH6WOoOz6GRxnjaDgxTt3jaKbsllMTaD09gfbsCXScmUAn
ZXefnURP7iR6z01CStmyC1PouzgFRd7UM/9olvbVKWivTUOXPw399WkYCqZh
LJyG6cY0zEXTsN6chq14mrSn4SiZhvPWNNy3p+EpnYb3zjR8ZdPwl08jcHca
QSZ0bxrhimlE7k8jWjmNWNU0BpjB6inEH0yR9hQSNVMYrp3CyMMpjNZNYax+
CuOPpjDBTDZMkjXTNEnak/i6eRLftEzi29YJQbttgouF79sn8EMHeXeOkzXT
NU7WYyzx7jExL/dQd28qEhGWupSRiYiBvU98kCeE5yHR7P3k3c8mV4qwyVUi
5K0WIXENR3MNaWtFxHCuS17FqgvSTUBEPAMYkmfeBja50fuE6X9Mb6xyE4dz
E22badtM22batiRPwixmMdxa6NtC2xbattK2lbatwrZqxraFti20baFtC21b
aNvCCjd3zdg2s8LNKdsmVriRFW5khRtY4fpUhWs5kKu5uFaW8OZyIJeLgfwS
fuzJTUr9mQr/336e9t8+pv1/PC7uY6m978tPDOQ/3S578tKTn5Z2J9NN2j2Y
m2I9j6znJVkrGCWjIm0NFj2vxZIXdVj6sh7LXjVg+a+NWPG6ibTNWP2mBWve
tmLduzZsIOvN7zuw9UMntpP1zk/c2P2pB3vJev//y9p9BreRZW2er+jed2Zi
ZjbWz8QbG7uz3zZi90t3dXd1V/su74vy3rtSyZWkkvelklQqee+999577yV6
B5IgARAEQIAADbw5+z+ZSRFiU21i3w+HLRpVi4nzw3Mz8+a9ne0yvWs1tGtk
dg+HzIX1vN5Omd/XJQv6uWQRrBcPdMuPg+tk6ZA6aHtkBaxXjfDKmpE+WQvr
9aPqZSOsN431y5Zxftn2TUC2TwjITljv+rZB9kxqkL1TgrJ/alAOTAtBOyRH
YH10VqMcm90oJ+Y0QrtJTn/XJGdgfRbW5xc0y4WFzdBulsuLW+TKjy1ybUmL
XF/aIjdgfWt5WG6vCMudlWG5B+v7qyPyYE1EHq2NyON1EbP1fiHPN0blxaao
5G6OSt6WqORvjUrBtqgUbo9K0Y6olOyMojsqZbuiUr47KrY9UancG5WqfVGx
749K9YEouqPojorzUFRch6NSeyQq7qNRqTsWRXdUvMej4jsRkfqTEfFTgVMR
aTgdkeCZiITORqTxXATdEWk+H5GWC2FkU5fCEqGiyI5dQffVFmxT11okeb0F
2VrNyKZuNQNbgz1zu0kH4406TeRuI72rhe/71AOtoLLWD48U+OOAvhk8IcKf
4PupFr6faeH7uZZeLX/h0duyuRDPhXcuyZ2nxUA9Xwvj+Rgv0CK+C/FdaDeH
5YXkd1Gl+ecifBfjuxjfxfguNuaklhRr/JWQ3yVkdwm+S/Fd2uqb3C7Bdwm+
S/BdwhC9BN8lDNFL7pi+i/FdTG4Xq2+G6EXkdhG+C8ntgtNZuc3w/Dkn2884
2X6ynSOwmeOxXjJ3VvzkH7wwZjnv6Dmx//O1w3e9fqaPf+mclfWW+I6uoWXP
U/nrIM9Be87P7iD+HnXf0N4Z7Z0t7V1+/ly6/uKFdP9VrvT8dZ70fjtf+v6u
QPr9oVAG/KlYBv25RIa8UyLD3iuVER+UyddoH/2xTcZ+WiHfoH3CF1XybY4d
8XaZ2qVapqN9ZneHzO7pRLxT5vVxIb5WFvR3I94tiwfVId4jS9G+fJhXVqB9
1Vc+xNfLWrSvH+2XjWjfNC4gW9C+bXyDbJ/YIDvRvmtSUPZMDsreqSHZj/YD
0xvl0IxGOYL2o7Ob5PicJjmB9pPzmhHfLGe+b5azaD+/sEUuLGqRSz+0WOLD
cnVJGPFhxIfl1oqI3F4Z4XwrIvfQfn9NVB6sjcqjdVF5vD4qTzZE5enGmDzf
FJMXm2OSuyUmeVtjkr8tJgXbY5CPSfGOGORjUrorJmW7Y1K+Jya2vTGp3BeT
qv0xyMcgH5OagzFxHIqJ83BMXEdiUns0Ju5jMak7HhMP5T0RE9/JqNSfioqf
CpyOSsOZqATPRiV0Lgr5qDTBvfkC5C9SlyIm+cuQvxKW2NUw5KlrYUlcD0vy
RvgnkrrJ+Ub6Vgto07db6Nxmo+SuVhPSqftajZrgjRq2D3kDeBTSMi6bqfwn
DcYVM8bwT4H/TAv4z7WA/0LLpwHu1WF/LtmeV2dWPvjzgV+gBfwC4Bdq6Xy2
IiPbi7BflJ3txGUx7ktwX1JmVin2S8n2UsbtpbgvxX1ZlvtS3JfivhT3pbgv
JdNLcV9KppfeNd2XMF4vIdNL1D2ZXmy5L9RMP2Nl+nH++YzVXzBWf8Yp+VNO
yR9zSv5ww7+R+baFkc0b4jpUn29J32DdCutoyJ59L/uvc12V5/zMVN4J5Z0M
5Y+pp9Qz6fLmC+n2y1zp8Vae9PxNvvT+bYH0/X2h9P9jkQxA+aC/lMqQd8tk
2PvlMuJDm3z9cYWM/qRCxn5WifQqmfClXb7tVC2TO1fL1K41SHfIzB5Omd3L
JXN7u+Q7lM/v55YFA+pk0cA6WYzyH4d4ZSnKlw/3Id0nq1C+5mu/rEX5+jEB
pDfIpm8aZAvKt00IIj0oOyeFZNfkkOyZEkJ6o+xH+cEZTXJoZhPSm+TonGY5
NrdZTqD85Hctcnp+C9Jb5CzKzy8Ky4UfwnJpcVguo/zKkohcWxqR68sicmN5
RG6uiCI9ivSo3F0dlftrY/JgXUwero/J4w0xeYLypxvjSI8jPY70ONLjSI8j
PS6FO+JSvDMuJbviUro7LmV74lK+Ny62fXGp3B9HekLsBxJSfTAuNYfi4jgc
F+eRuLiOxqX2WFzcx+NIj4vnRFy8J+PiOxVDekz8p2MSOBOThrMxCZ6LmdLP
I/1CVJovUpei0nIZ6VTkSkSiVyMSuxZBOXU9IokbEUneDAOduoX49O3wG/8i
6TthydxtMUruaTUbt7p0pC8PAP/QqkdaiH+sbwBPQtq1T8H/lFH9My3MP9fC
/AstzOdqYT6XsM/TMu6i5Xt00F8A+gK3WYWgLwR9kRboi0j7Yi0Svxj1xfaX
4EsYzJdqAb8U+KWgLwN9GejLQF8G+rJCE30Z6MtAX8ZAvgz0ZaAvI+jLQF9G
0JdZ6EsJ+lLQlyp6gr5E0TOQL+IEvfCsGfT5DOLzGMTnMoh/ziD+GYP4Jwzi
H20C/Mqf/oPgzbtf+uv/QxPSTfp6hq4zzFdZ19m3W9fYW4f07QP+wmsC/i51
n3pgsO8E+04W+84/fwH9XOjnQT+fIX0B9AuhXwT9Ehn451IZ/E6ZDHmvXIZ9
YJMRH1XIyI8rZfSnVTIW9t98YZcJOdXQr5HJXRwyFfbTuztlZk8X9Gtlbp9a
+Q728/vXyYKBHlk0yCOLYf/jUB/0fbJ8RL2s+KpeVsF+zagA9AOyHvYbx0F/
fFC2wH7rxJBs/zYkOyc3yq4pjbJnapPsndYk+2F/cGazHJrVLEdmN0O/RY7N
a5ETsD85Pyynvw/LmQVh6IehH5ELiyNy6ceIXIb9laVRubYsKteXR+UG7G+u
jMntVTG5szomd9fEoB+Hfhz6cejHoR+Xp5sS8mxzQl5sSUju1oTkbUtI/vaE
FOxISOHOhBTvSkjJ7oSU7klK2d6klO9Lim1/UiqoqgNJsR9MSvWhpNQcTojj
SEKcRxPiOpaQ2uMJcZ9ISB3lOZkQ76mE+E7HpZ7yn4lL4GxcGs7FTfrnY9J4
ISZNF2Owpy7HoB+V8JWoRK5GJXotCv0o7CnYJ24q/QjsqdsR5FN3qLsR3OP/
HnU/jPoWY9GUFj1tfsh7waNmsx5r4f+JVqNxwU3fBZ6F9FJ6UCP/BW8BL+Cf
GzArD/p50M/X0sgv0HntUkDkF9aZVeTWaK/V95li4BcDv0QL+CXAL6n+iTUz
vbRSJZShvgz1ZagvR3056stRX476ctSXE/XlqC9HfTkxX476ctSXE/PlqC8n
5stVPcP7MmK+TNXfNNWXqnpivpihfRFD+0JivoChfT5D+zyG9i8Y2j9naP+U
of3jzRyzla/fruAfFt+2Rvr//dK5TkJfbTnfYZ26H/yn412N5/zsoeRYxjth
vBOD+M4/z2UgnyfdfpUvPX5dIL3eLpQ+vytiIF8i/f9UKgP/UiaD3y2Xoe/b
ZNiHFTIC4yM/qZJRn9llzOd2GfdltYzH+MTODpnU1SlTujllWg+XzMD4rN5u
mdO3Tub1q5P5Azw498qiwV6c++THYfWydHi9LP/KLytG+nEekDWjG2TtmAZZ
Py4oG78J4jwkWyY2ytZvG2X7pEbZOaVJdmF8z7Rm2Tu9GefNcmBWixya3SKH
MX50bhjnYTmB8ZMYP70gImcWRuQsxs//oM6jcmlJVC5j/MqymFxbHpPrK2Jy
A+M3V8Xl9uq43FkTl7sYv78uwdlagtFbQh5vTMgTjD/dnJRnW5LyYmtScrcl
JW97UvJ3JKVgZ1IKd6WkeHdKSvakpHRvSsr2paR8fwrnKak4kJKqgymxH0pJ
9eGU1BxJiuNoUpzHkuI6npTaE0mcJ6XuZFI8p5LiPZ0U35mE1FP+swkJnEuY
zs/HJXQhLo0X49J0ibocx3lcWq7EJHw1JpFrMZzHJIbx2A2c34xK4lZUkpQa
T91pM56+h3Ot+9SDCMIjxtSVsDp/hPtHWH9MPdHC+lOtJmOiuJ7zP1fsLxR7
rg7y8/T0Pj+gc9UKYF4A8UKfVUbCF+ntt+I6fV8oJt5LiPcSl1mlCC9FeCnC
S/VafJld53CWcS5fXkmBvBzk5SC3gdwGchvIbSC3Ees2kNtAbsvNQv7URG57
ZCEn1stBXq7IifUyC3gpsV7COL6YcXwRsV7IOL6AcXw+4/jcA/yCjOOfMY5/
spmDtvKNf1L4f+rgW//6Urj5/JjK1me/9Y75Juvi3D5rAN96Ye4fTXHV/Yh6
Qpm6O6G785t50vWX+dL9rQLp8ZtC6fXbIunz+xLp98dSBvBlMvCdchn8nk2G
flAhwz6qlBHoHvmpXUZ/Xi1jv6iWcTk1MgHd33ZxyuRuLpna3SXTe9bKDHTP
7lMnc/t55Lv+HpmP7gWDfLII3YuH1suPw/2ydIQf4QFZge5Voxpk9ZigrB0b
RHhINqJ704RG2fJtk2yd1CTbJzcjvFl2oXvP9BbZO6NF9s9sQXhYDs0Jy2F0
H0X3se8iCI/ISXSfXhiVM4uicvaHqJxH94UfYwiPyWV0X0H3tRVxub4yLjfQ
fXN1Qm6vScidtQm5i+5765PyYENSHm5MMmRL8hon5emWlDzbmpLn21KSuz0l
eTtSkr8zJQW70lK4Oy3Fe9JSsjeN8DTC0whPi+1AWioOpqXqUFrsh9NSfSQt
NUfT4jiWEufxlLhOpKT2ZErcVN2plHhOp8R7JoXwpNSfTYr/XFIC55PScD4h
wQsJCV1MSOMl6nIC4QlpvoLwq3EJX4sjPC7R6wi/Qd2MSfxWDOExSd6Ocrp+
J6p72N+NgtuszH2+nHkQVZYPo5iOmPVYK2w84aX3HeQpxp8ZZUwrbVbaijxX
keeFNKryCPN8LQK9gCok0AuRXoj0Ii2kF2t5KbVeog+lSynWS2utwnoZ1suw
XmasDlderdDL7RTYbWC3gd0GdhvYK8BeAfYKsFeQ5hVgr1DseSZ2G9htpLkN
7LbHJnYbaW4Du40xfDlpXk6al103oZcyfi9h/F5Mmhcxfi9k/F7A+D2PE/bc
vfzeOzkeWziAq974lw7kdnR3/G9A72iHov/H+KgD99ab6LvacW8/KeZvhfkj
I8xzCPMcqOcwYO/08zzp/It86fqrAun+60Lp+XaR9P5dsfT5Q6n0+1OZDPhL
uQx81yaD36+QIR9WyrCPq+Bul5GfVcuoL2pkzJcOGdfJIROg/m1Xl0zuXitT
e7hlWi833OtkVl+PzOnvlXkDvDIf6gsG18siqC8e5od7QJZCffnIBlkB9VWj
g3APyVqor/+mUTZAfdPEJrg3y1aob5/SIjuntsguqO+ZEZa9M8OyH+oHZkfg
HpHD8yJyFOrHoH7i+yjco3J6UUzO/BCTs4tjch7qF5bE5dLSONzjcgXq11Ym
5PqqhNyA+s01Sbm9Nil31iXlLtTvbUjJg40pebgpJY82p3ilU/J0a1qebUvL
8+1pyd2RlrydacnflZGC3Rkpoor3ZOCekdJ9GSnbn5HyAxmxHcxIxaGMVB3O
iP1IRqqPZqTmWEYcxzPiPJEW18k03NPiPpWWutNp8ZxJi/dsWnxnU1J/LiX+
8ym4p6ThQlKCF5MSupT8CdaTb/yP0nQlKc1XE9JyLSHh62inojfiSKduxdEe
l8TtuCTvxMBO3Y3BPGZyb6X+7yRjULfqMfVEK6IjdP3wLKx3jp4T8c8h/0KL
aM/VYiifp8Upfb4W5/IFWrgv1NKQLzJCvhj6xbAv0YJ9iRHypR4duZcykC9z
W4X7ctyX6wybcoeertuIeRtn8DbYV8C+AvYVsK+AfQXsK2FfCftK8r2ylT35
XgH7CthXkO8VsK8g3ytgX0G+V8C+gny3ke/l5Hs5+V5GvpcxgC9lAF9Cvhcz
gC9iAF/IAD6fU/Y8Ttmf7zLJ31vV0QPhHYn/19eL/y8vo91Yls14grT1dnrr
dbnWk/P2E2T+RqT/7PHLSFfjORjv9Ga+dPllgXR7q1C6/6ZIev62WHoR6X3+
WCb9/lwu/d+x4bxCBr1fifMqnNtlxKfVMvLzGhmF8TE5ThnX2Snju7hkYrda
mYTxKT3rZBrGZ/TxyKx+XpkzwCfzBtbjvF4WDPHj3C8/YPzHEQ2yFOPLvg7i
PCirML56bKOsxfj68U04b5JNGN8yqUW2Ynz71LDsnBbGeVj2zIzI3lkR2Y/x
Axg/NDeK86gcnR+VYxg/sSAmJxfGLOdxOftjXM5j/MLShFxalpDLyxM4T8i1
VUm5vjopNzB+E+O316XkzvqU3MX4vY1pebApLQ83p+XRlrQ82ZqRp9sy8mx7
Rp7vyEjuzgzOMzinsTl/K2KIV8y7fwntUMo5XRnDvnISwUaLVHCeV8VQ0E5K
VNM2NQwNHZST5HCdzEjtqYy4T2ek7kxGPGcz4j2XEd+5tNSfT4v/QloCVMPF
lAQvUZdTErqSkkaq6SrQryWl5XoS6AmJ3EhI9CZ1KyGx2wmJU4k7QL8bN5Cn
7sX0qbL7Mc33BzGcUw+pRzG9yq4fnsSMIEf6M6OMII9ocr8g7F+gPVcL7Xla
aM/XQnuBFtoLtXRAX6QD+uIGZV5Cypf4zSqFeqkxD77Mq8zLOG8vh3q52yqo
23SGjc2pzCtI+QqoV0C9AuqVUK+EeiXUK6FeaVGvyqJeSbpXQr0S6pWkeyXU
K6FeCfVKqFcqddK9gnS3WeleTrqXke5ll6x0ZxhfzDC+iNepgNcuX4fxvNZP
t3IYV3W09dj/9Xrm//F1zDtah9E4W2+9yd56Ne6IdZbefs7M3wj1n2WHei6V
D/gCwBdK17eKAF8sPX5bAvgywJdL3z/bAF8hA96rlEEfVMmQj+wy7JNqGfFZ
jYz8wgF4p4zp5JJxXWplfNdamdjdLZPAPqWXR6b18cqMvl6Z1d8H+HqZN8gv
8wf7ZcHQgCwcFpAfwP7jV0HAB2XZqJCsGN0oq8C+elwT4Jtk/YRm2TCxWTaB
fcvkMODDsn1aRHZMj8iuGRHZPTMK+KjsmxOVA2A/CPbD38XkyPwY4GNyAuwn
F8XlFNjPLFbwCTkP9gtgv7g8KZdXJOXKyqQFPgX4FOBTgE/LnQ1pwKfl3qaM
PNickYdbMvII7DqP4in1bDsCdtDzDOvyaIB8sBeAvRDsxWAvAXspzVEG9nKw
28BeQcNUHm0HHuxOcsNFU9UybHSTI3U0mYdhpJfync9I/YWM+C9mJEA1XAL9
5bQEr6QBn5bGq2lpupaS5uspabkBeCpyMwl26nYS8EmJ3wH83YQJ/h51Pw53
6gH1MA526hH1OK7eDe6a5yr/WUzb9DlffBE1K1cL9XlaqM/XQn1Bi15009F9
YZNx9wzxxSEt4854UB9TKWVsXxowqwz1ZagvI+DLtRjblxtz62x1Opa1ob6i
1ipCvoLBfSXsK2FfCftK2FfBvgr2VbCvgn1VuUm+ikF9FeyrYF8F+yrYV5Hu
VbCvgn0Vg/oq2FcxqK+00r2CdLeR7jbSvVzT/bKV7rwKxbwyRbxShUct8rsl
o+Tvr/43IP+/vkz2nxmfa6rrvfVt7S7HnWx3Ke6fS/WcnxdIp18USudfFUnX
XxdLt7dLpMfvyqTnH8ql959s0vcvFdLv3UoZ8H6VDPzQLoM/rpZhn9bIiM8d
QHfKqByXjOlcK+O6umV8tzqZ2KMO6B6Z0tsr0/r6ZEY/n8wC+ZyBfpk3OCDz
hwRkwbAGWTi8AehB+XFkSJZ+HZJlIF8xpklWgXz1N82ydnyzrJ/YIhu+DQM9
LFumRGTr1Ihsnx6VHTOisgvku0G+d3YM6DE5MC8mB0F+GORHvo/LsQVxOb4w
LidBfmpxQs6A/OwShZ6UCyC/tCIll1em5MqqlFwD+fU1abmxNi23QH57fQbo
Gbm7MWNBN+c56yRIA/p28wKNnrvpu3weyPNBXgDyQpAXgbyEdigFeRnIyw+/
Cr0K5HaQV9M6NSB3gtxFK9WC3A3yunMWdAaQPtKlnnbzUwHSpuEy2K9kgJ6R
0NWMNF4D+vW0NN9IAz0l4ZspidxKgTxlQr8D9LtJE/q9BL2ZMKE/iP9Elesi
L5Zxw/mTuBKP61jzGZ8+t+qFFtpzqTwttOdrob3AuIhXEFbiir3IuGVXTMIX
Y71EC++lWhryZQ1vvMlHqJdDvRzqNi2o26BuI+ArtAj5CqhXakG9EupVUK+C
ehXUq6BeBXU71O1Qt0PdDnM76W6Huh3qdqjbGcjboW4n3e1Qt0PdTrrblTrp
XkW6V5LulaR7BeleQbrbSPfyK2a6l/IalPC6FPM6FfG6Feh5O8yfbZPk/dX/
4R9kbp6Xd7hzWdv+KG8an+vjaBusu2vtr8m1TpT7e1n+5K+yPIcs7/TLIun8
VrF0+U2JdPttqXT/fbn0/KNNev+5Qvq8Uyn93quS/h/YZeBH1TL4kxoZ+pkD
5k4Z+aVLRnWqlTFd3DCvk/HdPTIR4pN6eWVKHx/M62VGf7/MgvicQQGYN8j8
oQ3y/bCgLIT4D1+F5MevG2XpqEZZBvEVY5th3iyrx7fI2gktsh7iGyZFZNPk
iGyZGpWt06Imc4jvmhWT3RDfC/F9c+Mwj8vB+XE5DPEjCxJybGFCji9KwDwh
p35MypklSTkL8fPLUjBPyUVlviotV1an5RrEr6/NyI11GbkFcV1u847Oadb5
j5vNZ4f1YcNHEH8M8ScQf7bTPF/jnV1yIZ4P8QKIF0K8COLFtENJNnOIV0C8
klapgrgd4tW0Tg3EHRB30kouiNe2Mqe9vBD3XTSZ19NyfhImQPs1UEEGmaFr
ML+ekaYbGZP5zbSEb6V/IpHbKcbL0Tspid1NSfxeShL3krRlEo+pBwn1ndDB
+6MEtqknRpm+/1073wl+Py3ln6cf8jXmC6KKWk/gi5R3cYv+vRLG8CXoLtVC
d5mWjuHLg/qERzlhbkO3zW9WBbor0F2B7kotdFeiu0oL3VXorkK33WlNp+EM
2I5uO7qr0V2N7mpCvBrd1eiuRnc1uqsJ8Wp0V6O7Gt3V6K4mxKuRbSfE7YR4
FSFeSYhXEuIVhHgFIW4jxMs5xGUc9lJehhJemuJW2XsM2Yn7qzu0+t/+Odod
rfhkIn/fQr6jgytxrXPjWq/CvSbHf/b0r3I8581C6fSrYun86xLp8napdCXH
u//BJj3/VCG9/lIpfd6tkr7v26X/h9Uy8OMakDtA7pThX7hkZE6tjOrsBnmd
jOvmkfE9vDKxl08m9fbJFIBP6+eXGQMCIA/IHIDPGxKU7wD+/fCQLPyqUX4Y
2QjyJlkyugnkzbJiXIus+qZFVk8Iy9qJYVn3bUQ2TI7KpilR2azIp8dk+4wY
yGOyC+C758Stl/9dOfBdAuQJOQzwIwA/tigpx39IysnFSRP50pScBfh5gF9Y
kZaLK9Mm8jUZuQZw3Y3qxnqRWwC/DfA7m4wV+eQewB9sNZ9CfKR3UAH+ZKc5
h0LvquqNF70mmw/wAoAXHshCDvBSgJcD3AbwCjqmEuBVALcDvPpUB8gB7ga4
h07zgNtL+QBeT/f5r1jIAR6kI0NkTiPd2UQ138xIy62MhG9nOCaRO+k3/r1E
76Yldi9tKr+fkuSDJMaph6o9/Sip0B8nAZ40oT9V6M/0w/OE8fBJq3AqT7+c
rx8KlHqhUi+K6hW6IvK8WIvRe4kWI/hSvJdp4b1cC+/lpLlNK0jpFboK4wpd
Jd4r8V7pM6vKuEJXpStHih3vdrzb8W53vaReTZhXV5vUa6BeQ5DXwL0G7jWt
3AnyGrjXwL0m36JOkFc/s7gT5HaCvIogryLIKwnySoK8goNq4yCXc+DLeDFK
eXGKedEK9Uoc1J9vk/j9Nf8s9Y5C/396meLGxuFvvGcN1nd2cAku+5759b+R
4M/aJTi4f0GCG8BLpctvy6QrCd7tjxXS48+V0uudKun9nl36flAt/T+qAbhD
Bn/qlKGfu2T4l7XyVSc3wOtkTFePjOvulfE9fQCvl0l96mUKuKf1D8iMgQ0y
a1CDzAH33KEh+Q7c349oBHiT/ADuxaOaZQm4l41tkRXfhGXl+DDAI7IW3Osm
RWXDlJhsmhqTzdNiBvBt4N4xKw7wuPmgyadyANcHv09iO4ntpBzD9fHFKTn5
Y0pOLUmZtpen5RyuL+D64qqMXF6dMTaEvrbO3EdSt6XS7Wxu4/qOrt6zxViY
z1i66+F287lEfWhJH3B4iuvnuH6x17Sdl20b18W0QgmuS3FdhmsbritokUpc
V53Msk3rOHDtxLWLVqrFtRvXdbSWB9NeyofretrNj+kA1YDrIC0YumHZpiWb
SaEW2jN8J4Ns6m5GovcyEruPbSrxQG1TD1Oa4rj+94br9BPL9lPqWUJpG7L1
rpnh23CdNCs/qbT1Q6EiL4rrXbEihu3FWgzbS7RgXqpl3JMrM+balDebxG1a
MK/QgnmF8ZBcpXF5rpJsr8J5Vb1ZduPynN2YVlNNtlfjvBrn1bXma854uAbf
NcR5zWuM1xDnNa3GifMa4rwG4zXEeQ2+q604txPnVcR5FXFeyYGs5KBWcKBt
HPzy86bvkhOW77343i6xB2s6OrnuiPd/fT3vjlaVMKHrWfly655aR5feWs/I
W4fq7c/G26X4m1aK/xLkb5HivwH5b0H+exvQK4FeJT3fsQO9Wvp8UCP9PnLI
wE+cMvgzlwz9olaG57iBXidfd/HImG5eGdfDB/R6mdjbL5P6BmQKyKcNaJAZ
g4Iya3BQZg8JydxhjUBvlO9BvnBksywC+eLRLbIE5MvGhYEekZUgXz0xKmtB
vm5yzIC+cVpcNk+Py9YZcaDHZcfsuOycE5fdcxPGsxD7kH4A6QeRfhjpRxal
0J6S40g/sSQtp5am5fSytKl9ZUYuIP2i7gStu8SuNXeGNrQj/SbSb282dsDQ
tbONNXbvbzeX/NE1Qh7rLZXd7bQjPQ/pBUgvRHoRTVGM9BKklyK9DOnlSLfR
MJUnLe1Ir6aJapDuQLoT6S4aqxbpbqTXXbK0I92H9PqrlnakN1zP0o70Jhq0
Gektd1Q7RTBFaN7ofdWekfgDtD9MI516lMI69ThFmD9J6Vn50xTQk0bJc7X8
Imk4T3boPKnXkIr4WhHvA8VajOpLtCBfqgX5Mi0dzZcbd+BthLutWbWr4Apd
gEMqEV+J+KqgVYzm7fqInN2vMuyArybYq71m1QC+BvA1gK+p/UkreAeh7gC9
A/QO0DtA7wC9A/QO0DsIdQfoHYB3EOoOQt0BeAehXkOo1wC+GvDVhLqdULdz
7Ko4nlUc20qOdcVlE3zZGRN80WHj1EzBRx+s6eg+WUfPrljgO7pW9z+8zPO3
jc83WlmefdHtTAdn47dfzfGft8vxN80cz3mziIF6iZnjb0P8d/D+Q4V0/xPE
/2KXnu9WS6/3a6TPhw7p97FTBnzqksGf10LcDfE6+aqzR77u6pXR3X0Qr5fx
vfwysU9AJvVT4g0ybWAQ4iGZBe/ZQxtl7vAm+W5Ek3wP7wVft0C8RRaPCUM8
LMvgvXx8VFbCe/W3MYjHZd2UuGyYGjeJw3vrzIRsm5WAeEJ2wnv3vITs/S4J
8aQcgPfBhSk5DO8j8D62OA3xtJyA96llGTm9PCNnV2QgLhAXuQjvS/C+Au+r
8L6+oY34LSW+1dgQ4yXxB+2J6+woeL+Ady688+Cdf9B8z9c2KIZ3CbxL4V12
vI14hRKHtx3e1bRNDbwd8HbSRi54117MIk57eeHtu2oRp+UC0G6g/YJUCN6N
tGPTbZN4M7xbaNEwvCP3lbgQPCLxhxmIZ+AN8cdpeFNP0pJ+qqW+qeepv+M7
pfAK+akiq4q1+HaJFtRLNeRLjXP6spipvFyLcLeFlbnqbtb/SiXaK8n2Ki2k
VyHdroV0uw7jq42H5aqJ9xqk1/isQroD6Q6kO9wvlTsdFNKdSHci3Yl0J9Kd
SHci3Um0O5HuJNqdSHcS7c48SzrR7iDaax6byqsfmMrtHM4qDm8Vh7uCl8B2
wVReetJSvk8yL3ZI5N9E+X//UvnvjM+/t07J219za386fqctxNtNhsl5szXE
iyTnF8WW8jKUlzNaN0O8OyHe451q6flejfT6wCF9PnJKv09cMuCzWhn0uVuG
fFknwzt55KsuXpT7UF4vY3v65ZveAZnYtwHlDTJlQFCmIXzG4EaZifDZw5pQ
3izffdWM8hZZMCosi0aHZfHYiCwZF5FlCF8+IYbymKxG+JrJlvJpCdk4PYHy
hGxB+DaE75iTRHlSdiN8D8L3fa/KU3IQ4YcRfgThRxF+fEkG5Rk5hfDTK0TO
Ivwcwi+szlKO8KsIv6a7TyL8JsJvbclSrgtwIvyBrjGwy1wkSJcW0XUH9Bll
nfCscyJ1upTOnyikBYoQXozwkmNZyhFuo0UqEF6J8Cpapvrsa5QjvA7hHtrL
e9VSjnA/LRe4YSmnBUO36I3G28L5YRPAm+nOFoCH71vI6djYQ0UuknikZ+rJ
xxkEK/DUUwv5s/RPVLim7YuUiTtXT9glTzNe8lPq26zClA7VjS8bwNP8hikt
xa1vBGUJPVMtJ9PLUW7TQnkFyitQXkGYV2oZj81U6SI8Yoe5HebVIauMYXxN
g64wUcMwvsZy7tDCuQPnTpw7ce7kNN3popwcOaC7gO4CugvoLqC7gO4Cuos4
dwHdVWIhJ86d+SZ0J3HuIM4dxHkNcV7DIavmEFZzOO2tcW4hLz9rIuf9O1Ow
T9IvdnT4PNr/8XrhHc2m6eg/YVr/vXWN/XWX3lrPzFsH7O3S/M12af5LnL9V
Kp1/U86ZuQ3rFVivku6keQ/SvOf7Dun1oVP6fOzCei3W3TLoizoZkuORYZ29
WPfJ193qZXQPv4ztFZBvSPMJar1/UCYPDMnUQY0yfUgT1ptkNs7njmiR73A+
/+uwLBgdkUVjIliPypJvorJ0fEyWT4zLym/jsnpyQtZMSci6qQnzbfs92Twz
CfWkbIP5DpjvnKfUU7Ln+5Tsg/mBhUo9LYdhfgTmR2F+HOYnlil1ManD/BzM
z8P8IswvEeaXW6nD/DrMb8L8Fsxv634Y2819b3R/jAe7zOX0dcnOJzB/qk8x
6XMNMM+FeR7M8w+b8yheoQ7zMpiX0yQ2mFfAvBLmVTSOnaqGeQ3MHTSTC+a1
MHfDvI4G81y1qMO8Hub+Gxb1mxAP3tI+CRE8jfRlE8yb6dGW+xZ1ejYK8Rj9
G6cSBFaCfk4+UfKpp0o+/Swj6edppFMv0jqJ1XCclzKJm8x1mG68E7zM8JRx
C1x/vlQ/lOmPlCdVro1YtyG9AuUVhnLjBDysA9MqtFch3a5FoFdrIb0a6TVa
SK8h0B1aDN8dSHf4Vbn+N5w+fSLMiXQX0l2M211IdyHd1U56LdJrkV6r0m2W
cuLcRZy7kO4izl2qnDh3WnHu4OjUcLRqOHLVHMlqjqpdlXPwKy6aystOWcr3
Szp3Z4crSnSk/L+8Xnnb1od/tISbt8kPdXDVrfVkvPWSeruR+pvtMvxNMvyX
pW0Z/jtc/6FSuv1JbVdju0Z6fOCUnh+5pPfHtdLvU7cM+LxOBn3pkSGdvNj2
yYiu9fJ1d7+M7hmQsb0bsN0gE/oF5dsBIWw3ytTBTTJ9aLPMHNYss3E996uw
zBsZlvmjIqZtXC8eF5Mfcb10QlyWf5uQlZMSskptT01Ya7i8K5tBvWW2wk7J
9nkp2Qnq3fMt2AvTsh/UB39IyyGFDeqjoD6+TOQEqE+B+jT5fUZhg/o8qC+A
+hKoL4P66sYs2FuNHeLlNqjv7DC3sLsP6ge7zU1wHu81F+/URf90qTBdR0gf
V8yGrTMm9HZqCahLQV0G6nL6wgbqClBXnrVgg7oa1DWgdtA/TlC7QO2+kgUb
1D5Q19+wYN8UGr3hls6uCNJ/IVQ30otNqG6+b8lGdYQ+jT4yZcfo2/gTSzZ9
nHqmpaqpFxlVLZlcIlnrJWv+XJBWVIXp17rW8/KyDL9d2ip+wKbFUKAC5RUo
r0R5pd5qq4rof0eB243S/061Dt9rmvUbDpQ7EO4w5s44gvoe40S4E+FOhLt0
WSqXTx8PUdy1xHitueWy1AK8FuC1AK8FeG0rcHDXEuO1xHgtwGuJ8Vpw1xLj
rnwTuIsYd3JAnBwcBwfLwcGraY1xHatbuG3nLNxHW3H/k7Y7mgHf0TDfVK5T
Xbda5+THsy65dXQ+nn257a/TO+cXJYzUVTnp/bamd6WR3t3+bJfu79RI9/cc
lvJa6f2JW/p+VicDvvDIoBwvyn0yrEu9jOjml5E9AjKqZ4OpvG9QJvQPobxR
Jg9qkqlDmk3lw1tQHpa5IyMy7+uIzB8dlQVjorII4Yu/iaM8LksnJlCelBWT
k7JqShLlSeNVXD8jKRuJ780o34LybXMt6fPTsvv7tOxZkDalo/zg4owc+jFj
Skf5cZSfQPlJlJ9G+ZnVWdJRfgnll1F+BeXXUH6d+L7RKh3ld3Rrq13mFnYP
dLXtvebOOLr69lOUPztoStfVhfRRRX2aSR900JnPOi2yGOUlKC+lQcpRbkN5
xVlLOo1jR3k1ymtoJMelNum1Kp0G86Dci3LfDUs6jednDBlAeAMVpBlDKG+8
lyWdRg2jPEzTRqgoymNPLOkoTz6zpD/Xdwyc6wYKuWjPU+WG7Hy9+YZyNW5W
UdocnKv0EuNnQM5Jc1nagm6VTYuvVfBzFTp+r9S3aqnEexXeq4zZsvaINn01
Y/hqwNdY5TAeiXE06/DViXkn5p0hq0h1F+ZdmHdhvpaxey1j91oSvRb07jrr
PirO3KB3g94Nejfo3YB3k+hu0LtJdDfo3SS6u9hCT6LXgr6WRHeR6E6OkZNj
5uAYOjieNRzjagXPa1F5yQSvr2UJ4AsBn7ezwyUeO3qk/G+Ib9vw9C8v03yL
dXm91fmF15yRZ987++uz8RySvNNbZYzSbYzSK6QLzrv+0S7dSPJu7zqk+/tO
6f6hS3p+7Jben9ZJ38890v8LL859MqRzvQzr6pcR3QM4b5BRvYIypk9QvukX
wnmjfDuwSSYPbjacTxvWIjOGh2XWVxGZg/F5o6I4j8mCsTGcx+WH8Qn5cUJC
lmJ8+STLOcbXTEtaL15P2Uiab5qdki0Y34bx7d+lDee7ML4H4/sWZXCekYMY
P7RE5MhSaXOO8ZMYP43xMxg/i/Hz67KcY/wKxq9h/DrGb2D81vY253dbneue
OLoM935z2wxdlttwfshcaShPpzpjvADjhcfNuZA6UUqnVOi9mLJs5/RKFcbt
GK++mOUc4y6M12LcTV95MO69YTmn1+ox7r9tOaf/ghgP3bOc05PNGG+hP1se
Wc7p1+gTyzn9m3hmOaefUwRZWiuX/srkZZS2GeJtxIsyrcSzQ/w/d+Cb3qzQ
4s+VfK8S55WEehWhXqW31e3G7Hg7o/dqLWMEX6NX3x06l8bZot91NpvCXcbD
7K6QvpG4EF6L8FqE1yLcjXA3wt0Id3te4q5j2F4H8DqA14G7jkSvA3gdwOsq
LNwkurvEBO4utHCT6LUcBBcHxcVBcj6ycOtwnYNtt3BXnLdwHwP3AWl5vLHD
22Ad4Tb3N+rwydX/8BL3u8bnunjzZusmeSvuv3EK/lrcBPgvy6QTAd757Qrp
/LtK6fKHKunyp2rp+pca6Qrubh+4pDsB3vOTLNxf+mRgp3oZ3MUvw7oFwN0g
I3sGZVRvcPcNyThgjx/QJBMHNcukwS0yZWgLuMMyY0REZo2Mgjsq84A9f0xc
FgB74TcJ+WFCUn6cmAR3SpZNTsmKKSlwp2T19JSsnZGS9TNTsgHYm+aYuLcC
ezuwd36vuDOyB9h7gb1/seIWOQTsI8A+CuxjK7JwA/sMsM8C+zywLwD74sY2
3FeBfR3YN4B9E9i3gX0H2Hd3mztPZ+N+3Ir7kLnCry7/mXvUXHdAH03Wpxb1
MSZ9xuEl7jPm6ZyGQCW9UgVs+0ULN/3jALYT2C5g19JTbmDX3eC1997UkbmP
Vqu/bdnGdcPdLNu0YxOum3Hd/MiyjevIE8s2ruPPLNu4Tr6wbJNbado7o5Wf
Maal6vm5FGYs2BmFneX6XzrIbDHuhom+OZCTUsnXqvBdhe8qfNvxbY8bI3N9
NEZqCPMagDu0lLfTyHQXOe5qsQrlLuMmW62xMmUtOV6LcjfK3Sh3o7wO5XUo
r/OawnFV57aUq3BHlnIVzj+tjregOpTXEeF1KpwIdxPhbivCazk0rqemcCeH
08HhrbGEV102hevbcynCiw50tKvRP4m7o2vs7xkf9f7ZvnbEOzoTb53Y1u5+
mWb3L0ol51flELdJJyX++yrpTHZ3+XONdHnHIV3fc0rXD2ql20du6fFJnfT+
zCN9ye7+ZPdAsntw14AM7dYgw3sEZSTZPapPCOKNEG+S8QObId4ik4aEZQq8
pw2PyIyvoibxUTGIx2X+2IR8D++F45MQT8mP8F4yySIO75XTLOLwXj/LIj43
LVvmpU3i8N4B710LLeLw3g/vA0tM4ofhfRTex+B9At4nye5TrcThfQ7eF+B9
Ed6X4X1lSxZxeN+E921434H3Xd1Yfq+5ybxuTau7WOo+d7pbjm6vocvy60qg
umJgvj6ypHMmTmYRh3cpjVEG73J422iUCnhXQrtKicO7hgZywNsJbxcNVXv9
JXHxkNteGs132zKO78Bdyzi+Q/hupCGb8N30yDKO7/ATyzhNG8N2nAZOaL2w
jNPUqTzLOE2eodkRrr712nnGmHfOpyVaaQXeGtt6YS1j3PN+mdzGBTXRvwIn
qbKU21FuR3m13lOrjhvA4yZyh1EKXE/VXS+V12qhvBbltYZyd6M+Yu5GeR3K
61Beh3IPyj0o96DcQ5Z7GK17OEX3QNxDkHtg7oG5B+YegtzDv8tDkHsg7iHI
60pM5nUEeZ0y5yi4OSq1HC3XY4s4R7eGI1593SReecEiflzShfs7nJH6v7/e
eEfLSf27lwH+ofG57ryw17qG3io7e9pq69k3wf2z9hNdzODO+UWZ5LxVLjm/
qZCc31ZKp9/bkV0tnQnuLu86pcv7Lun6oVu6fVwnPT71SK/PvdKX4O6fU49s
vymb4B5OcH/VO4TsRhnTr0nGDWhGdotMHByWSUNVdkSmjYjK9K9iMvPrmMwe
FZe5YxLy3bgkspOyENU/TEwjOy1LJqdl2ZQ0stOycnpaVs9IIzst62anZcOc
tCF7M6q3zlfZGdmB6l2o3vODyhbZj+oDqD60LEs2qo+j+iSqT6H6zDpLNqov
oPoiqi+h+gqqr6L62vY22bdQfQfVd1F9D9X395ubyuvm07pP7ZPD5n5YuoHO
C1TnHjfX+30p+5T5tJI+yqCTnnU2pE6g0DsvL2Wj2k7PVKPacbWdbFTXodqD
ai/95UN0PeVHdICea6CCqA7RgyFUN7bKpi9bEB2mRyNU9Bm9E+N0+z9KnNZN
ADppoU4BOm2hztDiolUkOu1c+ZYYfEszraLfeIV0RRZpvY4mxu0vvmjnm9X8
hWpcVxt33mpUtiNujL6R7US1y3iwzRXVRyprifHaiFluZLuR7Ua2m1F6nRbn
4nXI9iDbg2wPsr3I9iLbi2yv17zg5iW8vcj2ItuLai+qvYS3F9Vewttjs2QT
3h5ke4pM1XWtqp+Zql0cSSdH12Gptl8xVXNOlSk7LqmCfeYjJB0uEvEPq+7o
PNz0rdPU97zGd7uz7tf5/qX6tpm+f1clOX+olk5/qpFOf3FI53dd0pnU7kJq
d/vEIz0+8+LbJ32+rJf+nfwysEtABpPaQ0nt4b1C+G6Ur/s2yej+zTJ2QIt8
MygsE0jtb4dGZPLwqEwdEZPpI/GN7dmjEzJ3bNL0PT6F77T8gO3Fkyzf2F4+
Dd/YXo3tNbMy+M7IhrkZ2Tgvg++MbMX29gWWb2zvxvZeUnuf+sb2QWwfxvaR
lVm+sX0K26exfXaD6fu8+sb2JWxfwfZVbF/D9g1s39zVzje272P7IbYfHTI3
mdedanUDy+fHXvWdj+2CU+bSIrrWQIneRdXLsOezfF80T+g0D7R71HcNth3Y
dtFRtdh2Y7sO2x66zHvH8o1t/z3LN7YbsB18aPnGdhPd2Yztlqem7zAdGyGt
o1SMDo7nWsDp6GS+BZwOTxdawIsMsMWiIauRXWqVFdc/UdrGULyNtZ5WGz9f
bbmuSWmpaL3E5lTbLsO2K2ZZNq6zuTWy3RH9m3WgrgN1XbOC5sseYyVpD6a9
mPZi2ttq2meOxYlIb51FWjk7s0jbLdK8A3kh7S2zOBPUHg1qfuk6DoKbg1P7
xOLMwXTopbQb5guiQyrlzDg8XrDXfPDzH+Bs/py5M3G7b7VtSP6J8bluM7zb
Qny6HeKsm2A69P7Zq1POXw69f0lA/xrAb1eC2C45BHTOnx3S6R2ndHqvFsRu
6fxRnYXYJ72+qJc+OX7p1zkgA7o2gDgI4hCIG+WrPk3ydb9mELfI2IFh+Waw
Io7It8OiII7JVAJ6+tdxECdk9hgL8TcpEKdlAQG9SBEDeAkBvWxaRpZPz4A4
I6sBvAbA6+aAGMAbAbx5PogBvA3AOxYpYpHdAN4L4H1LsxAD+AiAjwL4OAF9
QhED+DSAzwL4HIDPb25DfBnAVwF8DcDXAXwTwLcAfBvAd/e1IX7QAWLdvPL5
cXNPHV24Wxfy1bU9dbW/ojPmagIlrYh1AKf9AeDKy1mIAVwDYAeAnfSRC8Du
W+0QA7j+noWYngs8yEIM4EYANz1RhM1P9UHEFno0/NxCDOBYroUYwIl8CzGA
U4UWYiIrQ5+LFj0vpdIK+I02wYpR49k4lzbEW4x1gK2NKzCSGv5ajXHJzaGa
narZZVwwryWkaxWzEdLumJ5A1/F5XdSqiGnag2kPpj1q2qtbPIkX0z48+/Ds
w7Ov/o2XoH2Mvn2A9pHRPlD7QO0DtY+M9gHax7/Xp6DJaC+/mLfYzGhPgQX6
uQm6lgPpskDX3DBfGAVdeU7SJUcl+GTzvwXon7wE/Znxua7etqsD0Lfk1XNp
Evlnr0nkX9ks0CTy7xV0DaCdkkMid3q/Vjp9WCedP/ZI10+90oNE7kUi9+kU
AHQDoIMyqHtIhvRslGG9m2REn2ZAt8joAWEZO0hBR2TC0KgJmkSeOjIO6ITM
HK2gkzJnXErmfZOW+RMUdEYWTcoAOiM/Ts3IUgUN5pUzM7JKQYN5HYm8XkGD
efP3IlsWiGxbJLIDzDsXm6D3gHkfmPeD+SCJfKgVNJiPg/nEujbQZ8B8Dszn
wXwRzJe2WaDBfA3M18F8E8y3wHwbzHfAfA/M98H8AMwPwfwYzE+OmvvI6/bS
un3li5PmZlmvgD5rLv6lqwGV6mRGnQVxyXxmwQANZjs9Uw3mGjA7brSBrgWz
G8weessLZt89CzT95gdyAMgNVJAeDIG58Qk90vRUn1doxnLLc8szlqO5pucY
luP5lmdaOVloeaa108WW5xK1WWqc6xFnr1wdq8h0EMiGZB1aGwNJEImDH3MS
z07i2WXcDnclDcwJE7Q7bmL+iVrWm0YeRHuiViHai2gvor2I9jHs9jHs9iln
Iroe0vWQrod0fSvpf+XPZHQ9pOshXQ/pev4l9by51JPR9Uq6wiTt45fy8n7l
tTh7OCZ1HCf3U4szh9ap18pumpztlyRDPqdKDne4Dsu/vp6yOdZu/U6HI2/T
81Jr5unR13hufwbdGs7tPRPOv1XPhPMfHZLzF/VcKzmEc6ePPNL5E690JZy7
f14vPb/0m5674JlwHtSj1XOzjOjbIiP7h2UU4TxmUETGDYnKeCxPJJwnfRWX
KXieRjjPGJ2UWWNTModwnkc4z8fygm9Nzz9MsTxPNz2vwPKq2ZZnLK//Tj2L
bMbyloWWZyzvxPLuJVmesXwAy4ewfHi16fmYesbySSyf3pjlGcsXsHwJy5cJ
5yutnrF8A8u3sHwby3ewfBfL97H8AMsPsfwIy49bPZ9o85yrq+yfNlfc10W4
dVleXblTl/3RdUBeer5sTljWmU56f/QVzzSSC8u1WHZjuY7m8uDYS/mwXP8g
yzMNGMRy6InhWRppyiYwN9OgLUAOUxG9fxXN08cUYvmWZ/o4UWh5pq9TxZZn
+jxTamWzgVnMC2C2zBttY2tj1olYZ8xG2lSLEcyax/rBadwrc6VVM7+HVtLU
7E4YmvnpOr3p5YnrTWvV7NVCsxfNPjT70OyzNNejuR7N9S81W7OYVLHHkoxi
P4r9TktytSW5sk2xr8QMZm+hpfiFpZgDWGspdtwyR0ooTttOS7z4kDVh9O8r
/l8sxf9dtuKXSZxjfFef8jxiqb3wGrUdXM3+pTWk/hUJ/BtVSwL/gQT+k6p1
Sc57qrZOcj7yotaH2nrp/oVfeuYEpDcJ3JcE7t8tJAN7NMrgXk0yjAQe0a9V
bUTGDI5aamMycUTcVEsCTxuVlBljUjJrnKpNy7wJGUPt94hdONlSO81Uu2ym
pRaxa0jgtaqWBN5IAm9StYjdRgJvt9TuQuwexO5dnqUWsYcRexSxx9ZlqUXs
GcSe3WKpRewlxF5G7BXEXtvdpvZmO7X32qtF7JPjltqT5mbSugltnu6Rocvm
n+tA7SVzEQB9OlifIGxVa79unpbpW782jguxtYh100h19yy1iPU9sNQiNoDY
hsdtakM0YCNimxDb/MJSS/SGadAIFYWrwRay8UKLLWSTNHKKhk5rleod6jID
5kuxrTemfmoOpo3L1sbXshP4pVgji/Ejrowpt1bLyGJ3Urkm+OBJ6Pw0L4a9
cZOsTwu2PtjWw7YetvUGWf6iP6T/537U+slfv78te/1eCrV+8tefJddP/vot
tfXkbz2/jY/3Il+rWg6EhwNUxwFzq1oOqOveK2pTtlMSLTr4/1Mt/9vZ+Ibu
THb474DNGjK3j9i3wPobIvZ31RZYIvYdBeuWnA89kvOxVzp96pMun/ul25cB
6ZHTANggYEPSv3ujDOzZJIOJ2KF9WmR4v7B8NSAiXw+KymgFOzQm44fHTbAj
EzIFrNOI2BljFWxa5ozPGGC/+9YCC9YfiNjFgF0ywwI72wS7Gqxrv1OwIhvA
ummhCXarggXrjiUm2N1g3QvWfWA9QMQetMAeAesxsB4H60ki9lQrWLCe32aC
vahgwXoFrFfBeh2sN8B6E6y3wHobrHfBeg+s98H6EKyPwPoYrE/A+hSsz8D6
4rS5C3w2WN3kRve90JXwSy+Zy27pmjy2qxbYa+YzQjq5WKck6X1NvUTqvNMO
LFi9Dyyw9Jb/ETgCj7VLGrAaxGqI1mvEatMLyytWW/Isr7RnFKcxLdo1jtOE
Fu2bLLG8lhqzx8r0skuG9s7YpPUe02vHyW1KdWhskAaN1ELVbZwFu42Z4nVJ
dWow1WzVq1te/eBLaMr64ibXerjWZ3H1k7J+yPobVSxvUHgNkLKBQJvXAF4D
JG0AswHMBvi/D+A1QNL6SVp/VZvXeitpffziXvWaa3l90ubVedvwmrFflGT5
SQkX7u9wMeKOvmZ5Nb7YxfjzZuuac3uirfeSnmYRbc3TdkTftptEdRT8Z3i+
Q56+X2cR9UG0vo1opwbp1SUkfbo1Sr8eTTKgZzNEW2Ro37AM7x+BaNQkOiQm
Y4fG5RuITvgqId+OTMpkiE4lT6ePTctM8nQ2ROdOFIiKfD9ZICqyaJrI4uli
EiVPl0N05VyLKDzXf28RhedmeG5dbBGF585lJtE9ShSeB+B5EJ6H12YRhecJ
eJ6C5+ktJtFz8LwAz4vk6aUsotcger0d0TtZRB9A9GEHRJ9D9MUZczto3StW
95UsvGDuQVesi2BeNpe6LmslqpOIrptP+HRE1AXPWtqm7r5J1ANPL63kI0vr
KT9REKC9GvAZpNVCz9uMNtF+zXmWUdoxUmAajeIzVmQZxWeixDJK3KRo4bQW
7Zy2mUYz2T6NqVqiPo2rUu2Q6vVk/VOtEapuQyn/eK2UKjV0aqh69bqVL6kP
NdRjtx679SitR6kfpX6U+lHqR2kApQGUBlAaeKn0JdAGHwXSBpA2gLRBgbpM
oIFqM1T9Gqo2E2h9K1COhJcj5OFo1XEE3RzNWo6w0wzUNEATZcfF93Rrh+HZ
EdD/2QrUV7/a1fioS4+esphefQ3TdsPeXzHsfYth76+rTKa/J0X/6DSZvuu2
mHolh2Fv58/80uWLgHQjRXt0Cr7KtFezDOoTliH9IjKsf1RGDIzKyMExmMZl
7DCYjkjANCnffg3T0SmYpmX6OGWakdkTxGQ6SWQ+TBdMtZjOgOlMkaWzRJbP
EZiKrP5OZA1M10F0w8IsphDdtsRiCtHdEN2z0mS6H6IHIXoIokcgenRDFlOI
nobo2W0m0/OtTCF6GaJXIXoNotchegOityB6G6J3IHoXovch+gCiDyH6CKJP
IPoUos8g+hyiLyCaC9G88+bWzroN7CtMr5hr1+pilrrS3UumN835fzp9QC9m
6rmTvrNr87ipOoh6IOp9ZDGFqJ8GC0C04Vkb0xBEG2nApjyLKUTDBSbTCESj
RRZTiMZLLKYQTZaZTFPlRpzaNE7TJFCm0qy/G6I/felTTKN1GdOoJ2X61PRU
pD79UJ/Uy1t+gPoB6o+ZOAPgDOgDF4FmHT824LMBnw34bGgwT1H/a5ZNdek2
bTZoeDLYDVgu/bj0a3jyq9Xzq/rUZZ7l8mk7l1clVXVeoqXHOrwu/M+anPtP
msyKTTX5W2Lz9w7T5F9qLZMe41Q055P6LJNB6dE5JL26Nkrv7k3Sl9gc0Kul
zSSxOWJQDJNxGUVsjhmekHEjkjKe2Jz4dUomjU7L1LFqMiMzx4vMxuNcYnMe
HudPsUwSmz9g8kc8Lp1tmZwnskpNft9mciMeNxObW9QkHrcvM03uUpN43Lva
NHlATeLxMB6P4vEYHk8Qmyctk2fweA6P5/F4YVebyStqEo/X8XgDjzfxeBuP
d/B4F4/38Hgfjw/x+AiPj/H4FI/P8Pgcjy/wmHveNJmPyYKL5laOurub7vek
O0Xo0vG6rrSa1HXqdAErXfNCn4jXJ210fq5OBNCbDYZJPNY9zDKJx3o8+p/q
CPeZXr1toNeCcAzBsTHPIpnPt1sKdLJeGI2RIkskLRorsUQaA1o88jNJWjhl
M0s1pi2NmVfOPFvv4hiXfo3PLJNGZupwVj/UGd9RlR5TpQam3u3xpRSk/smf
1KnWqjKAygAqA8RmAJkNyGwgNhuaTZZBWAZhGQyakQmSoJ+CZhCaQc+rNBtq
zNgMMK71V5g0/a00OQ4+Do2XQ+WBZt0jc3DivCkZaCYrz0m45GhH86Q6OiVt
k5l1+mnJ1F0zD/yDMrMmThjnnCTlb0nKPyDzTy5T5nsk5Qeo/MiHTD8yA9L1
i4YsmU3Sp3szMlukf++wDOwbkcEk5dABMWTGZeQQlZlAZlLGfaUyUzJxVFom
kZRTxmZkGkk5g6Schcw5kyyZqPyepFyoMmdaMlG5jKRcgcpV8y2ZqFy/yJKJ
yi0k5VZL5g5U7iIpd1sy96HywLo2mUdQeQyVx1F5EpWntpkyz2bJvIjKy6i8
QlJebSfzFjJvt5P5IEvmE2Q+bS8TlfmoLLhkbp6umyzr/ou6YdNLmTfM9WF1
6akqVNrvmA+5qkydeKf39fWqo/uhJZM+8qLSi0offVVP+UnJACwb6LUgLEN5
Fk1SsomIaKZa6MdwkWWT/oyWWDb1olDiJcukzawU7ZyqNGmmDZYZuyFNx7LG
vVWD6l9F5ass8SIeaHqN00+vzo/26Yf69Bv/r+Lkn55VAS0GuAFLagNSG5Da
gNQgUoNIDSI1iNQQUkNIDTHADXEaGlKm9RZV/m+DpGgQqkFGtw28gzRYTAP8
PgFNUQYFfn79eg6HL99i+uwVpumaK5KoOCvNxUf+xtNGHTrt6G6reRaqu2Sd
+ztQsy8OWUPa3xCfv1OoThPqO8Tnex4T6sf1kvMpUD8H6pdB6dYpJD26NEqv
bkDtAdReYenfJwLUKFBjMnRgXIYTn18NScjXwxIyeoRCTcl44nPiaAsq8Tlt
vAX1WxPqXOLzO4UK0oXE5w8gXUx8LlGo8yyoIF1NfK5VqCDdQHxuUqgg3QrS
7cstqCDdDdK9ayyoID0I0sMbs6CC9CRIT4H0NEjPgvQcSC/sNqFeaoUK0msg
vQHSmyC9BdLbIL0D0nsgvQ/SByB9CNLHIH0C0qcgfQbS5yDNBWkeSPNBWnC5
DarujqwbppZeN3dhsd18DdR75qMuOlNWJ+LoxQsdh9WB1PMkCyrd5QdpgE5r
AGkwz4QaovsaCyyoIG0psqCCNEKHRgmUGBWnY+MITWjZMJbUU82UMdsYoZyE
iRqVDJ2eMYW2A2rk5k9fAtXhq37wZn7axlKvxKZbSepngZQOaRtg2QDLBotl
EJZBfS4hGNb1cULIDCEzlC1TVQZMmaGsAG1VGXSYAdpgb1MZKG9TWd96ztka
nnclg8pU9RWJ2U5LsOhgRyg7Ck/zIYQOb5S2Xb090w7lo7+N8i09z1SUJOcf
APlnkvOdOhPlhz4LZQCUDQbK7gbKJlA2g7KlDWW/mAwiOYcOslCSnF+TnIpy
LMn5zaiUTADlt2NbUYrMIDlngnL2ZAslyTkflAtIzkWKEpBLSM5lgFxOcq5U
lIBcS3KuU5SA3EhyblaUgNwGyB0k505FCcg9gNxHcu63UB4C5BFAHt1iojzR
ihKQZwB5DpDnAXkRkJcAeXl/G8rroLyhKAF5G5B3AHkXkPcA+QCQDwH5qAOU
L0CZm40SkEWALL5mbl1eCsiym+a+KboGsy7Oqgs46mpPuhiMLhWhT5Q7H1oo
H5l3Al6ipKl8gKwHpP+Fjm1z9cZnAx6DeAwVWCbx2FxkmmzBY5jejJRaJvEY
KzdNxo3bKAnjNkqSXk7iMWWkZtqYWZi2TGbM8Wy7zOyApH7w6VSnemOqU33a
Ypk2SfKNhrQ+DtCA0yA2g9gMYjOIzRA2Q0RmKGzCbARmIzAbgdkIzMZgFsx6
E2cImCGNTEa2QUa2QQtmA79IQ4UJM8Av7S+2YL54BWbaeUOS1ZclbDvV4XJZ
HUWlpbKjR346GR9nWzdBL3egMpfKnnpU3haVb9eYKv+oKt2myve9lkq/5DCe
7fxFULrmhFDZmKUyLP16RVAZlQGGyrgMQeUwYvKlyq+yVI5RlRmZzHh2KjE5
XVVOMlXOISbnqcoZlkpi8gdU/khMLlWViFxJTK5C5RpEriMm16tKRG4mJreo
SkRuR+ROYnKXqkTkXkTuR+SBjabKw4g8ishjiDyByJM72lSetVReUJWIvIzI
K4i8isjriLxBTN7sQOX9VpWIfIzIp4h8hsjniHyByFxE5iEyH5EFiCxCZDEi
S25kqbxl7mqk25zoHgi6vKquuKjrsb1U+ci8o26ofGJ2kxeRvuf0fv0LTTU/
7/4BRDbkZ6ks1NlIRbqEQzO92ALIcKmFEpDRcgslYRKnbxNaxgTBpF7pSdmN
tERj2tKYIYUyNPxrBrGvgjTmwPoyqtIsvxL1p9Vk2jCpiZjWDZ2DKRNlSAuY
IQtmIzAbgdnYHiYoG0nMRmA2WokZ8pooQ7VtiRmsbkPZoIlZ1gHKh5IBZcpx
QxL2S9JcfvK/dYDsf3u9yY4m7psmN1nTiG527PHnRW3zeg2Pdsujs83jux7L
Iwn5SUA6fdbQ5rFzk/Ts2iy9urdIn55h6ds7Iv0YtvbvH5eBDFsHD04YHkcM
S8pIEnIUHscwbP2GhDQ8kpCTx1seScgZeJw1xfI43fT4PQm5UD3OtTySkMvw
uAKLqxaZHtdicT0JuQGPm7C4hYTc2uoRi7vWZnnE4gEsHtpsejyiHrF4HIsn
sXgKi2eweBaL57F4gYS82M7jtVaPWLyFxdtYvIvFe1i8j8UHWHyExcdYfILF
Z1h8jsUXWMzFYh4W86+aHgvxWITH4hvmDuC6SbDuH6obCnbkURdW0vVXdEkG
w+MTc7aL3ovTy4raVD6qHox+MAbyLZA0XJB4DBGNjVQTTdhc0iYyTGNGyi2R
NGqswhQZJx4TVWZEJkmYlBZNnaoxUaYdxsnm3xmymhw1Hw2TgMGiWQE1GVCT
rRxp5xDhGYJkKGmSbDSmCjYaD9M3Rk2STcYCGU3NetWnKSsrW0k2kpWNkGzU
rGQQG4JkyGFmZZDfIljZjmS+eeRekrwjScd1idkvdrQdY0cczUfjO1ydypwn
tEzM1Wmuv57jm60cK9s4/l45MmD9S53J8QOi8SO/xTEIxxAcGw2OPQyOYend
MyJ9iMa+RGP/AcoxYXAcOjQpw1s5Eo1jiMZxcBzPgHUi0TgJjlOIxmnKcbLF
kWicC8fvZloc55gcFxONS6C4bIHJcSUUVy82Oa6D4oZlJsfNyhGK24jGHcoR
iruhuJdo3KccoXgQioeheGRbG8cTyhGKp6F4FornoHgBiheheAmKV6B4FYrX
oHj96Ksc77RyhOIDKD7M4vgUjs/g+Lw9RygWQrEIisVQLIFiaTbHu+ZGIrrD
gK5CrkuW6oqGrRx1IQV9DlMf83iFIxTroejPNzkGoNhQmMWR5msqMTk2Q7GF
hgyXWxyNkSoY6SqlGK8yOSbsJsek3gbBIu2GRAZ2RqnI7OuuP30dRo1D48qP
KVHrjSyJ/4mPfDHUWqhsRGUjKhsNlfzDCcomRDYZ61Rh8l/VJNVkqmxCZFNr
UKpInymy0W0GZYh/cShLZLBVZFGbSEb/GUSmXXckgchI1fkOd0j9GyQ7eij9
y5ej1hPWuWTr7J9sksVtJN9qJeloR9LbRvLTBun0eVC6fAnJTk3SrUuz9OjW
Ij0Zrfbq1UoyLv0GJGTAoIQMGpI0SQ5PyVdfpeRrSI4elZZxY7JIko4GyUkm
yZmk42wlOcMiSTougOMi0nHxfJPkUjguX2SSXAXHNUtMkuvhuBGOm0nHLUoS
jjtIx51KEo574LiPdNxvkTwExyNwPArH43A8sauN5BmL5PkskpfheBWO1+B4
HY434HgLjrfheAeOd0nHe60k4fgIjo/h+BSOz+D4HI4v4JgLxzw4FsCxEI5F
N7NIwrEMjuVwtN0z9+XUjfp0Fy9dL9wg+dhcqUxXPnhJ8rk5y0wvUvjydNSa
L2/8Z/GjMVBoiaTpQmgMIbGRakJjM83YUm6J1Os4UeO0MUavxqoMkHoqaden
WcEoyRozG1NoTDktkSRPRsuY3pM1XP3pa0mSgYCxSPKPyxhnkC/z8RWVVKMx
kbcxrdnThNAmdDa9opNvN4cVZ3NLFs6QBZT/ryYiswmcTRqZjGIb+cc2WpEZ
4hcL8ssGdRRb+grOjOJ0P5CU67bEHdckWHZSl557zWT4DnF2tNnCly/zUk8n
b/8NmNm3RhSmqx3M+iyYIen8ZaN0sWB27xaWHuRkr95R6d03Jn0YtvYlJ/sP
ShowhwxLybARKRmhML9Oy2hycuyYjHzDsHXieAsmOTkVmNOnWDDJybmgnEdO
zp9jwfzOhPnjAgsmKP8/1u47OK5sP/A7lzPzpLXLZf9hl3ftctllr1eb7FWW
Vlmr+KQnCcw555xzzjnnTIIBJMEIEhlEzjnnnHNsdDe6gb7+/s45TTQx4Dyq
yq/qsDgcct5M3e/nnHNv3773wikDE5RXz43CvAXKO6yTd4F5H5QPWScfCUxQ
PgHlM1AG3NUwXxqYr0H5FpTvQBkEyg+g/AjKEFCGgjL8hYYZOQZmrBcmKBNB
mQTKZFCmgDINlOmgzGBkjgMzH5gFwCwEZREoi0FZCsqyxPFhyps7atP1Q/0/
w8zS36CSG7bldjK5eVs+HZfr+3J+1FloZFJbNyp7vDIpsL9sVKaNJWOQMu0M
hzp5dMrJ45C6lOMiXVeddumWSzmgRMlwo2Y50qRZetT9Al/ftcoSKT/rkp91
y5a1Ry7D9srPwPcv+ZF/QD8U+0cMQbcmOADBAQgOqGc/YfBfaYMDLJIDOBzw
WSSVwQ5tsL9FL5JisM8Y7K3WC+RYg2xZRzDoxqCz/tO/+UZ++jFt47756B/V
j8d8zh5TzF2xPvx+y5df7Si/P+Ws8c/Zpv6l4ffzLvj1WH7wm8Q2dcrkAWvq
VJs1jW3qdPjNhN+suUPW7Pku+Lmt+Yvd1sKlw9ZixW/EWrFqxFoFvzVrPda6
9Zrf5k2WtZU1cbvwY03cDb29rIn7WBMPCL/9hh9r4nH4nTxq+LEmnvPyY028
7OUHvRsXNb/b0Lt7VfN7AL1HrIn+Xn7QC4Dec+i9hF7gQ83vjeH3HnofoPcR
esHQC4VeGPQioBcJvSjoRUMvBnqx0It7Pz6/VPilCT/oZUIvC3rZ0MuBXh70
8qFXAL1C6BVBrxh6JYxS4Qe9imT9anp5b7W8yFZejuXlJ4/olSd5ysP95Blg
zbn6gQOKX76+SaWjUPOTyLqKDT/o9aq7AvrKZLXrh94AMdoqDT9WREe1XhWd
7OaGZMj21KW2p+Cz3A1qyDOTZXs6Imuh5yfUTfysTq7WqFNHWQl7Po/PBOU3
9KuHD3kNDmBwgGVw4LNB2dmiUPwNGoPG3wDr4AD+BlgHB/A3IOsgm9T+X+7P
o/xlWMPNyZarMc7qqwr5/82f3Cnw0ZwuJpsvc+b4+PPes1P9FX/tX/r7R/HX
b03G3xT8TZ1ht6bPclgz5jitmexJZ7MnnbNo2Jq3eNhaIP6Wj1hLV45Yy/G3
co3HWrNO+9uw0bI2bTb+WPp24G8X/vbsNv72aX+HWfqOir8jxh9L3xnxh70L
LH0Xvf5Y+q4Zfzcvj/q7d137eyj+sPeEpe+p1x/2XmIvEHuvsPcGe2+faH9B
4g97wdgLwV4Y9sKxF4m9KOx9wl4M9mKxF4e9eOwlYC8Je8nYS8FeKvbSsJeO
vUzsZWEvG3s52MvFXh72CuLG+MNeKfbKsFeOvQrsVWKvKk2/ZVZeYCUvsvqq
v3x946b4k7tR5EM1uS6h/GGvh+h6WPJ6GX3Y66/w8Vel/dkJ1FGj/TnF3pCy
56Jf12d7brE3LPZGxJ7nm+zJiqcAfrn1lOsxsiT2qy+KDvBrA157bm3P5uRv
2xzCzmZnQM8GPZt3+RN6PYZep6Y3YOj1fxs9N/ScDbH/dhxH4z0VxbAb741g
o+y8p4Pp+ptbv57/JTnvZ/x/wGngHzWNIdepyf1CyPWNkmO3KeSmQW76nCHI
uaxZC9zWbCG3BHLLRqxFkFuy0mMtX+1R5FZDbu2GUXJbWO62CbkdPuT2anIH
Dxhyhw05lrtTQu6kJndeyMHtMsvdFSEHt+uXRsnduabJ3RdytzS5x4bcs/ua
3Asfcq/h9hZu7+AWxHL3YRxyET7koiEXM4ZcIuSSIJc8hlwG5DLHIZcPtwK4
FcKtCG4lSV8hl67f4S6vgJV3Q8rrpORlM/IuisZc/fhLeUCePGtHvvwrX0KS
+6blRjBFrkR/fNbtJQe3vgpDDm4DULMxBonSXmPIEamTTeaQfI4/VC8rpJBz
0bBbBpvMYRl0PSKD7Z1HRqvw+aXwZKGzvOgmjKqTLaU6W/TSs0HPBj2b+jqm
Tb5cDb7/eQw+4NlY92zAs7Hu2TrNumf2nV54fWPgdY3CG2lNt1zNSdZAbdSE
XxuH0nhPGTPyxnua9z+oH4/6nO+l6W86i7xf98rz/cgQeX8s8jjP+69tWt7f
iLxuH3kD1uQpNh95TiVvBhvNmWw0Zy8eseYuGbHmi7wVHmvJKo+1DHkr2Giu
Xq/lrWejuZGFbjPytrLQbUfeTjaau1no9iJv/34j75CWd4yF7oTIO6HlnUXd
eRa6C8i7JPJY6K565aHu1lUt7y7q7t/U8h6JPNQ9uaflBYg81L1E3avHWt4b
I+896j6g7iPqQlAXirpw1EWgLhJ1UaiLRl0M6mJRF4e6BNQloi4JdcmoS0Fd
KurSUJeBukzUZaEuG3U5qMtDXT7qClBXmKjlFaOuBHWlqCtDXTnqKtJ95GXq
N7PK2xvlhW7yfgh5jPwX8gr11++98uTbC3I7ppKHup5y8u6tkIs0faDr98Ij
yMEaA49AHXUanpNgh2TIZxGwY2PlatLw3M0a3nCLhjfSquCJuwnjneONwlPu
Jn7m9r3ixo82uNk+c5uovP2v/Hux4A06fQYnfoM+K55C12vQseLZfNHJBZeG
cdF5OjW6YdA5OMlrL/8wLrrxljv9+H25o/ZHf0s/dmC3z1me9yJLHkM+jPBZ
7sZF1+GDrhd0/dakSb7oHNa02aCbK+jcoBu2ZoFuzlLQsdQtBN1i0C1do9Gt
At2ajewyvei2GXQ7NbpdoNvDUrcPdAdY6g6B7sgRg46l7hTgTp/S6M4JOsBd
Yqm7LOgAd52l7oZBd/v6KLoHgHvEUudv0D0FXABL3XODLhB0rwD3BnDvAjS6
IIMuGHChgAsDXATgIgEXBbhPgIsGXCzg4gAXD7gEwCWFjUEHuHTAZQAuC3DZ
gMsBXG78GHSAKwZcCeBKU79EVwm4KsBVA64mS78BvS5Hv2NNXsEk73BoLiDj
lkKZmOUJNvKFefk6n3wzQZkr0zeNdJfr8HrBptABbqBao7MBbpA47RrdRBEn
V0JpdqhRDbkSKvtKt+wrh2VfiTR+i4fEPWzs5CP50TXuuy+pTRRqoyubnKzJ
r9nU8ubrbZDlbVA9FmhQnjYw6JT7VZQ0u9Y2iLTBr0gbMNL6f0patjXUkmLZ
GmL//TeubAbZeG+aGn1WT7S5jOK9ilnIntJ7CcUXGHvJP23VwP5KgLGX/DsD
7J+8wAYBZremzvQCc30GNnOJBjYPYAtWjgJbzl5ypRcYe8kNrGibALaFFW0b
wHbs9gF2wABjRTsMsKOsaMcBdtIAOwOuc2c1sIsC7KIGdk2AgevWNQMMXPdu
aWAPBRi4Ht/XwJ4ZYC/AFfhEA3sNsLfgeg+uIHB9CNTAQgywcIBFjAEWMwZY
IriSwJUCrtTIL4FlAizLB1geuPLBVQCuQnAVpfgAA1c5uCrAVZnpAyxbv3dc
3k1cn6ffcybA5L0J8nj1liL94Dd5uIxXmHw3T75soIRV6OvoSph88bC/Ws6d
BsBlqzXAWM3srGQOuV4JL0EmwJrUEGTiyy2+hpWvEePL84Wv0aXsu8++Jn7p
63vlix8H8TWIr0Hl6zsF7F/r9czuHT7rmRLGJnIQYYM93yzMY4S52zKtwaYk
q7M6fMJ/GMfMeI+hNsTGe5vM33/ePEaZD9bN9/e9xH7Le5XEh9ifCbF2H2I9
PsRsmth0L7Ghz8RmLNLEZi/zWHOXexSxRWwal7B+LRNibBpXs36thdh6iG1k
/doMsa2sX9shtpNN427Wr70Q28/6dVCIHTXETmhip06PEjsPr4sXNLEr8LrG
+nUdYjfhdZv1644hdh9eD1m/HhliT4QYvAL8NbGXQgxerwM0sXdeYvD6CK8Q
eIXCKxxeEfCKhFcUvD7BKwZesfCKg1cCvBLhlQSvZHilwCsNXunwyoBXJryy
4JUNrxx45cErH14FyaPEiuFVAq9SeJXBq9xLDF5V8KqGVw28an2JFej3Ecnz
zYWYPARZnrEoj2WTp8DId9QVsYrPxNg8VsklwT4C7IfXQK0eNngN1itiaHE0
yAsJxJezyRhjp+iSQchuGXJtZFhO0UbULWUeQrdkqNtYxu4YR5exiV8yk6VK
nciNWpO/sos2u0vWMK8yO8rs4ygbNMpsRtmAV1ndj5SNdORZTnaLA40J//Eb
1zC9eI378hYNTD4OSPC5JiKXIUs0rt+pGr0e8gUuNod/a3D9Q98orqmCywEu
p8I1bZ7Lmr5A45oBrlmCi83hfHAtBNdiwcXatQJcq8C1ZosPrp0G1x4fXKxd
+8B1gLXrELiOsHYdA9eJUxrXaWCdPadxXQDWpUsa11VgXb+mcd0SXMC6e1vj
emBw+QPrCWvXU4PrueBi7Qo0uN4ILmC9DxzFFWxwhYErXHABKwpYn4AVDawY
gyseXAljcKWCKw1c6eDKGIMr1xcXsIqAVZw2BhewKoBVORYXsOqAVV+gX8rb
WKjf/yOvCZGnjMszieVBpp9xVZh7/uUz4Cp9s0av+vC7r0Zm537RVTeqa5Aw
7QwHshxNWpezWesaatG6XCLL3Saohlm+RmTQt2f8iyDjLWByjUN4aVl2ZNmR
ZVdf9rUPK14TFa//6Utadk7I7P16m/hTtPr5r+nTtDzQGukstFyciNmaU63u
upgJ/+kbFy9ja7x3p+iHs+42T7hI87neiK3f9N4Jhq3/Mp6tbh9bA5bfZJs1
aapd2ZqCralztK1p2JruY2sOtuaxL1ywRttaiq3lG63PttaxL9zAorUJW1tY
tLZhawf7wl3Y2iO2Dhtbx7Stoyxax7F18oy2dQZb5y5oWxexdfnKqK0buLrF
onXb2LqHqwe4enhf23psbD3D1XMWrRfG1itcvWHRemtsBeHqA66CcRWCq1Bc
hbNoRWAr0tcWrmJxFYerBFwl4ioJVym4SsVVGq7ScZWBq0xcZeEqB1e5uMrD
VT6uCnBVyCjCVTGuSnBVluljC1eVuKrGVU3eGFuF+k2ZTcXqxXr6++P/jXqk
qDzBTB7dIN9F/cyqWt8L1Vujdk8TpUCKGUCUTasibbt6WozDiGLwa5jiRAlR
louG3TLgNKx2hKCSs7BOs2Z1KSxfqvL0qd8CCUvGgNpI+voSRuoDts/IvIMt
o0OGerijQ1FzDBlq9lFqdi81zsgG+dew8a9n+zE1T0+5NdJdYrk7CyxHW5bV
15RsNVWEyGPZv3IDybjUxlP4d5/3icnm4mKevqz/GzD7bZj9rmGmLumPZdar
mfkJs0HFbLIwm6WZTfVhNn2px5oJs9kwm2uYLVpnWUvWW4rZSvaGq1m+1sJs
Pcw2snxthtlWlq/tMNvJ3nA3zPbCbD/L10GYHT5hmLF8nYDZKWHG8nUWZueF
2WXN7ArErl3XzG4KM4jduaOZ3TfMHkHsMcSe+GtmAYbZywDN7LVh9u7VKLOP
MAs2zMK8zCAWBbFoiMVALBZicRCLh1gixJIglgyxlJgxzCCWBbFsiOUkj2EG
sSKIFWdoZqUQK4NYOcQqDLMqmFVDrAZitRCrg1h9oX71dKNmpl5pJ8/gl5dm
fLZWaaxV6S+XdmtrE+UDJtknEmA/xpQ1grSxcg0y7OqcyyHnXE6FbAhkQ20a
mqtdQZOPtBWyEcoWaJ4uJejzuZfHIJsoxsbQ+l5oiR31niLHiPGkTE38TMqt
WTlg5fCyGtCs7L0/ycrDPngEVu6uYmuIjeEAG8PuxoQJ//kbSelrh+NuGn+u
fvRe3TCXDuU+5t8oY2copGrYGdZ/O6kZDmsypKYYUlMXDFvTFo8oUjM43Zq1
UpOav8ayFgqpDZa1DFIrILVKSG0fh9R+Q4od4R5I7YPUAUgdgtQRVq1jhtRJ
Vq3ThtQ5Vq0LkLp0VZO6CqnrcLrJqnVLSMHpLpzuw+nBA03KX0jB6SmcAuD0
/JkmFWhIvQnUpN5DKsiHVAicwuAUzqoVYUh9glQ0pGJ8SCVAKtGHVCqc0uGU
waqVAalMH1K5cMqDUz6cChiFkCoSUnAqzfIhBadKOFXBqTp/DCk4NcCpoUS/
87mJ0VKm31ghj7n3kpLH+smjwhSpGv3dbfneS69cI+yrl6sbEuKAl1STImXZ
BZRDffHcCShnm0IlVzfa1bfb2Y0Ny6DpkS4Fii2Ype4DMZfmvzAlq9eAWrnU
NQ115fC7L3SpCx0OjxGmlP2glq3/0chyalmOMbLsvrJatSz+YzzseEd6Ky13
d5k1xCnXIPvCXvaFLTVR/0xY412217CO6EuG6ln8hQZVJVtCX1Qto6j+5seo
/KbZrUkG1WRQTZnntqYuHLamgmoaqKYrVJY1Z7VlzTOoFoNqKVvB5QbVGlCt
Yyu4AVSb2ApuAdU2UO1gjdolqI4YVMc1qsOgOgqq42c1qlOAOnPRoGKNugiq
y4KKNeoaqG4IKtao2wbVPUEFqIeA8meNemxQPRNUgHoBqEBAvXqpUb31ogLU
B0B9fK9RhYIqzKCKBFQUoKIBFQOoWEDFASoBUImASgJUMqBSAZUGqHQfVFmg
yh6LClCFgCoCVDGjBFClgCoDVDmgKhiVoKoCVDWgagBVC6g6QNX7oirTb2mU
d7jJ62DkHRLy2HkvKnnEV5dGRdM9dfK5stySK58UKVWNOkgbY5DNoJ2p3yFD
Tq2c6tRqqF0vUy40ueXUalhOrUbULlBEeXrUmKAWqe98FimPuQA/yugHxeiH
sYyUIn6r0y0rlXNYfsbwNcU5l2PAbAR9TA2OmvLwnzPCuaSbcy0X51oOzrX6
2QB2NSVP+I1xhIx3oeKXgtpj6ffNyTO0C/TFwd/0AfWHjd8AygEopzVp1pA1
ea7LmjLfbU35ApRlzQTUbEDNXWtZCwC1CFBLBBTnVivZ9K0G1FpArWeF2gio
zWz6tgJqO6B2skLtBtReVqj9gDp40oBihToGqBPnNajTgDrLCnXegLrECnVF
QIHpBivUTQEFpjtguscKdd+AegSmx2B6AqZnrFABBtRLAQWm12B6C6Z3rFDv
fUAFAyrEgApnhYowoD6NARUPqAQwJRpQKYBKBVMamNLBlAGmTDBlgykHTLlg
ymPkA6oAUIUCCkwl2WNAgakSTFUF44ACU0PpGFDqmzOtlXJCLu9akvc5yKOj
1TPzavVzuuR5BvItTXWPe4O+16/fCwpMgy0alL1V7QDbZClzUqyIGurQolxU
7BZQwwrUCGGP+IJCC6Iom9Gvh6xWSpdcTLSp9UqEfVb2M1EmnOTWRufID0JK
FimFysVwmm2gQeXgn+n4EpWHLaCH/4wRNrRuzqpcbP+cXSWWrSPf6mnJsNoa
En5zHCTjXV03psa7g1GbOqw/OJYncaprFnj6bTz9Xp329CdjPfX8pKfJxtMU
PE3F07QVljUDT7OMp/mcRC1kx7cYT8vwtAJPq9jxrWFxWoenDSxOm/C0hR3f
NjztwNMuFqc9eNrH4nQAT4dYnI6IJxan43g6KZ4uaU/nsHThmvHE4nQVT9fF
E4vTLePprnjC0gN/7cnfeHqKpQAsPcfSSxanQOPpDZ7eiicsBWHpA5aCsRSC
pVAWpzDjKRJPUXiKxlMMluKwFB9tPGEpCUvJWEpN+LGnLDxlez1hKR9LBZna
UxGeirFUgqVSLJVhqZxRgadKLFVhqRpLNViqxVIdox5LDVhqxFJThX5XuLxS
uLVKv+xIvR+lRj+S3XiaKI/uYQWQJxLIty0VJ9ksNWtOcloyyGRvZ6vnkAEj
4eTs0JyGOjUnF1s9N2OYnod7lCe5iCG7vRFZnEbUbm+E8j16iCZzgX10mRI7
WpFcl3COmIVJXRp0DitZslD4onKCyjmod4A+qDyg8gy2WSP8Bwyz4Lo5p3Jx
TuXsLrfsnFP1sfPrbE6d8FvfuErpG6DG/b7a36ofD5pVKtt8J7QCUdVfivpz
uf1ijKh/+gZRyzzWVERNX4UotntzEDUPUQtEFNu9pWz3liNqpVfUHiNqvxF1
SIvaiajdrE57EbWf1ekgog4j6qgRdYLV6RSizlwZFXWR1emyiELTNVanG0bU
bTTdZXW6Z0Q9FFFoeszq9ARRzxAVgKgXaHqJpldoeo2mt6xO7xD13oj6iKhg
H1HhIgpNUWj6xOoUjahYRMWNIyoFTaloSkNTOpoy0JSFpmw05TByEZWHqHw0
FaCpEE1FjGJElXhFoakCTZVoqkJTdbGPKDTVo6mhXItqRFMTmpqr9Gt85T2f
8hoxefNQh1z266yT23nkQa/y5LrPopr0l0Lk7li5TC1bJ68oe7sW5ejQopyd
WtRQlxIlN/52S24iapiw8TRhFNRE8WQYeQb1Z8KWWPKO77Upj0O2g+PBGpE/
M6RMDQ0bU0PGFP8I56gpjzLVgac2a5iJwY0pV1+t5eRsys7Z1AA7v+7WLKut
MXnCb3/jKmVMjffkEm3qrFml8s1HwsbTH4in5l/qyW/GEJ5c1qS5buVpsvE0
xXiahqeZeJrNbm/uBu1pEZ6W4GkZu72V7PZW42ktntazOm3E02ZWp6142n5k
fE+H2O0dwdOxC8YTq9NpPJ3F0/nr2tMlVqcrXk9Yunlfe7qDp7tYuo+lB6xO
j/DkL56w9BRLAaxOz42nQDy9wtIbLL3F0nssBWHpA5aCsRSCpVAshbM6ReAp
0sdTDJ5i8RSPpwQ8JWIpCUvJWEoZ4ykTT1lYysZSDpZyM8d4wlIxlkqwVIql
MkY5nirwVImnKixVY6kGS7VYqmPUY6kBS42VPp6q9btzxZO8bbO9Tr8CqLPe
GgXVqB+e0+sF1aJvOxdQ8hnQoHzca5cbAx1yxoQl+QK2SOrWw40id6+SpBDJ
d8rM9k4WJjUo3iNnTx716ZRn1JIsQQ5EgYk/52Hlsb4YHrPtQxPbriGP/Eyr
GkLV0JeqPKjyoGrE3mWNoGqY/wY3S66L86khzqfsnE/Z2Pr1svXraMn43XGE
jHffkgE13gO6/kb9eMbcM5hrvoxZqa+fez8CHgvqFz8FahhQYFrsUaCmAGoq
oGYAahag5gBqPtu9hWz3FhtQKwC1iu3eGkCtA9QGFqdNgNrC4rQNUDvY7u0C
1B62e/sAdeCMBnUYUEcBdRxQJw2oMyxO5wB1wYC6DKirLE7XAXUDULfAdPuR
BnXPgHoIJn8Wp8cG1DMBBaYXYAp8o0G9NqDeAeq9AfURUMECCkxhYAoHUySY
osD0CUzRYIoFUxyY4lmcEnxBgSkVTGlgSmdkpP0YVB6Y8sFUAKZCRhGgir2g
wFQOpgowVYKpCkzVpaOgasFUVzEKqhFMTWBqZrSAqbXWB1S9BiXv95BHknd7
QTXrh+DIV4jlK1RyR5BNXdYbFE120eRQmpxoGurWw4UmV68SxYmULEnDn5ek
ESE0MmgpQT+ImYlCxru9G1IfZn02or4CPeSRz3+UF7fy4sGLh52dxzlgjeBl
xNFjDeNlmH8pN15cnCo5OVVy9FZbNk6V+tnVdbXlTvi9b1x99JdJxn1I8yiW
NHPNoUxfb5DHCMjNtH/mvZHWXGv4RT9QbECxW35TfzmUKUCZDpSZQJkNlHlA
WQCURUBZCpTlQFkJlNXs4tYCZT1QNgJlM1C2AmU7UHYCZTdQ9gJlP1AOCpTz
GsoxdnEngHLqqoZyFijn2cVdFCh3NJRrAoVV56aBckeggOT+Uw3lkYHyBCTP
WHUCgPIcKC+BEmigvAHKW5C8B0kQSD6AJJhVJwQooQZKBFAifaDEACUWKHEG
SiJQkoCSDJQUL5RUDSUTJFkgyQZJDiMXKHleKCApAkkxSEpAUgqSMpCUg6QC
JJWMKpBUg6SmfBRKPUgafKHUjEKRN7jLy2HlfZIdDfplOOrZ/U36ocQ9Xiit
5ruGbQaL+jBpUJzY1bM5HDhxYMSpLnwPqS+DKCt9akwwVoblE6Vh2b4Ny4e1
I3bvmgMYtdB8p/du0JGNmqwzQ5/HD8oMJyQuHLHE6OFRhjysOZ4hJ3/Qbo2w
3owoQ3346bHc/Cu6MeTizMiJIUdfnTXImVE/u7ieziKrpSl9wu9/44JjDP3r
cf7WX6sf95sHy5nrDPKBrdzQJ195lHsi/uKnDfnNcmNo2JpkDE3G0GQMTcbQ
ZAxNxdAMDM3C0BwMzcfQQs6ElmBoGYZWYGgVhtZgaB2GNhwyhti5bcPQDnZu
uzC0h53bPgwdYKE5hKEjxtBxDJ3E0GkxdEMbuoChSxi6IoZYaK4bQ7fEEAvN
XQzdw9ADDD3EkD8LzWMMPcXQMzGEnxf4CcTPK/y8DtKG3mHovTH0EUPBxlAY
hsLFEH6i8PMJP9H4icVPHH7i8ZPASPQawk8qftIY6RjK8DWEn1z85OEnHz8F
jEIMFWGoGEMlYw3hp6rMx1CFjyH8NOCnkdGEn2b8tHgNyU2w7Q0SrbzPUd4r
ZQhNlKcGU4o8DFEe9NSvlpmBdvk1uZdHXQrrVPdLdMmCoxD16DEEoCEAuWSt
cYsft6w1bnU3LIoEkR52jUlt1r43ejyjcmTIKiSX6lyeH0QOa4/HNcJvcjOG
rJEhB2NQ2RnGzjB23JwBufh3G8KOEzsOzoAGOQMa6Km0ertLrbbWnAl/MA6E
8b7FYdz8L191c1bfsycfIP1W+egmzXtd7q+7LL+f94wx4xxjZmSMGY8yMwUz
0zEzEzOzMTMPMwswswgzSzGzHDMrMbN6/6iZTZjZ8hNmDmLmMJuzo2KGzdkJ
zJzCzBnMnBMzbM4uYuYya85VzFzDzA3M3GTNuY2ZO8bMfbw8ZM15ZMw8ETOs
OQHGzEvMBBozbzDzFi/v8RKEl494CcZLCF7C8BLOmhOBmUgfMzGYicVMnJjB
SyJeklhzkjGTImbwko6XDLxk4iWLkY2ZHMzkYiZPzOClEC9FeCnGSwleSvFS
VvKlmSq8VDNq8FKLlzq81MvASwNeGrHSxGjGSwvrTWu9fkG5vNNYvUKxSb+U
TV7yJO+rkOf6qkeItukHMslzX+T7f+oOOLmWPSj33dHohF+x2Cmp62BOI2aI
MxyXDHXZzauGH9RFA0NGxLBIWN99VjNR0HzernmXF5f5K36fS+5K9fCLHtew
NeJyY0bbGcbOMHbc2HHzb+Li32sIO062lQ7s2DnPGeitsfo4z+nsKLLqG1P/
mXTGe6q/pnNI34onD5r5nerRLZuc28jl7J/7nNdM8rJxfcFmEmwmwWYSbCYZ
NpNhMw02M2AzCzZzYTMfNgthswQ2y2CzwrBZC5v1sNkIm82w2Qqb7bDZyVZt
N2z2slXbL2xYZg7B5ghsjnnZsFU7DZuzLDPnDZtLsLli2Fx/pNncMmzuPtNs
Hhg2/pB5wjLz1LB5DpkXkAmEzCvIvP6o2bwzbD7A5qNhEwqZMMhEQCYSMlGQ
+QSZ6PhRNvGwSYBNImySDJtU2KTBJh02GZDJhEw2ZHIgkwuZPMjkQ6aAUTgO
m3LIVECmUgZkqiBTDZkaRi1k6iBTX+PDps6HDWRaIdPWqF8JLu8R7lQ313W1
qFdptOrHYnvZyPPM+mWjNtAp95CrL0F0mztxevTnnCKH+d5yyjozJOuMS8S4
RIxLicENy4FWMyznNiN6r8YGbYQhC4463/lOAKlTHe/2TF1GMHY4Q1ILzwiA
RgA07HIBx8mwW24ZnPy4AOTiX2gIQE42mA4A2QearQFOfPo48enqKrMaW7In
/NE36tEPrhj3Wft/pX7cZ76JUaS/5OS7WZMTHrkF6O/R84+iZ9Bs1ETPsOWH
Hr/PehhLtZ5J6JmEninomY6emeiZg5556FmAnsXoWYqe5ehZhZ416FmHng2c
6GxCzxZOdLahZwd6dqFnD3r2oeeA0XOYTdpR9BxnwTlp9JxBzzn0XLg7qufq
Q63nhtFz+6nWcw8995HzkAXnEXoeo+cJcp6x4AQYPS/RE2j0vBE9yHmPnCDk
fEROcOSonnD0RIzRE4OcWOTEIScBOYnISUJOMnJS0vVdb+nIycjSerLQk42e
HPTkoicPOfnIKUBOIXKKkVOCnFJGGXrKkVOBnMoKracKOdXIqUFOLaMOOfXI
aWA0IqcJOc3IadF6iLKtSXpob9bv8O1sUYJaZTGRFybJKx96jR55Tqd66JG6
Pj2gFhz5Urq6T7RX34IjfOTCsVN9ajokfIZs8n/AuiCGlKOJYkgubmtFBhGA
DCXZsYkftQz9TMRMFDHfWyNuuTVnmP3aMGvOsGsILk6Gw3LBxiVs+D8fgo2T
XaQDNnZbq2XjXKePc52u7kqrpb3gT8YhMN633I2Y/+2rYubpr1XIl93lSYPy
XSV5tMRftJvvKMmtCGzT/NAyBS3T9RbNq8UPLX5o8fusxaO0TEbLNLTMQMss
tMxFy3y0LELLErQsQ8tKtKw+yHqDlvVo2YiWzWjZipbtaNnJ9mw3WvayPduP
loOXtJYjaDmGlhNoOXVTazmLlvNouYiWy6wzV9ByDS3XkXKTdeYWWu6g5e5z
reWB0eL/Wmt5arQ8R8oLpAQi5RVS3rDOvEXLO6PlA1o+oiUELaFICUdKBFIi
kRKFlE+MaB8t8WhJQEsiWpKMltQMy7wQ89esDKRkIiUr9+taitBSjJQSpJQi
pYxRjpYKpFRW/oQWpDTWj2ppZo1pYbSyzrQhRbS0t+g3X3e2mndztuvXjPV0
yL9jr7oaIM/RVI/rU1cDBnokKvmeq/qOUJ++wUZ9zDKAmAH9scuQuh9uSC03
CoxdLzluObcZlg0aUH5gs6XMsLZ49JigjMivuVGlhxhzy0oz7PbAZdhys9K4
YeOCjcuwGeL/dYh/C6e9x7LDZpDTHBts+tiqdfVUW+2dZVZNU+aEP/3qnuyb
3eh92nH2aMX6jYLyFCR5AKB8fVYexaI+zBEznNpMYY82jT3aTMzM+bEZP8z4
YcYPM5MwMxUz0zEzEzNzMDMPMwsxsxgzSzGzAjOrMLMGM+swswEzmzCzhVOa
bZjZgZldmNmDmX2YOYCZQ2KGvdlRzBxndTmJmdNihr3ZOcxcYHW5ZMxc9ddm
bogZvNwO0GbuYeY+Xh6yujzCzGMxg5dnrC4BxsxLY+Y1Zt4YM+8xE4SXj3gJ
ZnUJwUwYZsIxE4GZSLxE4SUaLzF4icVLHF7i8ZKYps0kYyaFvVkqK0waq4uv
mWy85OAll5GHmXzMFGCm8JeYqcRLFaMaLzV4qcVLHaMeMw14acRLkzHTjJcW
Rite2lq0mXa8dLTp90+LmS5Wlu4O9S6wifLqhInyqPYJP6jH7KnnDfXqJzEM
qqtniMGFw1gxQ3GZKFL4c8qKQw9ZXIbVnkwvLqBhk2UpPBPlZ3ISBJ8R73DD
a1h+cKuVxu0egYvbcsHGZdgMwWYINk7+jx0sd3bYDHKGY7O1W31s0Lp766x2
Vpr61vw/+8aVRj9Tc9yXO2gxu/U7OOWdKPI+FHl4kXwTVj3JoW/0QoDS4tJa
5o3RsnxUix9aJqNlGlpmoGU2WubuYJVByyK0LEHLcrSsRMtqtKxFy3rOZDai
ZTNatqJlO1p2shfbjZa97MX2o+Ugq8tho+UYWk6g5RSryxnRwupyHi0X0XKZ
1eUKWq6h5Tqry0203ELLHbTcfam1PDBa/FldnqDlqdHy3GgJRMsr0YKUt0h5
F6G1fEDLR6MlFC1haAn30fIJLdFoifHRkoCURKQkISUZKalISUNKOlIykJLJ
yEJLNlJykJKLlPyiUS1FaClGSwlSSpFShpRyRoVXS/Wolhqk1CKlDin1jAak
NCKlSWuZaLU0y60ErUBpa9VY2oHSAZROg6WLLVg3o4eFpadbvwtIHqWunkvZ
q5+Rpx5d0q++kCpoZBvmECfOQe9ejIJlyB3c6l5rRcapx7AsMOj4TnCoJeRX
FIj/3nIBwuXWIIYAMQQIJyCc/KMcrGB2QAxyxjLA1qtvoNXq7msAQ7XV1FEy
4b9+4/phNPzvX913ndLvJvn9qh/vucY7Q5ntVrtsvwWiwTOqYaX1WcMkNExF
w3Q0zELDHDTMQ8NCNCxGwzI0rEDDKs7r16BhHRo2oGETGrZwZrINDTvQsMto
2Me6cQANh9Bw5LrWcJx14yQaTrNunEXDOTRcYN24hIbLSLjKunENDTfQcBMJ
t19oDfeMhodvtIbHRsMzNASg4QUSXiLhFevGazS8MRreoyHIaAhGQggSwpAQ
joQIJEQiIQoJ0claQywa4tAQP0ZDChpS0ZDm1YCELCRkIyGnUGvIQ0I+EgqQ
UIiEIkYxGkrQUIqEMiSUMyrQUImEKiRU147RgIR6FDQwGlkzmlgzmmVAoQUG
rYw2KLTBoJ3RAYXOTs2hCwrdhkNPj3pxnXzVVd3PKY9OHjAc5Kk+g+pSmF2d
lMiXSx16yBcbZIc1JGf1LrVaKA5DashfiQe3S68NP0OBLBAu9lUu97A1xK8N
YcKJCacx4QCbnZXKZu/FQ5fVxwLR3d9stffUWc1dlVZVc+5ffHX7NC6J/+Or
JP5b/aJmed3kF9sp/ZifUQ5DwsFsoedYfotgsMSHw2rNwQ8OU+AwDQ4z4DAb
DnN3cdIOh0VwWAqH5XBYCYfVcFgLh/WcemyEw2Y4bD1rOLCN2mM47IfDQRaG
w3A4elNzOAGHU3A4IxxYGM7D4aK/5nDFcLgeoDncgsMdONyFw30WhgdweAQH
fzg8gcNTKASwMDyHwws4BMLhleHwFg7vhAMUPrAwfDQcQuEQBodwOEQYDp+g
EA2FGCjEQSEeCglQSIRCEhSSoZBiOKTDIQMOmXDIgkM2FHKgkAuFPF8OZZJc
cbncblkCh1IolEGhHAoVUKhkVEGhGgo1UKiFQp3hUA+FBkYjFJpaNIdmKLRA
oVVz4J/d3iGRdEChs0tz6OqWFyBrDvLW1V75sL5P3foiDxRXT3Mc0M+6GrSp
54RMFA6Cwm6+BaBWB6daHciZ8wQ9wMGZiWggeAVhonxy/518/MgSMcQSMQQJ
JySchoSDP+fgnzHInmmAJaKfPVOvrdPqZolo722wWlgiatuKJ/zlNy4R+g0B
475X4K+8G6bfq/jxZsn31GI6m6VZLn06vsAzamGZj4W12sIkLEzFwnQszMLC
HCzMx8JCLCzGwjIsrMDCKiyswcI6LGzAwiYsbMHCdizsxMJuNkl7xQLLwgEs
HMLCESwcw8JxNkknsXCaZeEsFs5h4QIWLmHhMhausixcw8INLNzEwm0s3GFZ
uIeF+1h4aCw8DtIWnmEhwFh4aSy8xsEbHLxjWXiPhSCxgINgHITgINTHQiQW
onwsxGIhDgvxWEjAQqLXAg5ScZCGg3QcZBZoC1m+FnCQj4MCloRCRhHLQjEO
SnBQWqUtlGGhHAcVOKjEQRWjGgs1OKjFQV2TtlCPgwYMNDKa5GszzW2SQAsr
QisrQps6+25Xl3g7YNDZrSl0waDbUJAXEffKJd4+9RBieQGGer63zTz6bdA8
Nkf1b1dXquTr0Q49xIRaHpSHITXkhF1ADMnyMCTbJbHwP/CjBwcjDO3BgQc7
Huz8WRvLzQDLQx/LQ+9gt9Vt67Da+5qtFpaH+s4Kq7Qx56++cXkwHP7Pr3I4
yLlDtd4pyaMX5SEfPzpvYGmY49Zn2Z8pkP8KHwrrGVCYAoVpUJgJhdlQmAuF
BVBYBIUlUFgOhZWcXa+GwloorIfCRihshsJWKGyHwi4o7IHCXijsh8JBdkiH
oXAUCsegcAIKp6BwBgpn2SGdh8JFKFxiSbgChatQuG4o3ArUFO4aCg9g8Igl
wR8KT7wUYPAcBi9hEMiS8AoKr6HwFgbvYPCeJeEDFD5CIdhQCINBOAwiYRAF
g0+MaCjEGApxMIjP0hSSoJAMhRQopBoKGTDIhEEWDLJhkMPIhUKeoVAAg0IY
FDGKoVACg1IYlNV8SaESBlUwqIZBDaMWBnXNmkI9DBpYDhoZTSwHzTgQCy1Y
aGU5aGO0y0l1h3oid2ePptAFg25ZEbDAHkleLapemDYgb4VRFOR6lboGpR5D
ajfPa5PNkV0+KXTIIuCU5p1yddaprjWp+7fUbfvSpFMtB04IOCDggICd/AfJ
f1DyZ/Sz7+rjjL5nsMfqsnVZ7f2tVgvLQUNXtVXRUmjuxhpvKzRu///XOH9L
rygnOH8us/z+qE6/sVC2Rn/f++Udjt7+57EcLPzp/ifR/1T6n07/s+h/Dv3P
o/+F9L+Y/pfS/wr6X0X/a+h/HefLG+h/E/1vof9t9L+D/neZ/vfR/wH6P0T/
R9gSHaX/42yJTtL/afo/Q//n6P/CE93/ZdP/Nfq/wTJwk/5v0/8d+r/3Vvf/
0PT/mPafsgw8o/8A+n9B/y/pP5D2X7MMvKH/t6b/IPr/QP8faT+EZSDU9B9B
/5G0H0X70bQfQ/uxGaP9J9B+Iu0n0X4y7afSfhrtp9N+huk/i/azaT+H9vNo
P7/cp3/aL6L9YtovYZTSfhntl9N+Rf2X/VfTfg2jlvbrWkb7b6D9RkYT7Td3
jPbfyhrQxmhnDeiQQfydvRpAF+tAt7qq1COf9fWqr3jJuwP7B/UYkE3RgF0p
kAfyOswz1eQDcrsAcAgAh7rqKt/4d+oht0sOy98dlvsP7cRvJ/5BNko2ANhY
KQYY/cz/vZyUd9v7iL/bah/oIP5mq6G7zqpuL//bf177/+ar7f9LtkKV+sXW
8o4Hedi13C6vTgmY+2cw9892mVOCbZwhW6Pdr/LpfiOD7qfQ/TS6n0n3s+l+
Lt3Pp/tFdL+E7pfR/Uq6X033a+l+Pd1vpPvNdL+V7rfT/U663033e9n+7Kf7
g3R/mO6P0P0xuj9B96fY/pym+7N0f57uL9L9Jbq/QvdXmfOv0/0Nur8l3TPn
36X7+3T/gO4f0b0/3T+h+6em++c0/4I5/yXdv6L713T/hu7f0f17ug8y3Qeb
7sPoPpzuI0z3n+g+mu5j6D6W7uPoPn5M9yl0n0r3adI9zWcWf9l9Lt3n0Xw+
zRfQfKFv9zRfQvOljDK6L6f5CpqvpPkqb/c0X0PvtYw6mq833TfQfCOjieab
ab7FdN9K723qk4f2Hgmlg+Y7+/ToYsbvljGgXvsun1jI9aE+Kb5fXUele/Uq
FJt3qOuog/LZtl2yt8ulIar/QTr/QR4sQ+yDnA8PEryN2AeIfYAdUT+x97Fl
6mG277YPWJ2DvVY7s31LX5vV0NNg1XZW/903xv4zHfv//dXYf5Vz4BozyXfo
FynIJP95vz+kO1+vO1/q0/maLzufROdT6Xw6nc+i8zl0Po/OF9L5YjpfSufL
6XwVna+h83V0voHON51njqfzbXS+g1PeXXS+h8730fkB9jaH6Pwwe5ujdH6c
zk/S+Sk6P0Pn5+j8Ap1fpPPLzO1X6PwanV+n85vM7bfp/A6d36Pz+3T+kL3N
Izp/TOdPaPwZc3sAnT83nQfS+Ss6f03nb+n8nen8A51/pPMQGg+l8bAU3Xkk
nUfR+Scaj6bxGBqPpfF4Gk9gJNJ5Ep0n03mK6TydzjNoPJPGs2g8m5FD57l0
nkfn+TReQOOFjCI6L/Z2TuNl9brzcjqvoPFKGq+i8WrTeQ191zLqaLy+XXU+
0WrskAyaSLyZxFtM5q1M623y5Jb2XrXzN5V39pvSqbybib1HhiTeKz/0yfWe
fnV+q97541SRy/hOnqXJD5L4oHwcQN0/k8dtkriNDY2NxAdcw1Y/mfeTeB+j
l41QD+cHXXab1THYZ7XZeqyW/g6rgTm9tqvuF1+du8dN/N+O87f01aKtlt/v
spf543r9PnTvfP7FPobT2vnDeh8vjS8fp/HNDBqfQuPTdlrWDBqfTeNzaXw+
jS+i8SWczi6j8RU0vprG19L4ehrfSOObaXwrjW+n8Z00vpvG99L4fho/SOOH
aPwIjR+j8RM0fpLGT7N/P0vj52j8AvP4JRq/TONXpXHm8Rs0fovGb9P4XWmc
efwBjT+kcX/m8cc0/pTGn9F3AOMFjb+k8UDT+Bsaf0vj7+k7iL4/Mo8H03gI
jYfSdzh9R9B3JPN4FI1/ovFo03gcfcfTdwJ9J9J3En2n0HcqfafRdzp9ZzAy
pXH6zqbvHEYujefReD59F9B3IX0XMYppvITGS+m7jL7LG3XjFTReSd9V9F2t
G59o1apT2DoSr2cKb1CnsI3qFLaJvpvpu0VGj+mcabyNuNvlFLZDfR7WSd9d
Mmyq84kSOf/EHrt5Wbk6k+1TpasXzDnNW3ZkI2Mbom+blG5Tm3j10OZh9fBm
VgF+nChvCJnw31kDzO39bGT6iF5GL9v9HsLv5jSg02En+gGi77VaBrqtBub2
2u4G86aAb67+136q+t9nF/Pnjfpd43/fbfn59fvuYNi5u/UnXktM8T7X9z8X
v5WZneKnUvx0ip9J8XMofh7FL6D4xRS/lOKXU/xKil9N8WspfgPFb6L4LRS/
jeJ3UPwuit/DzmUfxR+g+IMUf5jij7JjP0bxJyj+FMWfofizFH+e4i+a4q8w
o1+j+OsUf5Pib1H8HWb0exR/n+IfMKM/onh/in/CjP5Uiqf259T+gvGS4l9R
/Gtqf8uM/s4U/4HiP1J8MMWHUHwYxYdTfATFR1J7VJYuPobiY32KTzDFJ1N8
CsWnUnwatadTewYj01t8hS4+l+LzKD6f4guovZDai6i9mFFC8aUUX0bt5U2j
xVe2mOqZ0WvkC3u16vmsdRRfz2zewGiUE9UmdaLa3KODbyH2VjlRbVOXLtuZ
zDtkELtE32lT0U+0uuUrRz0yofeqm4nUe4edKnX+ql9m8wG5ODMg1+7p+Tt5
7RtR9xN1H7N5L7N5r0uCdlvdjC5m805Octvtg1brYL/VzGzewGxe091kXnf4
y6P+4etR693KLsvvD9mt/CW7lZ93qlc+yTMh/aY7ZKdi+c11j35otcz60RV6
b9B+2y1rMkFPI+gZBD2LoOcS9HyCXkjQSwh6GUGvIOhVBL2GoNcR9AaC3kTQ
Wwl6O0HvJOjdBL2XoPexFT9A0IcI+ghBHyXo4wR9kqBPE/QZtijnCPoCQV9i
+r5M0FcJ+hpB35Cgmb5vE/Rdgr7H9H2foB8S9COm78cE/YSgnxF0ADE/J+aX
xBzI9P2KoN8Q9FuCfk/QQQT9gaA/mqBDCTqMoMOZviMIOpKYPxFzNDHHMOII
Ot4EnUjQSQSdTNApBJ1qgk4n5gxizmJkE3MOMedWfSVoYi5pGA26jJjLibnC
BF1JzFWMarYoNczftTIouo6a65m7G9Stco3qVrkmcm7u1aOF+btVBi23qc9o
2wekkQ6bbrpT3SXXpWbxLmbwbj3kVFUuwfTKFqVPou5TJ5/yjt9+Pfgt/W6T
93fqF/v00L+N5HvJvYfcZXQPDVtdMjhh7eBsts1uJ3cbufeRe7dV3dNs5TQW
mzdijzdnj5v8v/tq8hs5E2Xn8jdto3P4NObwmU6fXYv3/p4fX3mRnbnkPonc
p5D7NHKfSe6zyX3uIeZwcl9E7kvIfTm5ryT31eS+ltzXk/tGct9M7lvJfTu5
7yT3PeS+l9z3k/tBcj9M7kfI/Rg78hPkforcT5P7WXI/T+4Xyf0SuV8xuV9n
7r5J7rfI/TZz911yv0fuD8j9Ibn7k/tjcn9K7s/IPYDcX5D7S5P7a1J/S+rv
SP09qQeR+gdSDyb1EEYouYeRe7jJPYrcP5F6NKnHknocI57cE8g9kdyTyD2Z
3FPIPc0n90xSz2Jkk3sOqeeSeh6p5zMKyL2Q3IvIvZjUS0i9VAa5l5F6OalX
6NwnWlVtUnM1pdd0jNZeR+317FIa1AlnY4/apZvam/t08S39qngmcxV7O6FL
8B0q9k4VeyehS/Bd6kJ7t8TeI7H3Suy9cqmxV2bwPtmU8zP24z3k3cMs3u0a
sbpkkHOnDEna6bbamMVbBgetJlu/1TDQY1X1tFolHXWTv1rvuEX/+68WvYHT
zSYmcE43/5HTzcmcbs5gAp895LMj8Yy/B9+i9+B+1DyJmqdS83RqnnmAXQk1
z6PmBdS8mJqXUvNyal5FzWuoeR01b6DmTdS8hZq3UfMOat5FzXuoeR81H2Dv
fYiaD1PzUWo+Ts0n2YmcouYz1HyOmi9Q80VqvkzNV5m4r1HzDWq+Sc23qPkO
Nd+l5vvsRB5Q8yNq9qfmJ9T81NT8XGqm5EAm7lfU/Iaa31LzO2p+b2r+SMnB
lBzCTiTU1BxBzZHUHEXNn6g5hpJjKTmOkuMpOYGSExlJ1JxMzanUnEbN6dSc
QcmZlJzFyKbmHGrOpeQ8Ss5nFFBzITUXUXNxoymamkupuazFFK0eFFWpcq4i
52pSriHlWhnkXNetkub3NKi36TWSsiTd1KeSnig980db2Ye0ySBlSbp9UCVt
daj5ulNdPux0qKSZZ5nHZdfdre4p6BmiXZcaMrVL3j0yeffKZZUe+WC12y1/
vJu+u5i2O11qsO0fGuH/uZ3EWx0uq9nusBptA1bdQK9V2dNuFXfUT5jyjTP2
97rv//BTff81G5RfcJ7px3nmNM4zZzFbz2W2XjCs7y9b5hl/ty1ts9v228UG
hban7mODQtuzaHsObc+n7YW0vYS2l9H2CtpeRdtraHsdbW+k7c20vZW2t9P2
TtreTdt7aXs/bR+g7UNsSo7Q9jHaPkHbJ2n7NG2fZZd9nrYv0PYlZukrtH2V
tq/T9o0g3fZt0/Y92r5P2w9p+xFtP6btJ7T9jK4DmKVf0PZL0/Zr2n5D229p
+x1tB9H2B9r+SNvBtB1C22G0HU7bEbQdadqOpu0Y2o6l7TjajqfrBLpOpOsk
uk5hpNJ2Gm2n03YGXWfSdRZdZzNyaDuXrvPoOp+uCxiFtF3UaPqm7RLaLm0x
fbMpqVBfsaxslwNfRdvVnaZv2q7tVn1PtOpV2g1kLXk39qm8J1rN6h2RLWTd
atND8m4bVHmzW5GddofMzp1qgy1ddw2pIfsWOZvsdlm/Kvl+T7nq1e003OHS
o31IxojV5hyxWhxuq2nQYdXbbFbtQJ9V0dNhFXU0TvvG+dn0+x+/2u965uZ2
PTdPMXPzHObm+czNi+h36Yi+k9jn43610zAba2nXbw+7DdqdRrszaHc27c6l
3QW0u+gk/dLuctpdSburaXct7a6n3Y20u5l2t9LuDtrdRbt72GHso939tHuQ
dg/T7lHaPUa7J2j3FO2eod2ztHuedi/S7mXavUK715iTr9PuTdq9Rbu3afcu
7d6j3Qe0+5B2/Wn3Me0+pd1ntPucdl/QbSDdvmK8pt03tPuWdt/TbhDtfqDd
j9Iu3YbSbRjdhtNtBCOKdj/RbjTtxtBuLO3G0W487SaYdpPpNoWRSrtptJtO
uxm0m0m3WXSbTbc5jFzazaPbfLotYBTSbRHdFsug3ZIW0y/tlssZYoVKt5J0
qzp1vtWkW9Ot8p1o1amr2vVkK/k29Jl82WQ00W2zuqrdIieHrWpr0cq2ok0P
2W9LvB2yteiUrzp2SrJ0+ytSK/O1SraDrUW75MpoI9lWyZXRTLINg06rzjZo
1Qz0W+W9XSTbPOOreY6b7H/6arLr2BxzPjiJ88FpnA/OZrqdx3S7kFyXjJhb
ecffGMtWQnKdRK5TyHU6uc4k19lH2U4cJ1lyXUyuS8l1ObmuItc15LqOXDeQ
6yZy3UKu28h1B7nuItc95LqPLcQBcj1ErkfI9Si5HifXk+R6ilzPkOs5cr1A
rhfJ9TK5XiXXa+R6g1xvkustcr1DrnfJ9T65PiDXR+Tqzxbiick1gGn2Obm+
INVAUn1Fqq9J9Q2pvmO8J9cgcv3ANBtMriHkGkquYaQaTqqRpBrF+ESu0eQa
Q66x5BpHrvHkmkiuSaSaTKoppJrKSCPXdHLNINdMcs0i1WxSzWHkkmteg0mW
XAtJtZBUixjFpFpCqqWMMjXVlqteK+i1stM0S6/V3arZiVat6rWOVuv79Gig
1UYZA6pZ/hHNNvk9zcyzLTLIVbJtZevQJkN9BtOuptx2ptsOPeTb9uo8kIol
XZXvRPnxe2mY3+uWWwTb+LutZNwiw+mxmkm50TFs1Q8OWbWkXNU/QMrdVmFn
y4SZ/7yW/5+vtrzE8vsHWp7M1mGm3WwbmHoX0/IyWl7p+eqW2I8tsR8dT6Lj
qZzgTT/M1oGO59DxfDpeSMdL6HgZHa+g41V0vIaO19PxRjreTMdb6Xg7He9k
y7CbjvfS8X46PkDHh+j4CB0fo+PjdHySjk/T8Vk6PkfHF+j4EtuFK3R8lY6v
0/ENOr7Jid1tOr5Dx/fo+D4dP2TKfUTHj+n4CR0/o+MAOn5Oxy/oOJCOX9Hx
axp+S8PvaPh9uu74Ix0H03EIHYeajiNoOJKGo2j4Ew1HM2LoOJaO4+g4gY4T
6TiJjpNpOIWGU2k4jZFOxxl0nEnHWTScTcM5jFz1Noq8Rkkhn44LaLiQhosY
xTRc0kbLjDK2wmU0XM6oUE9kqOyStbeKjqt7aFkGEdeqR9LVqVdR1BNxw4Aa
cvYnk26T7BOa1d1TknGLQ2UsT3mVu8vb5Kpzu4uftasPzNuoVvr0jlZGi+yH
5eO6X7WayLXR4bEaHCNWHblW2+xWZb/NKuvttQo622Z/Y63f6Vr/36/WupqN
Ahvdqf1scql1PrUuotalw/oW8tWeH199MxtcPza4fpy8TabUaZQ6g1JnU+pc
Sl1AqYsodQmlLr/IRoFSV1PqWkpdT6kbb1ArpW6l1O2UupNS97BB2Eup+yn1
IKUeptQjlHqMUk9Q6ilKPU2pZyn1PKVepNRLlHqFUq9S6nVm2xuUeotSb1Pq
XUq9R6kPKPUhpfpT6mM2B08p9RmlBlDqc0p9QamBlPqKUt9Q6ltKfUepQZT6
gVI/UmowpYZQahilhlNqBKVGUmqUlEqlMVQaS6VxVBpPpQmMREpNotRkSk2h
0lQqTWOkU2oGpWZSala9rjWb2TaH2TaXSvMY+ZRaQKWFVFrEKJbNQUm7XMwq
JdIyJtpyRgWTbQWRVjKqenSs1YRaw0xbK4NI69TFtnr5QkSDVNqotgaNBNok
QwXaLDc4tchZWotsDVrl0kOr7A/a5Aqy+hlpoqjZZakuZDQ4pU6PVU+hNYMu
q8rmsCr6B63S3n4rv7N9wtyv5jhuov/5q4n+YPn9UzcbAxKd49CT6RJ5N5lA
mfHV/auk6UeaU0hzGmnOJM3ZpDmPNBecYVNwjk0Bk+hy0lxFmmtIcx1pbiDN
TaS55TabAtLcQZq7SHMPae4jzQOkeZA0D5PmUdI8RponSPMUaZ4hzXOkeZ40
L5LmZdK8wgR6jTSvk+ZN0rxFmndI8y4bgfuk+YA0H5GmP2k+Js2npPmMNANI
8zlpviTNQNJ8TZpvSPMtab4nzSDS/ECWH8kymBFKmmGkGU6aEaQZSZqfSDOa
NGNIM5Y048gyniwTyDKRkUSayaSZUm3yJM100swgzUz1+rksptB/ZWWTZg5Z
5pJlHiOfNAtaTZ5MoEVMoMV0WcIo7dR9ltFmebfpky4r6bKKUd2n+6yhzVom
0Dops07KrFdlNrALaKDMRrVpbVQf4VEpE6IezXIbUrO6mECs0qVq83v58TsJ
lInYJXvZxqHRVutptY5Wa+0eq3rQbVXanFZZv90q6Ruw8ro6rYzWpn9mrr/+
U7lOItfpnHrNdXpnU5Priq+u+X6s+ZPYu05h7zqdU62ZnGrNOUWupLqQVBeT
6jJm0hWXyZVU11wjV1LdQKqbSHULqW5j77qDVHex5u8h1X2keoBUD5HqYVI9
SqrHSfXkK3Il1TOkeo5UL5DqRVK9zCx6lVSvkeoNUr1JqreZQe+Q6j1SvU+q
D1jrH5GqP6k+JtWnpPqMVANI9QWpviTVV6T6mlTfkOpbUn3PDBpEqh/I9COZ
hjBCSTWMVMNNqlGk+olUo0k1hlRjSTWOVOMrTK6kmkSqydUmV1JNI9V0Us1g
Bs1gBs0k0yxGNqnmkGkumeYx8sm0gEwLZZBqUYfJlUxLyLSUUaYue5X3yPGr
6DW5kmkVmVarKbRGQq2Vp/3VyUJfLxcEGtRHbw1k2aiHJKs2q1Jfkx78WpPq
lWrVDPr5176X38a02uCTqowaUq0h1UpSLbcNWaWkWtxns3K7uics+MZOJ+pO
f+OnOp3cwx6V8615Tu/+dMLn24V+YsX3o9NJdDqVTqfT6Sym1TlMq/NZ8Rey
4i+h02V0uoJOV9HpWjpdz950I51uptOtdLqdTnfS6W463Uun++n0AJ0eotMj
dHqMTo8zpZ6k09N0eobzq3N0eoFOL9HpZTq9SqfX6fQGnd6k09t0eodO79Hp
fTp9SKeP6NSfTh/T6VM6fUanAXT6gk5f0ukrOn1Np2/o9B2dvqfTIDr9QKPB
NBrCCKXTMDoNp9MIOo2i0090Gk2nMXQaS6dxNBpPowmMRDpNotFkGk1hpNJp
Gp2m02k6nWbQaCaNZjGy6TSHRnNpNI+RT6P5NFrAKOwwrdJpcZdptVu1apUx
pZbTqGqVTiv7VasTrWr1SUO1jRlWhvqkoVbd11zLrFong9m0Xlb8erkY0KBy
lQIb9dDxfi+/ROWqzzqfPqXNakYVfVYMDltlAy6rpN9hFfYNWjldPRMWfbXF
b+7zr7x9Tu1lV0qfC4Zkybf8Vnj7XDY6j/pcA1DzKEv+JJb8ySz5U1nyZ9Dm
LNqcS5vzmUcXMY8uYclfzpK/kjZX0+Za2lxPmxvZjW6mza0s+dtpcydt7qbN
vbS5nzYP0uYh2jxCm8do8wRtnqTN07R5ljbP0eYF2rxEm5dp8yptXmepv0Gb
t2jzNm3eYam/R5v3afMhbT6iTX/afEybT2nzGW0+p80XtBlIm69o8zVtvqHN
d7T5njaDaPNDnumTNkNpM4w2w2kzgjYjaTOKNj/RZjRtxtBmLF3GMeJpM4E2
k2pMn7SZSpuptJlGm+m0mdFk+qTNbNrMadV95tJmXrvps0P3WUibRV2qT45N
ifoieyltlvWaPmmzQs2fleoCayVLfpUM4pRIqwdVpEyv8hakWnnaQ51sRGnz
Z1LfdxIfBQ+ZVxP+ilVJwhWM8sERq2TAbRX1O62CPruV0dE9YfE/L77x3jGh
41vEfpP45gxafguHfnzi7nutf7eZGM0CLhPjFCbGaUyMM1jAZ7OAzyW8BYS3
iPCWEt5ywlvJXnM14a0lvA2Et4nwthDeNsLbwV5zJ+HtfkJ8hLef8A4S3mHC
O0J4xwjvBOGdIrzThHeW8M4T3gXCu0R4VwjvKpPidcK7QXi3CO824d0lvHuE
d5/wHhLeI8LzJ7wnhPeU8J4R3nPCe0F4gYT3ij3ma8J7Q3jvCO894QXlmfgI
L4TwQgkvjPDCCS+C8CIJL4rwPhFeNOHFEF0s0cUx4gkvgegSJT7CSya8FMJL
Jbw0wksnugyiy2RkqefyZKsXiOcQXm67io9fy1dvsivo/ByffNVQ3XBQQnil
vTq+MsIrl9HvDbBCFvBK2WlWqZ1mFRFVy1CLeI2DU/NamRHr5Af1sxqnzH7V
zi9XZxUfo3TQYxUTYEH/kJXXa7dS2jonLP3GAP+FDvC3vhrgOstvRh87SM7J
F3FOvnxEP8zA+2GTd+bzOdmZ5DPzTSG+6cQ3k5lvDjPfPFblBazKi1mVl7Iq
ryC+VcS3ht3jOuLbwKq8ifi2EN824ttBfLuIbw/x7SO+A88JkPgOE99R4jtG
fCeI7xTxnSG+s8R3nhOdi8R3ifiuEN9V4rtOfDeJ7xbx3Sa+u8R3j/juE99D
4ntEfP7E94T4nhJfAPE9J76XxBdIfK+I7zXxvSW+d8T3nvCCCO8DI5j4Qogv
lPjCiC+c+CKIL5L4oojvE/FFE19MlQmQ+OIJL4HwEhlJxJdMfCnEl0p8acSX
3qwDzGDWy2TGy2JkE19Ouw4wlxkvj5FPeCpAZr5CVuMiRrH6CnaJ3LpVKh8o
lan5roy5rlwGc12FDOa7SpnvKu3eBqscasiqrX+ktxo9JqgG1S/xe53y3dBK
nxrLVIVsDGweq7DfbeX1Oa3sHruV0NK+3KyhPmWp//HX3lOY3/5qfHPYFnK2
PZ/4lri+nPk2jX+5UmY+FR5L7lSW3OmEN4vw5hDePMJbSHiLmfmWMfOtYMld
RXhrCG8d4W0gvE1sB7cQ3jaW3B2Et4sldw/h7SO8A4R3iPAOc9pylPCOE94J
TltOEd4ZwjtLeOcJ7yLhXSK8K4R3jfCuE95NwrtFeHcI7y7h3SO8B4T3kPAe
Ed5jwntCeE8JL4DwnrPUviS8QMJ7RXivCe8t4b0jvPf5Jj7C+0h4wYQXSnhh
hBdOeBGEF0l4UYT3ifCiiS6G6GIZcYQXX2viI7wkwksmvBT1RLLUJrmvI43w
0gkvo9XER3hZRJfNyOkw8XXq+PIJr6BbxTfRKpL7wIslvBJ1bbKUKa90QA3+
4WUy45XLq2cqVHKyflY61JAAHbqs7yUs5kjVWLlDN1bKby2hr2JG4YCHvtxW
dq/TyugatGKa2lb88sZ+Z5zG/lr9uI1tnYNTY/foRztjJzZW1UlmYpvMqjr5
mJ7YpjKxzWBVncWqOodVdT6r6kLaWkJby2hrBRPbKlbVNbS1jlV1A21tYmLb
QlvbmNh20NYuJrY9tLWPVfUAbR2irSO0dZS2jtPWSdo6RVtnaOscbZ2nrYu0
dZm2rtDWNdq6Tls3aesWbd2mrbu0dY+2HtDWQ9p6RFuPaesJbT1jQgugrRe0
9ZK2AmnrFW29pq23tPUu3/RFWx9o6yNtBdNWCG2F0VY4bUXQViRtRdHWJ9qK
rjZ90VYcXcXTVQIjkbaSGnRfyUxsKUxsqbSV1qL7SqetDNrK9PbVofvKoatc
Rh5t5XfrvgpYUQtlsKIWyWBFLZZBYiUyBmT2ITWbmok4yyiT+1LLVWmyUFY4
1JC/ktLK5Ycyh9nM/cwq4s8VMvL7R6ycXpeV2eO0Ujpsq1Ui339RFj83Uf3u
V6OaTVRMWsvc+uNt74S19ctzBJmwJh/+csKaRlAzmLBmMWHNZcKaz4S1kJVy
CSvlMoJaQVCrmbDWEtR6gtpIUJsJaitBbSeoHQS1i6D2ENQ+gjpAUIcI6ghB
HSOo4wR1kqBOE9QZgjpHUOcJ6iJBXSaoKwR17ZOJiqBuEdRtgrpLUPcI6gFB
PSQof4J6zET1hKCeEVQAQb0gqJcEFUhQrwjqNUG9JaZ3xPSeEURQHwjqI0EF
E1QIQYUSVBhBRRBUJEFFEdQnYoomphhGLEHF1ZmoCCqBmBIZSQSVLI/tSWmW
i2yp9JRGT+ltpil6yqSlLEZ2p2mKnnJpKU/mqnyZqwpkriqURbJITlmL1fcQ
i206JTUkolJZJkvl2dZl6pYimY1KHZ/Hd1aJ/XNHBdIQLeb0jdCQy0rrdloJ
bf1rx+/IbP9/76sdrWDx47xzmUsvfBt8tvw/MTFNYWKaRkMzaGgWDc1lYprP
xLSQiWkJE9MyFr0VNLSahtay6K2noY0septpaCuL3nYa2smit5uG9rDo7aOh
A+y2DtHQERo6RkPHaegkDZ1mq3+Ghs7R0AXOMS/S0GUaukJD12joeozpiIZu
09BdGrpHQw9o6CEN+TMpPaahpzT0jIYCaOgFDb2koUAaekVDb2jobYHpiIaC
aOgDDX2koWAaCqGhUBoKo6FwGoqgoSgaiqKfT4xoGoqhn1hGHA3FN5iOaCiJ
SSmJSSmZkUJEqa06pDQiSieijA4TUqcOKZuIcmSo63S5UlFer2yw8pmNCmQw
GxXKoIIiedlAkXrgjVRVrJcwOU2QZbBEkiqWy3dFdlntCvnbBYOju6pc6Yh/
UmbvsJXe7bJSuoasmJbe9WNqkVXOhPT744T0NyY9v6VOIhrREW0xn+9N/eKa
r8xDk5mHpjAPTWXjNI2FbQYL2yz6mUs/85mHFjEPLWEeWsY8tIKFbTX9rKWf
9fSzkX42089W+tlOPzvpZzf97GUe2kc/B5iHDtHPEXbrx+jnBP2cpJ/T9HOW
fs7RzwX6uUg/l+nnCv1co5/r9HMjzjREP3fp5x79PKCfh/Tjzzz0mH6e0s8z
+gmgn+f085J+AunnFf28pp03jLf0855+gujnA/18pJ9g+gmhn1D6CaOfcPqJ
oJ9Ib0P0E11nGqKfuAbTEP0k0E9is2moReajVnnsYyr5pJFPeodOKIN0MmWQ
TpYM5qFsRg5rWg7rWa4M6smT0S/rkDq3lDPFAtk3FaofZDYqknTUz2iFavIp
Jo+4VC2MbP50Fv+U9J5hK4VqEjuHrIimng1fr+a/fLWa76iGvdHqYdkTmY8O
pn9xeWsSU85kppzJTDlTWbqmM+XMYMqZzbI1l1zmk8sippwlTDnLmHJWMuWs
ZtlaSy7rWbY2kstmlq2t5LKdZWsnuewmlz1MOfvI5QBTziFyOcKUc4xcTpDL
SXI5TS5nyeVchEmGXC6TyxVyuUYu18nlBrncStDJ3CGXe+Ryn1weksujdJ3M
E5J56pPMi7HJkMtbcnlHLu/JJYhcPpDLR3IJJpcQRqhvMuQSRS6f6nQy0eQS
QyqxpBLHiCeXhGaTDNNNElNNMiNFPlhNVe9kSCOX9E41OEIZXXJBIbNbJ5NF
LtkyenU2OepL9Lnqq2iSTd7A5/GDla8mHplR8vXgr/IlnLxB+XJ6rs0Ew8iS
aUai6fUQzbCV1OW24juGJmwepxpzyeAPfnKuYfOzms3PRo9sevRc809fXLOf
xDwzmXlmCvPMVNaq6cwzM5hnZjPPzGWdmk80i4hmCfPMMuaZlcwzq5ln1hLN
eqLZSDSbmWe2Es125pmdRLObaPYwz+wjmgPMM4eI5gjzzDGiOcFe5yTRnCaa
s0RzjmguRJlwiOYK0VwlmutEc4NobhHNbeaZO0Rzj2juE81DonlENP5E84Ro
nhLNM6J5TjQviOYl0QQSzSuieU00b4jmHdG8J5qgsjHhEE0o0YQRTTjRRBBN
JCOKaD4RTTTRxDSacJrkKMc3yzKTQDSJrSYcJplkJpkU+XpuqroalUY4acwv
6epqVIbsdDJljcqSnU62euSITBA5vkOdneXKVJOrilGziR78Va580pRjk2JU
KYxM/lSGqoX1ssdDLcNWfKfbim5zTtgqCUyUKkwnfzhOJ/oRC8wkq9nYbBwZ
PZPfo1c/P2YWPxajSWZmmXJGL0bTmVlmMrPMZmaZy8wyn4VoEYEsIZBlzCwr
mVlWM7OsfWwiIZDNzCxbCWT7SxMJgexhZtlHIAeYWQ4RyBFmlmMEcjzUREIg
ZwjkHIFcIJCLzCyXJBICuUog1wnkBoHcJJDbzCx3COQegdwnkAcE8ohA/Ank
MYE8JZBnBBJAIM8J5AWBBBLIKwJ5TSBvCOQt4x2RvCeQIAL5QCDBBBJCIKHV
YyIhkCgC+dQwGkkMs0osM0ocI14WoYRWuUUjkT6SZNBIMrNKigwCSTWRpDGj
pMtgRsmQoe4rypRUmAxwLOuITA1mqAK+kwQm/KqKQD1Dnd+TSggpjKRuDyEM
WzHt7u3f0sHPvfPFKvYmG4a9G1s9X0zRGbDATGKemGzmiWlmnpjJPDGbeWIu
88QC5olFd0wGzBMrmCdW+ZsMmCc2ksBm5omtJLCdBHYyT+wigT3ME/tI4ADz
xCESOMI8cZQEjpPASeaJU5IBCZwjgfMkcJEELjFPXCGBqyRwjQRukMBNErjN
PHGHBO6RwH0SeEACD0nAnwQek8ATEnhKAgEk8LxAZ/CSDALJ4BUZvJYMSOAd
CbwngSAS+EACHxnBZBBCAqEkEEYC4SQQwYgkgygS+EQC0U2jGcQyR8Qx4pkj
4jn+CeoeycR2WUmSaCC5U48UGkiV0a1a4Pek9bC5SJfX22fIWVGGnBVxoH9F
fsYxT+//8gp0MtEk8ofjOkesT+3uXXI4/4XPMf+jrx5zdhar2FlsYI3Y5jE7
i19YfiwMfiwMkzA/GfNTMT8N8zMwPxPzszE/F/PzMb+Qg70E88swv+KRPuBr
ML8e8xs52Jsxv5WDvZ2DvRPzuznYezC/j4N9APOHONiHQ8wB52Cf5GCfijQH
nIN9noN9kYN9CfNXONhXOdjXONg3ONg3Odi3UvUBv8sBv+dzwB9xwP19Dvgz
DngAB/s5B/slBzuQg/2Kg/2ag/2Gg/2Wg/2Og/2eESQHnIMdzMEO4WCH1voc
cA52BAc7khHFAf8kJ7/RzfLBQAzHOrZVj7g2c8wxn8CxTmQkcayTOM7J6tXr
Ker1tik9MnerwV8B+FettD4OfmqfHOiUvtEDLQc4nhHb6bGi2oetsBb3ns8H
esKEPx7nGOunisyw/NYNcXxH1BVaNa8f0vO63wlzjAE95bw+xtM5xjM4xrMA
PRfQ8+/oY7wY0EsfmmMM6DWAXgfoDXKMAb2V47ud47sT0Ls4vnsAvY/jewDQ
Bzm+hzm+RwF9jGN8guN7iuN7BtBnzTG+wPG9BOjLcow5vtc4vtc5vjc5vrc4
vrc5vnc5vvc4vvc5vg84vo84vv4c38cc3ycc32cc3wCO73OO7wuO70uObyDH
91XZmGPM8Q3i+H7g+H5kBHOMQzi+oRzfMBkc43CObwTHN5IRBegoQH/iAEfL
4ADHyIFWoOPUdjGeA5zQqYYg75L5VA52UrcZPWhOlj1Acq868MzTyXqwnUhW
T+1I4q8Te/RhluMUy5+P5p8Z2T5ihbYM7xk7l//JOMf879WPkyy/Tazpuzyf
zxKUaY63HxP4JI73ZI73VCbwaUzg05nAZ3K853iPN54X43kpx3o5nlfhec0z
c7zxvAnPWzje2zjWO/C8i2O9B8/7ONb7g83x5lgf4Vgfi9DH+yTH+jTH+izH
+lysPt4XOdaX8XxFjjfH+jrH+gbH+hbH+jbH+g7H+h7H+j7H+gHH+iHH2p9j
/Zhj/YRj/ZRj/YxjHcCxfsGxflk6erxfc6zfcKzfcqzfMd5zvIM41h841h85
1sEyONYhHOtQRhjHO5xjHc6xjmBEqjfpRLXIcfzEsY4Gc4wM2eTFqk1eXIdM
uRwudcjjuzjACd1M0okye/9/lZ33c1zVFYA31NBCL6HEIYxhmEwmk4TUycSE
EBgGQmRbLnKRiyzLsmyr9957WXWtpFXvXZZsuUFwMiGTMECAoRkwYJsS4C9I
0Oa77zzdFebwgzxz1tbVOev3vu+e+95q9z391fldB6ex+ZxpWuJZ1+Yp4vh/
FgNHPv4yMHP+v54Mq9X9eeYaRetTS62c/D95e9lV6rQzLRzCEr2WY/J6lIai
dANKN7FEb2GJ3k777qB9d3e7SmnffbTvfqOU9o0ddZVOuEpp33R0ZtC+WUYp
OvNo33x0FqKzGJ0lJ0VpOUor0VmNzprTotSLzgbatxGlTa7SVpS2odSH0g6U
dqLU7yrtQWkvSvtQ2o/SAVfpMEpH0DmKzjF0jhMTKJ1E5xQ6p9E5Q8yi9DA6
D6NzjphH5xF0HjWB0gV0HqN9jxMnaN8T6DxpAp2nTLBGP+O8lfzMZ+bM/Fm8
Pvu5WWkDTgs+94V5gY9GhFqRX4jIk6Y9yT+G0HlH6JfLhLrXzj6sCF26MUhI
2pfOD37MkfeSpeMv/RmCzHXIXM9aHNosMsOQuc2VuQuZEfTm3n5XJr15gN48
hMw4ejMBmUn0Zgq9mWZkIjKL3sxBZO5CUGYRIksQWYrIcnqzAplVyKxGZC29
WYfMemQ2ILMRmc2IbEFkKyJ9iGxHZAciOxHZhchuRPYgsheRfYjsR+QgMYTM
YWSOIHMUkWOIHEfkBDGJzClETiNyxgQyZxF5GJFzxDwi5xF5hDiKzAVELiDy
mAlzRfZx83DCvHY/6SzGJzFy6jPHkLH6OafMCGOFPfWFKDNtc9zRxjMScx8v
BqbPLwbNye0sPL9XzD29ZC5rUdqveOl3sjziWAvhCLoOa+uxtpEVNYwVdSsr
ajgr6i7aL4L2i8RaFO0XTfvFYO0g7ReLtXjaL5H2S8ZaKu2XjrVM2i/bWMNY
PsYKToi1YmMNY2UYq8BY5WmxVoOxOox5MVaPsUbarwlrza61Nqz5sNaOtQ6s
+bHWhbVurPVgrRdrfRgbwNggxoYwNkyMYG0Ua2MYG8fYBDGJtSmMTWFsmpjB
2qz5FZiHz5mz3DmEzV+QOIK0oyY+duSBbMFYO+bc+uf4p2ZNNEc604A01BWB
E5+zihqqlwXm+e4sZVPnFwNjHy6mW0tyL1j1xvrWUhoLZq5jyj2//bljaC0L
5HqOeRswtBlDWzC0HUM7MLQbQ3voqb301D4M7aenDmDoED0VR08lYCiJnkox
huipDAxl0VM5GMozhrBTiJ1ieqrENVRuDGGnip6qxlAthuow5MVQA4YaMdSE
oRYMtWKnjfC5hjox5MdQF4a6MdSDoV4M9WNoAEODzu21h942v5NwGEOjGBrF
zhh2xrEzQUxiZwo70yboqRl6atYEig6bQNGcUYWiefPa9Yh5OPqJOf4dhf9C
MK4MLDhdZhrHPTt10V4amKZ87NyiAz/o6Rrx9AfF09K9ZEIyWQcLF5etg484
nkLwtA5PoXjaiKcwPG3FUzieduJpN54i8RRFF0XjKYYuOkgXxRpPM64nuigV
T+l0USaesvGUSxfl4akAT0V4KsZRKY7K6aIKPFW6nmrwVIsjL47qcdSAoyYc
NdNFLThqxVEbjtpx1IGjThz5cdSFo24c9eCol+jDUz9dNEAXDeJoCEfDxAie
RvE0dlZcjeNpgpjE0ySepkw3TZ/jYea84TSLo8MfOQGnOedXyuIrMP+JE+ar
TzgRmXP+Offp1w1NOYbYgPcXlx2prhNDjyqG1jqPD7POLTpnj+ZUI4RXCiGc
ZoSwxq3DzAbMbMJMGGa2YSYcM7swE4GZvZjZR/fETLhm6J54zCTSPUmYScFM
GmYyMJOFmWzM5GImHzOFdE8RZkowU4qZcsxUYKUKK9XPi5k6zHgxU4+ZRsw0
YaYZMy2YacWMDzPtmOnATCdm/Jjpwkw3Vnqw0kv0YaYfMwNnltnBzDBmRojR
s2Aae5+H8Q/MwjbxodiZPGdWJTrKBGZmLpjvznyEgRlHjemHJQOXuAbGSB5C
b++7yw1cLwb+qBiQW3X8LBBSgIHKgD3KmN5Yy3nBeuhvgP5m6G+B/nbo74D+
bujvgX4U9KOhf4CeOAT9WOjHQz8R+smsXanQT4N+BmtXFvRzoJ9HT+RDvxD6
RdAvgX4p9MuhXwH9SuhXQ78G+nXQ90K/HvqN0G+CfjP0W6DfCv026Pug3w79
Tuj7Xzdzt+sN8w5NN/R7oN8L/T6iH/oD0B+E/pAJ6A/TFyMm6ItRYgx4Y9Af
N+Fc1DdxDuIT5yE5eYHDxsQFc7AfR4hhPUqMnBMPDneesvPtQBD9jYL+MQV9
qPO4Rs6xL5r0oZyKbQR5GMi3gnw7yHeCPALkkSCPYimKZsIfAPkhkMeBPAHk
SSBPBnkqyNNBngnybJDngDwP5PkgLwR5EchLQF4K8jKQV4C8EuTVIK8BeS3I
vSCvB3kDyBtB3gTyZpC3grwN5D6Qt4O8g+hk0vuZ9H6Qd4G8m+gBeS/I+0De
TwyAfAA+g8TQWbNKGLzDZuYPf2DgjABw5EMn+AaPlwZGzeoEYF7HDvOdIWKQ
rAGDmqfoPBMIvnK9+ZtRb3Qefx0IKVkU1JxDhbDyr/PJ7N7EGW8YZ7zbwBwO
5l0cmSNY8SPBHMXsjmZ2HwDzIVb8ODAngDkJzCmsKWlgzgBzJmtKNphzwJwH
5nwwF4C5CMzFYC4FcxmYK8BcCeYqMNeAuRbMdWD2grkezI1gbgJzM5hbwNwK
5jbCB+Z2MHeAudNF7QdzF5i7wdxD9L5jyPW9C5C+93jofw+G/Wd5GDCYwcbc
5Z+BfqLPDQOyh/DjqO3NZUBvFaCPK0DlEuZfyoJtloo2d6ng5cNm5mwYc3bb
oMDcyZyNYM5GAjKKORvNnI0B5EHmbBwLdAIgk5ivKYBMA2Q68zUTkFmAzAFk
LiDzAVkAyCJAFgOyFJBlgCwHZAUgqwBZDcgaQNYC0vuSwGwAZiMwm4DZDMwW
QLYCsg2QPqIdkO2A7DABzE7CD1D/GWcZOWP2uwsu3RJ81f2ueexhDvOv4NHv
kkCn8+1Wnsj7mkAKkrxdSGr3nZbLax8KhHiF4jo6PxSKG5mSm6G4hSm5nem4
k+m4e9ylyHSMZjrGQPAg0zGW6RgPxUSmYzIUU6CYxnTMgGImFLMhmAvBPAgW
cPJRCMFiCJZAsBSCZRCsgGAlUQXFaijWQLEOgl4I1kOwAYKNJqDYZIKdbIZk
iwlIthJtbzgzKOB7k91uf8tMtnZgdiwL87VZLH383fZWYOnMoe7VgCWSZbF9
V7A9oWDb7jze7yya6+jgUHBtpIM38+pnC5MunEm3C1x7mHBRTLjoWRcXE+4Q
uOKYcAngSgRXMhMuFVxp4MpgwmWBKxtcueDKY8IVgKsQXEXgKiZKQFYKsjJw
VYCrElxV4KoGVw24al9m8+v+bTbZC7H6V51gijS8ZsYaIdZk4nXzVfMb9rVI
AwjriRoKyl4K5FoOdwkH7U7O4c7j6q987MhhAYfNNOBWOITTfLvhEAmHKDhE
wyEGDgfhEAuHODgkwCEJDslwSIVDOhwy4JAFh2w45DBtcmGRB4t8WBTCoQgO
xXAogUMpHMrgUA6HShMvmR2uetmc41czfWqW4pXA5c7uXu7s5vK3GkpeNL9m
fGmf75F9fvIb3WtXpN8dCKVlwmiXrbTLdvzvoF120S4RtMte9nsf7bKf/T7A
fseyz/G0SiL7nEybpLLPaexzOvucwT5nsc/Z7HMOkct+57Hf+ex3AftdyH4X
/YtNLX4hcLXZ/GK75atky59StlK78vNa5/G2wEZm7Q4M7cbQHrYyCkPRNHUM
dg6ylbFEHIbi2doEDCWyxUlscTJbnEKkstVpbHUGW53JFmexxdnPy+Qqtxt3
r2ycdu/YrcrYhC28TwqfVpK0OwSM2cLVUqjd2DNMGRuxhQ9IoXZ7RO1uMMO2
8MGVFQ7aQrnRkfuqRDuD+OpYvy2UW3R4tPveafda6rWFcim6ekOxUGWs2xbK
xWxqkvZkflso14Gom6VtfoctlM9XqyA0YD5bKJ99VNFrilptoXxqSb1dijab
mm2hvBGtTi9t4jfZQnmnS53QWjs32MI1Kyv02kL5KaDae9rSV2sL5Qce6oqi
HSeqbaG8ClQXUe1AW2kL5TzQPeJon/b46lhwzZGnVS8n1s4tS22hEPDsVJK0
s/zgEiyW1QtEtRfBhbZQ5pV6cZ/284vg4UpawBOhJGk/QsyzhdKt6tVc2k+I
c2zhhpUVBs+qpBE9kUqS9m5C8LWs9JNnr5K0RhlLs4Uyuz1RSpL2PmPwgyUy
ST37lCTtTengJ5N2SGG0kqR9YiHBFsqU8exXkrSPt8TZQjHviVGStM/RHbKF
4sFzQEnSPux70BYKThm4KEn7uHmMLRQqnos/ZWy+0q53iLaFMSsrjLKFso2e
iz+har7SLtuJtIVSIZgvStKuKYuwhfFSGK8kaVdCag3vPsXFH5A0X2lX8+60
/3eSFCYqSdo16OG2MEUKk5Qk7SYg22xhmhQmK0nazW622MIMKUxRkrTbjoXZ
wiwpTFWStHvvbbKFOVKYpiRp95ncYAvzVla43hYWSGG6kqTdmXWtLSySwgwl
Sbtl8Z9tYYkUZipJ2t27/2QLy6QwS0l6QBl70hZWSGG2knS/MvaELaySwhwl
abUy9rgtrJHCXCXpPmXsMVtYJ4V5StIPlLFHbWG9FOYrSfcqY4/YwkYpLFCS
vq+MPWwLm1dW+Dtb2CqFhUrSKmXst7bQJ4VFStL3lLHf2MIOKSxWku5Rxn5l
C/1SWKIk3a2M/cIWdkthqZJ0lzL2kC3slcIyJelOZeyntrBfCsuVpDuUsZ/Y
wkEprFCSblfGfmwLh6WwUkm6TRn7kS0clcIqJelWZeyHtnB8ZYUP2sJJKaxW
km5Rxh6whdNSWKMk3ayMrbaFs1JYqyTdpIzdZwvnpLBOSbpRGbvXFh6RQq+S
dIMytsoWLkhhvZJ0vTJ2jy08LoUNStJ1ytjdtvCkFDYqSdcqY3fawmeksElJ
ukYZu8MW/kUKm5Wkq5Wx22zh6ZUV3mIL/yaFLUrSVcrYTbbw71LYqiR9Wxm7
wRb+QwrblKQrlbHv2MJ/SqFPSbpCGbvWFr4ghe1KknbH7Ktt4YtS2KEkaffQ
usoWviyFnUqSdnuPK23hK1LodzduWZLzh6+XJb8myV3OX1+7avVym/e65HVf
9D/vXbru3kl6c3nSZcuTbMrbktJj/nKe5h0Z8Hzr/63/hQE=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"four4", "[", 
         RowBox[{
          RowBox[{"mmA", "[", "i", "]"}], ".", 
          RowBox[{"mmA", "[", "j", "]"}], ".", 
          RowBox[{"mmA", "[", "k", "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "8"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "8"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "1.1"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502099073042699*^9, 3.502099096375589*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-30000) 1802883601^Rational[-1, 2], 1176 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-951768) 1813459136449^Rational[-1, 2], 
       29400 1813459136449^Rational[-1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.706541068072273, 0.027696409868433105`, 
      0.7071298522956666}, {-0.7067685437970266, 0.02183199601965246, 
      0.7071079050956994}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-10800) 268677649^Rational[-1, 2], 
       4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
       778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-6015000) 
       85543571526001^Rational[-1, 2], 2567376 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {-0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}, {-0.6796794613606846, 0.19610852455706218`, 
    0.706807807257745}, {-0.6811139109288525, 0.1910054997987806, 
    0.7068244049166817}, {-0.6594909896639027, 0.2544682913613894, 
    0.7073312683910852}, {-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {
      0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 
       4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {(-930600) 1813459136449^Rational[-1, 2], 
       168 Rational[1201, 1509957649]^Rational[1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-6426600) 
       85543571526001^Rational[-1, 2], 1212624 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-383232) 
       305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {-0.6910495066628768, 
     0.14982986982630056`, 0.7071079050956994}, {-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-39553800) 
       3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-1392581424) 
       4722094205233928401^Rational[-1, 2], 649433400 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {-0.6408454043479972, 
     0.29885965922527963`, 0.7071068319665718}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[{{-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}, {-0.6851397049295755, 0., 
    0.7284116862935507}, {-0.7066648856084786, -6.664880972946119*^-16, 
    0.707548400781145}, {-0.6584167274753536, -0.1738926910114834, 
    0.7322900688889825}, {-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {0.19036304735060877`, 
     0.6798680262521741, 0.7081958606793481}, {0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      2117861424 80144697271207688401^Rational[-1, 2], 5965485000 
       80144697271207688401^Rational[-1, 2], 6330272425 
       80144697271207688401^Rational[-1, 2]}, {
      10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.2366860835024425, 
     0.6663178718177315, 0.7071069166487935}, {0.2365702580107065, 
     0.6663591440008207, 0.7071067841784867}, {0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[{{0.1866503446382118, 0.6803615569970306, 0.7087099552052396}, {
    0.11802393176147562`, 0.698559692350631, 0.7057511656062317}, {
    0.10032671413845115`, 0.7019547722815258, 0.7051198820777732}, {
    0.19775234286465387`, 0.6788557193210454, 0.7071413742927551}, {
    0.1866503446382118, 0.6803615569970306, 0.7087099552052396}}], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.2385674837037429, 0.6656458808698184, 0.7071075710245988}, {
     0.2366860835024425, 0.6663178718177315, 0.7071069166487935}, {
     0.24290402457954033`, 0.6640763799917025, 0.7071069200482895}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      62071800 87679138378614049^Rational[-1, 2], 199966632 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2151349200 105566158439387632849^Rational[-1, 2], 6939364200 
       105566158439387632849^Rational[-1, 2], 7265196457 
       105566158439387632849^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.20962650945990008`, 
     0.6753196632707986, 0.7071068369995256}, {0.20938643874402427`, 
     0.6753941930885861, 0.7071067834579959}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[{{0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}, {0.2528483810811847, 0.6602158493094837, 
    0.70723597794879}, {0.2820051251115999, 0.6483942088816224, 
    0.7071478341192641}, {0.25339148354102453`, 0.6601099842725103, 
    0.7071404137316896}, {0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}}], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      123763800 36125442272167201^Rational[-1, 2], 52395000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      4087301424 39420273669937928401^Rational[-1, 2], 101955000 
       Rational[17, 2318839627643407553]^Rational[1, 2], 4439610025 
       39420273669937928401^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.6511590021246425, 
     0.27566603414181406`, 0.7071069166487935}, {0.650993795007101, 
     0.2760562809642034, 0.707106787269409}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      27317292600 1827151565798028969601^Rational[-1, 2], 12936046200 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6390728494800199, 
     0.30263159776086973`, 0.7071067876171117}, {0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[{{0.6584639206853836, 0.257441138033526, 0.7072123624510788}, {
    0.6653421469721531, 0.2396972603137255, 0.707011351295423}, {
    0.6641212516039213, 0.24299239870233663`, 0.7070344102948072}, {
    0.6766574015898751, 0.20120078489751742`, 0.708274667788042}, {
    0.6584639206853836, 0.257441138033526, 0.7072123624510788}}], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      39553800 3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      25000800 1445411849275249^Rational[-1, 2], 9882600 
       1445411849275249^Rational[-1, 2], 26883193 
       1445411849275249^Rational[-1, 2]}, {
      216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6575943915035536, 
     0.25994137521491384`, 0.7071068502810947}, {0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[{{0.6470632974230928, 0.2851219105417723, 
    0.7071170944454419}, {0.6473329024993757, 0.284454497640811, 
    0.7071391320763173}, {0.6503087579241745, 0.2776617800658533, 
    0.7071085173138414}, {0.6463527012544322, 0.28672978829681384`, 
    0.707116831990558}, {0.6470632974230928, 0.2851219105417723, 
    0.7071170944454419}}], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}, {-0.13849081390088483`, 0.6942278434755685, 
    0.7063058797775451}, {-0.148790166992629, 0.691875131104574, 
    0.7065198434335259}, {-0.040364766293354365`, 0.6919674221717943, 
    0.7207993980956175}, {-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}}], 
   Line3DBox[{{0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}, {0.005197463175016, 0.711303053310107, 
    0.7028662409934509}, {-0.014809776853372049`, 0.7108692889619359, 
    0.703168204998139}, {0.011102708742044555`, 0.7112283749155272, 
    0.7028733375037125}, {0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}}], 
   Line3DBox[{{0.0937819689617393, 0.7030846942034134, 0.7048949248466415}, {
    0.10032671413845176`, 0.701954772281525, 0.7051198820777737}, {
    0.09945981303860597, 0.7021150627332648, 0.7050831045156231}, {
    0.0909893372946977, 0.7035462419024892, 0.7048004157231718}, {
    0.0937819689617393, 0.7030846942034134, 0.7048949248466415}}], 
   Line3DBox[{{-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}, {-0.01581302405328034, 0.711172850061728, 
    0.7028393312880044}, {-0.01774438329456191, 0.7111075088869637, 
    0.702859337041255}, {0.004785045326262515, 0.7112969877489242, 
    0.7028753079747022}, {-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}}], 
   Line3DBox[{{0.18665034463821167`, 0.6803615569970304, 0.70870995520524}, {
    0.11802393176147587`, 0.6985596923506303, 0.7057511656062319}, {
    0.1003267141384517, 0.7019547722815247, 0.7051198820777743}, {
    0.19775234286465374`, 0.6788557193210452, 0.7071413742927554}, {
    0.18665034463821167`, 0.6803615569970304, 0.70870995520524}}], 
   Line3DBox[{{-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {-0.034795006279021226`, 0.7101514644937305, 
    0.7031885984680448}, {-0.04436078870858302, 0.7094127416810355, 
    0.7033958219706375}, {-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}}], 
   Line3DBox[{{0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}, {0.017132003753935487`, 0.7110585435453768, 
    0.7029240656703275}, {0.016851275755375525`, 0.7110681716440205, 
    0.7029211120604117}, {0.01258780288652223, 0.711190122050475, 
    0.7028870161813493}, {0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}}], 
   Line3DBox[{{0., -1.7763568394002536`*^-15, 1.}, {7.688647809419748*^-17, 
    0.6925318281897126, 0.7213873210309522}, {-0.1903630473506088, 
    0.6798680262521731, 0.7081958606793493}, {
    0.6925318281897143, -1.588987213946746*^-15, 0.7213873210309508}, {
    0., -1.7763568394002536`*^-15, 1.}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      19200 772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      25941600 1349923115526001^Rational[-1, 2], 1412376 
       1349923115526001^Rational[-1, 2], 25980025 
       1349923115526001^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.7060888272181491, 
     0.03786537728591834, 0.7071101620544666}, {0.706061029350112, 
     0.03844110048683943, 0.7071068551685957}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[{{0.6766574015898675, 0.20120078489751808`, 0.708274667788049}, {
    0.6773201925847805, 0.20419515550056191`, 0.7067826364498615}, {
    0.6756841426282911, 0.2095989396934943, 0.7067667393702354}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304486}, {
    0.6766574015898675, 0.20120078489751808`, 0.708274667788049}}], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      30000 1802883601^Rational[-1, 2], 1176 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.706541068072273, 
      0.027696409868433105`, 0.7071298522956666}, {0.7060888272181491, 
      0.03786537728591834, 0.7071101620544666}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      100185000 20760522464167201^Rational[-1, 2], 18526200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      3497831424 25313177501737928401^Rational[-1, 2], 649433400 
       25313177501737928401^Rational[-1, 2], 3557610025 
       25313177501737928401^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.6953181453470926, 
     0.12857816064609778`, 0.7071070169047581}, {0.6952252594049423, 
     0.12908069293542765`, 0.7071067906594027}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[{{0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.697421734558072, 0., 0.7166609548217415}, {
    0.19611613513805704`, -1.8115356374417635`*^-14, 0.9805806756909454}, {
    0.6999276717560111, -0.06777964086624515, 0.7109902774259661}, {
    0.6948455032104877, -0.08587332012090991, 0.7140136550231908}}], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {(-89145000) 
       138510147941287201^Rational[-1, 2], 247605000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-134400) 305170016449^Rational[-1, 2], 
       366768 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.2385674837037429, 
     0.6656458808698184, 0.7071075710245988}, {-0.23952794732586488`, 
     0.665301670285723, 0.7071068165170556}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-866891424) 
       8333258947519688401^Rational[-1, 2], 1848006600 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {(-4095760032) 
       181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.30030133849530194`, 
     0.6401711219698859, 0.7071068099613719}, {-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}, {-0.13849081390088455`, 0.6942278434755683, 
    0.7063058797775452}, {-0.14879016699262898`, 0.6918751311045741, 
    0.706519843433526}, {-0.04036476629335769, 0.6919674221717865, 
    0.7207993980956249}, {-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}}], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       16950179526001^Rational[-1, 2], 2646600 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-3574200) 
       157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-75600) 
       71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 
       28824 1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-411768) 4325470016449^Rational[-1, 2], 
       1411800 4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {(-3837624) 
       339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {-0.19798666492203612`, 
     0.6788229622917046, 0.7071072523871923}, {-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}, {-0.26014047175234395`, 0.6573299161831156, 
    0.7072795177630739}, {-0.243487685429179, 0.6638521764656887, 
    0.7071167052517634}, {-0.2651652901254729, 0.6554487718547911, 
    0.7071593005728765}, {-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}}], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      84613368 87679138378614049^Rational[-1, 2], 191520600 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2714888400 90429698998039688401^Rational[-1, 2], 6151766424 
       90429698998039688401^Rational[-1, 2], 6724198825 
       90429698998039688401^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.2857530309655271, 
     0.6467960469595813, 0.7071068369995256}, {0.28549364094742313`, 
     0.6469106408373432, 0.7071067838381992}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      18526200 3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[{{0.2939138283064329, 0.6431235070484085, 
    0.7071116009598573}, {0.2952915725500548, 0.6424992477713809, 
    0.7071050868110946}, {0.29492585073604927`, 0.6426670507248914, 
    0.7071052287178955}, {0.2997462204655239, 0.640429236201442, 
    0.7071086173531412}, {0.2939138283064329, 0.6431235070484085, 
    0.7071116009598573}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      28025088 Rational[73, 671716417790820937]^Rational[1, 2], 4509126600 
       49035298498729928401^Rational[-1, 2], 4951530025 
       49035298498729928401^Rational[-1, 2]}, {
      14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2921564194855658, 
     0.6439290486052888, 0.7071067860766588}, {0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 39281837361391302950449^Rational[-1, 2], 126512532600 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      2129166391800 49019526257237792664289249^Rational[-1, 2], 4469498133432 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.3042187632200379, 
     0.6383188258053815, 0.7071067958429684}, {0.30410604105987765`, 
     0.6383725518668589, 0.7071067817620493}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[{{0.2783874244115304, 0.6499795871667633, 0.707125857394593}, {
    0.28200512511159465`, 0.6483942088816157, 0.7071478341192722}, {
    0.2844900728684418, 0.6473515716010615, 0.7071077295468804}, {
    0.27628063644119616`, 0.6508702720865399, 0.707132872126336}, {
    0.2783874244115304, 0.6499795871667633, 0.707125857394593}}], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[{{-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}, {-0.15242916499155926`, -0.46666949630667176`, 
    0.8711974121155625}, {-0.13500973189127946`, -0.4692883101085755, 
    0.8726630817733053}, {0.17526713542602432`, -0.4486838666906223, 
    0.8763356771301208}, {-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}}], 
   Line3DBox[{{0.694845503210489, -0.08587332012090931, 0.7140136550231895}, {
    0.6974217345580715, -3.1099905655090856`*^-15, 0.716660954821742}, {
    0.19611613513829462`, -9.475724872768397*^-14, 0.980580675690898}, {
    0.6999276717560127, -0.06777964086624445, 0.7109902774259648}, {
    0.694845503210489, -0.08587332012090931, 0.7140136550231895}}], 
   Line3DBox[{{0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}, {0.451558872487103, -0.3678824112925549, 
    0.8128696796779614}, {0.4529314610808918, -0.3671369507420612, 
    0.8124429524360155}, {0.4652582665714411, -0.36002083133772655`, 
    0.8086530445066229}, {0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}}], 
   Line3DBox[{{-4.440892098500634*^-16, 0., 1.}, {-3.2036032539248964`*^-16, 
    0.6925318281897154, 0.7213873210309499}, {-0.19036304735060913`, 
    0.6798680262521759, 0.7081958606793466}, {0.6925318281897138, 
    1.5377295618839476`*^-16, 0.7213873210309512}, {-4.440892098500634*^-16, 
    0., 1.}}], 
   Line3DBox[{{0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.42959105947387133`, -0.3795975366749747, 
    0.8193639190069378}, {0.4515588724871022, -0.36788241129255556`, 
    0.8128696796779618}, {0.3784199031497255, -0.4038440463130914, 
    0.8328915674669914}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}}], 
   Line3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {-0.7066648856084827, -2.4608791284724048`*^-15, 
    0.7075484007811409}, {-0.6584167274753556, -0.17389269101148247`, 
    0.7322900688889807}, {-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}}], 
   Line3DBox[{{0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}, {0.6804416734129007, -0.13000283491524178`, 
    0.7211784744410025}, {0.6815246727598386, -0.12743257452381546`, 
    0.7206143624504214}, {0.6948455032104912, -0.0858733201209043, 
    0.7140136550231879}, {0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}}], 
   Line3DBox[{{0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}, {0.22031295652054633`, -0.44062591304109155`, 
    0.8702361782561561}, {-0.05874340641809016, -0.4746467238581321, 
    0.8782139259503581}, {0.24151509341733918`, -0.44570580774655255`, 
    0.8619842182967198}, {0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}}], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-30000) 1802883601^Rational[-1, 2], 1176 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-951768) 1813459136449^Rational[-1, 2], 
       29400 1813459136449^Rational[-1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.706541068072273, 0.027696409868433105`, 
      0.7071298522956666}, {-0.7067685437970266, 0.02183199601965246, 
      0.7071079050956994}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-10800) 268677649^Rational[-1, 2], 
       4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
       778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-6015000) 
       85543571526001^Rational[-1, 2], 2567376 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {-0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}, {-0.6796794613606846, 0.19610852455706218`, 
    0.706807807257745}, {-0.6811139109288525, 0.1910054997987806, 
    0.7068244049166817}, {-0.6594909896639027, 0.2544682913613894, 
    0.7073312683910852}, {-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 
       4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {(-930600) 1813459136449^Rational[-1, 2], 
       168 Rational[1201, 1509957649]^Rational[1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-6426600) 
       85543571526001^Rational[-1, 2], 1212624 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-383232) 
       305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {-0.6910495066628768, 
     0.14982986982630056`, 0.7071079050956994}, {-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-39553800) 
       3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-1392581424) 
       4722094205233928401^Rational[-1, 2], 649433400 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {-0.6408454043479972, 
     0.29885965922527963`, 0.7071068319665718}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[{{-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}, {-0.6851397049295755, 0., 
    0.7284116862935507}, {-0.7066648856084786, -6.664880972946119*^-16, 
    0.707548400781145}, {-0.6584167274753536, -0.1738926910114834, 
    0.7322900688889825}, {-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}}], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-30000) 1802883601^Rational[-1, 2], 1176 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-951768) 1813459136449^Rational[-1, 2], 
       29400 1813459136449^Rational[-1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.706541068072273, 0.027696409868433105`, 
      0.7071298522956666}, {-0.7067685437970266, 0.02183199601965246, 
      0.7071079050956994}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {(-1470600) 4325470016449^Rational[-1, 2],
        8232 4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {(-46647600) 
       4352082161275249^Rational[-1, 2], 205800 
       4352082161275249^Rational[-1, 2], 46648057 
       4352082161275249^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0,
        1201 2882401^Rational[-1, 2]}, {(-58824) 6920643601^Rational[-1, 2], 
       0, 58825 6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
       0.7071127914694739}, {-0.7070952318644147, 0.003958117740179425, 
      0.7071072523871923}, {-0.7070998767758029, 0.0031195850298935046`, 
      0.7071068041342027}, {-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.7071007708525344, 0, 0.7071127914694739}}]], 
   Line3DBox[
    NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-548232) 
       602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {(-30000) 
       1802883601^Rational[-1, 2], 1176 1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-307335600) 
       189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {(-8867400) 
       157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {-0.7060888272181491, 
     0.03786537728591834, 0.7071101620544666}, {-0.706541068072273, 
     0.027696409868433105`, 0.7071298522956666}, {-0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}, {-0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 
       4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {(-930600) 1813459136449^Rational[-1, 2], 
       168 Rational[1201, 1509957649]^Rational[1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-6426600) 
       85543571526001^Rational[-1, 2], 1212624 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-383232) 
       305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {-0.6910495066628768, 
     0.14982986982630056`, 0.7071079050956994}, {-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
    0.7071266442974794}, {-0.7065359590403393, 0.028564081607213816`, 
    0.7071004397006724}, {-0.7065663732974284, 0.027792322577047723`, 
    0.7071008039389383}, {-0.7061022094540875, 0.03758646551509239, 
    0.7071116795910946}, {-0.7066002860320506, 0.026228700006113725`, 
    0.7071266442974794}}], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {(-951768) 
       1813459136449^Rational[-1, 2], 29400 1813459136449^Rational[-1, 2], 
       952225 1813459136449^Rational[-1, 2]}, {(-46118400) 
       4257803531526001^Rational[-1, 2], 1412376 
       4257803531526001^Rational[-1, 2], 46140025 
       4257803531526001^Rational[-1, 2]}, {(-317625600) 
       201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {(-18955800) 
       719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {-0.7067685437970266, 
     0.02183199601965246, 0.7071079050956994}, {-0.7067753963986035, 
     0.021644996514707235`, 0.7071068046423223}, {-0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}, {-0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}}]], 
   Line3DBox[
    NCache[{{Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 
       70235982212881^Rational[-1, 2]}, {(-2037108576) 
       8333258947519688401^Rational[-1, 2], 129683400 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {(-71692216200) 
       10320880607189500329601^Rational[-1, 2], 4546033800 
       10320880607189500329601^Rational[-1, 2], 71836204801 
       10320880607189500329601^Rational[-1, 2]}, {(-8867400) 
       157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 
       70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {-0.7056782603873798, 
     0.0449238480419223, 0.7071068099613719}, {-0.7056894563870812, 
     0.044748067378607516`, 0.7071067823249789}, {-0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {-0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}}]], 
   Line3DBox[{{-0.7065443625860012, -0.01846820688534861, 
    0.707427727073502}, {-0.706664885608477, 0., 
    0.7075484007811467}, {-0.7070977656663743, -9.521260390078165*^-17, 
    0.7071157965917754}, {-0.7061145464084065, -0.025253636495206355`, 
    0.7076471586844805}, {-0.7065443625860012, -0.01846820688534861, 
    0.707427727073502}}], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-10800) 268677649^Rational[-1, 2], 
       4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
       778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-6015000) 
       85543571526001^Rational[-1, 2], 2567376 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {-0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-39553800) 
       3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-1392581424) 
       4722094205233928401^Rational[-1, 2], 649433400 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {-0.6408454043479972, 
     0.29885965922527963`, 0.7071068319665718}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-510600) 
       602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {(-10800) 268677649^Rational[-1, 2], 
       4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-387841200) 
       348785521295047201^Rational[-1, 2], 154828800 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {(-12087624) 
       339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {-0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {-0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {-0.6567116455136424, 
     0.26216367941544794`, 0.7071067952170438}, {-0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
       13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {(-2100888576) 
       10399283986207688401^Rational[-1, 2], 886515000 
       10399283986207688401^Rational[-1, 2], 2280272425 
       10399283986207688401^Rational[-1, 2]}, {(-98980002600) 
       23081608968576994089601^Rational[-1, 2], 41758395000 
       23081608968576994089601^Rational[-1, 2], 107428136449 
       23081608968576994089601^Rational[-1, 2]}, {(-497962842600) 
       583874080331808396710449^Rational[-1, 2], 209690359200 
       583874080331808396710449^Rational[-1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}, {(-32926694400) 
       2553330170498195211649^Rational[-1, 2], 13874359968 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}, {-0.6514803190892928, 
     0.27490609529471993`, 0.7071068042446795}, {-0.6515000018075716, 
     0.2748595039740006, 0.7071067816955942}, {-0.6516844214840031, 
     0.27442196231455285`, 0.7071067821726011}, {-0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}}]], 
   Line3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
    0.7073312683910847}, {-0.6676358579855958, 0.23340131614352524`, 
    0.7069555762240706}, {-0.6694882295911447, 0.22821502203244373`, 
    0.7068970322173137}, {-0.6576347831988787, 0.25982556677204, 
    0.7071118488461015}, {-0.6594909896639032, 0.25446829136138965`, 
    0.7073312683910847}}], 
   Line3DBox[
    NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-123763800) 
       36125442272167201^Rational[-1, 2], 52395000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {(-2100888576) 
       10399283986207688401^Rational[-1, 2], 886515000 
       10399283986207688401^Rational[-1, 2], 2280272425 
       10399283986207688401^Rational[-1, 2]}, {(-292261632) 
       201916162174614049^Rational[-1, 2], 124664400 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {(-6015000) 
       85543571526001^Rational[-1, 2], 2567376 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.6511590021246425, 
     0.27566603414181406`, 0.7071069166487935}, {-0.6514803190892928, 
     0.27490609529471993`, 0.7071068042446795}, {-0.650408582801849, 
     0.2774322280176784, 0.707106805422517}, {-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {(-3473301600) 
       28046340770863688401^Rational[-1, 2], 1399766424 
       28046340770863688401^Rational[-1, 2], 3744752425 
       28046340770863688401^Rational[-1, 2]}, {(-120580984968) 
       33798715903962695211649^Rational[-1, 2], 48575549400 
       33798715903962695211649^Rational[-1, 2], 129997530625 
       33798715903962695211649^Rational[-1, 2]}, {(-12087624) 
       339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-216540000) 
       108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {-0.6558498040526151, 
     0.26431235770018635`, 0.707106789736257}, {-0.6558865524984593, 
     0.26422117583580595`, 0.7071067815341826}, {-0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {-0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}}]], 
   Line3DBox[{{-0.6480230051750155, 0.2829389621913632, 
    0.7071150743959685}, {-0.6486671820450356, 0.28142083480705243`, 
    0.7071302572187492}, {-0.6430081364331373, 0.29415741854803157`, 
    0.7071152307749724}, {-0.6485462284982921, 0.28174301179667577`, 
    0.7071129081019376}, {-0.6480230051750155, 0.2829389621913632, 
    0.7071150743959685}}], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {(-89145000) 
       138510147941287201^Rational[-1, 2], 247605000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-134400) 305170016449^Rational[-1, 2], 
       366768 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.2385674837037429, 
     0.6656458808698184, 0.7071075710245988}, {-0.23952794732586488`, 
     0.665301670285723, 0.7071068165170556}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-866891424) 
       8333258947519688401^Rational[-1, 2], 1848006600 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {(-4095760032) 
       181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.30030133849530194`, 
     0.6401711219698859, 0.7071068099613719}, {-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}, {-0.13849081390088455`, 0.6942278434755683, 
    0.7063058797775452}, {-0.14879016699262898`, 0.6918751311045741, 
    0.706519843433526}, {-0.04036476629335769, 0.6919674221717865, 
    0.7207993980956249}, {-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}}], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       16950179526001^Rational[-1, 2], 2646600 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-3574200) 
       157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-75600) 
       71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 
       28824 1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-411768) 4325470016449^Rational[-1, 2], 
       1411800 4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {(-3837624) 
       339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {-0.19798666492203612`, 
     0.6788229622917046, 0.7071072523871923}, {-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}, {-0.26014047175234395`, 0.6573299161831156, 
    0.7072795177630739}, {-0.243487685429179, 0.6638521764656887, 
    0.7071167052517634}, {-0.2651652901254729, 0.6554487718547911, 
    0.7071593005728765}, {-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}}], 
   Line3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}, {-0.6796794613606846, 0.19610852455706218`, 
    0.706807807257745}, {-0.6811139109288525, 0.1910054997987806, 
    0.7068244049166817}, {-0.6594909896639027, 0.2544682913613894, 
    0.7073312683910852}, {-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}}], 
   Line3DBox[{{-0.6908314396863662, 0.15066776387043448`, 
    0.7071429465611218}, {-0.6879271899184453, 0.1637656067310834, 
    0.7070622373051125}, {-0.6885029247010589, 0.16127245110776223`, 
    0.7070749035228039}, {-0.6826761443772896, 0.18061353111084238`, 
    0.7080480451761949}, {-0.6908314396863662, 0.15066776387043448`, 
    0.7071429465611218}}], 
   Line3DBox[{{-0.6774812985712951, 0.20373354920332168`, 
    0.7067614385456875}, {-0.6780833978903503, 0.20170196237380242`, 
    0.7067667393702354}, {-0.6796794613606965, 0.19610852455705174`, 
    0.7068078072577366}, {-0.6776025198175399, 0.20332898502318156`, 
    0.7067617342403046}, {-0.6774812985712951, 0.20373354920332168`, 
    0.7067614385456875}}], 
   Line3DBox[{{-0.6701499923496413, 0.22632412628687076`, 
    0.7068779085629003}, {-0.6694882295911442, 0.22821502203244295`, 
    0.7068970322173146}, {-0.6695758163286246, 0.22796820687806674`, 
    0.7068937139631776}, {-0.6704286882216289, 0.22552155855635447`, 
    0.7068701441111647}, {-0.6701499923496413, 0.22632412628687076`, 
    0.7068779085629003}}], 
   Line3DBox[{{-0.6799908016886755, 0.19500715537002225`, 
    0.706813072157897}, {-0.6797325068941399, 0.1960122279714443, 
    0.7067835068513401}, {-0.6798810517245341, 0.19548486414082994`, 
    0.7067866887525421}, {-0.6781174359432812, 0.201583579394914, 
    0.7067678569290232}, {-0.6799908016886755, 0.19500715537002225`, 
    0.706813072157897}}], 
   Line3DBox[{{-0.6594909896639027, 0.2544682913613894, 
    0.7073312683910852}, {-0.6676358579855951, 0.23340131614352522`, 
    0.7069555762240712}, {-0.6694882295911445, 0.22821502203244282`, 
    0.7068970322173141}, {-0.6576347831988786, 0.25982556677203994`, 
    0.7071118488461018}, {-0.6594909896639027, 0.2544682913613894, 
    0.7073312683910852}}], 
   Line3DBox[{{-0.681644917597277, 0.18904630198299088`, 
    0.7068392335038832}, {-0.6811139109288525, 0.1910054997987806, 
    0.7068244049166817}, {-0.6811693507994088, 0.19080678865589346`, 
    0.706824649353952}, {-0.6818677849376025, 0.1882146801700676, 
    0.7068462053606617}, {-0.681644917597277, 0.18904630198299088`, 
    0.7068392335038832}}], 
   Line3DBox[{{-0.6772237420633787, 0.20459166358628136`, 
    0.706760393893625}, {-0.677106895775712, 0.20497893294632547`, 
    0.7067601352235174}, {-0.6771301071534506, 0.20490215639719736`, 
    0.7067601603727639}, {-0.6774812985712948, 0.20373354920332115`, 
    0.7067614385456876}, {-0.6772237420633787, 0.20459166358628136`, 
    0.706760393893625}}], 
   Line3DBox[{{-0.6925318281897124, -3.5880356443958807`*^-16, 
    0.7213873210309525}, {-0.6798680262521732, 0.19036304735060847`, 
    0.7081958606793493}, {-0.6907200358278802, 0.15109500783734875`, 
    0.7071606116806587}, {4.7961634663807356`*^-14, -7.866723145915493*^-15, 
    1.}, {-0.6925318281897124, -3.5880356443958807`*^-16, 
    0.7213873210309525}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 
       4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {(-930600) 1813459136449^Rational[-1, 2], 
       168 Rational[1201, 1509957649]^Rational[1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-6426600) 
       85543571526001^Rational[-1, 2], 1212624 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-383232) 
       305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {-0.6910495066628768, 
     0.14982986982630056`, 0.7071079050956994}, {-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {(-257895000) 
       138510147941287201^Rational[-1, 2], 52395000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {
      Rational[-8544551424, 23] 287385493163391169^Rational[-1, 2], 
       Rational[1733235000, 23] 287385493163391169^Rational[-1, 2], 
       Rational[8718570025, 23] 
       287385493163391169^Rational[-1, 2]}, {(-383232) 
       305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}, {(-12735000) 
       337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {-0.6929503614964824, 
     0.1407826215731526, 0.7071068165170556}, {-0.6929932603924537, 
     0.14057147228379938`, 0.7071067827638211}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
       4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {(-1511418576) 
       4722094205233928401^Rational[-1, 2], 276876600 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {(-70661863800) 
       10320880607189500329601^Rational[-1, 2], 12936046200 
       10320880607189500329601^Rational[-1, 2], 71836204801 
       10320880607189500329601^Rational[-1, 2]}, {(-331300534200) 
       226791083474069916710449^Rational[-1, 2], 60295082400 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {(-22457413200) 
       1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {-0.69553250659747, 
     0.12741452214107568`, 0.7071068319665718}, {-0.695547367558153, 
     0.12733364784273707`, 0.7071067823249789}, {-0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}, {-0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}}]], 
   Line3DBox[{{-0.6908314396863663, 0.1506677638704345, 
    0.7071429465611216}, {-0.6879271899184456, 0.1637656067310836, 
    0.7070622373051124}, {-0.6885029247010593, 0.1612724511077623, 
    0.7070749035228032}, {-0.6826761443772915, 0.18061353111084144`, 
    0.7080480451761931}, {-0.6908314396863663, 0.1506677638704345, 
    0.7071429465611216}}], 
   Line3DBox[
    NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-100185000) 
       20760522464167201^Rational[-1, 2], 18526200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {(-1511418576) 
       4722094205233928401^Rational[-1, 2], 276876600 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {(-302551632) 
       189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {(-6426600) 
       85543571526001^Rational[-1, 2], 1212624 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {-0.6953181453470926, 
     0.12857816064609778`, 0.7071070169047581}, {-0.69553250659747, 
     0.12741452214107568`, 0.7071068319665718}, {-0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}, {-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {(-930600) 
       1813459136449^Rational[-1, 2], 168 
       Rational[1201, 1509957649]^Rational[1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-45589200) 
       4352082161275249^Rational[-1, 2], 9882600 
       4352082161275249^Rational[-1, 2], 46648057 
       4352082161275249^Rational[-1, 2]}, {(-408421200) 
       348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {(-22587624) 
       1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {-0.6910495066628768, 
     0.14982986982630056`, 0.7071079050956994}, {-0.6910562966220649, 
     0.1498037464354983, 0.7071068041342027}, {-0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}, {-0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}}]], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-30000) 1802883601^Rational[-1, 2], 1176 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-951768) 1813459136449^Rational[-1, 2], 
       29400 1813459136449^Rational[-1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.706541068072273, 0.027696409868433105`, 
      0.7071298522956666}, {-0.7067685437970266, 0.02183199601965246, 
      0.7071079050956994}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[{{-0.6939507945250418, 0.1357534102173699, 
    0.7071091191551822}, {-0.6938989775105519, 0.13599173477167786`, 
    0.7071141754226117}, {-0.6931696007682216, 0.13969711189865885`, 
    0.7071072206518596}, {-0.694109855572044, 0.13493835751850752`, 
    0.7071090072032487}, {-0.6939507945250418, 0.1357534102173699, 
    0.7071091191551822}}], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-39553800) 
       3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-1392581424) 
       4722094205233928401^Rational[-1, 2], 649433400 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {-0.6408454043479972, 
     0.29885965922527963`, 0.7071068319665718}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 
       70235982212881^Rational[-1, 2]}, {(-2909762400) 
       20528088869117872849^Rational[-1, 2], 1340644200 
       20528088869117872849^Rational[-1, 2], 3203754793 
       20528088869117872849^Rational[-1, 2]}, {(-93508561800) 
       21196436846316236331649^Rational[-1, 2], 43062364968 
       21196436846316236331649^Rational[-1, 2], 102947649025 
       21196436846316236331649^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}, {
      Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 
       70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}, {-0.6422191745654303, 
     0.29589612248406666`, 0.7071067928675211}, {-0.6422734159141237, 
     0.295778394116399, 0.7071067817408678}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}}]], 
   Line3DBox[
    NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-585108576) 
       838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-39553800) 
       3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-304166627400) 
       226791083474069916710449^Rational[-1, 2], 144492919200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {(-8613583200) 
       181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {-0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {-0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {-0.6387024387655735, 
     0.30341257575253955`, 0.7071067837251445}, {-0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{-0.64048109852387, 0.29963725207017994`, 
    0.7071078274248477}, {-0.6401792176526917, 0.3002850191079257, 
    0.7071064110761125}, {-0.640259079250741, 0.3001146284688317, 
    0.7071064426350594}, {-0.6391972839206156, 0.3023677452896237, 
    0.7071071904859809}, {-0.64048109852387, 0.29963725207017994`, 
    0.7071078274248477}}], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-10800) 268677649^Rational[-1, 2], 
       4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
       778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-6015000) 
       85543571526001^Rational[-1, 2], 2567376 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {-0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
       13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {(-1392581424) 
       4722094205233928401^Rational[-1, 2], 649433400 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {(-67690935000) 
       11156683219674481449601^Rational[-1, 2], 31563886200 
       11156683219674481449601^Rational[-1, 2], 74688296449 
       11156683219674481449601^Rational[-1, 2]}, {(-489875314200) 
       583874080331808396710449^Rational[-1, 2], 13408567200 
       Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}, {(-28800404400) 
       2018565657561248331649^Rational[-1, 2], 13409680032 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}, {-0.6408454043479972, 
     0.29885965922527963`, 0.7071068319665718}, {-0.6408596997165424, 
     0.2988291213885451, 0.7071067822396934}, {-0.6411002657685472, 
     0.2983126679123898, 0.7071067821726011}, {-0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}}]], 
   Line3DBox[
    NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
       60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {(-1856128496568) 
       8458957320012708423649249^Rational[-1, 2], 885587728200 
       8458957320012708423649249^Rational[-1, 2], 2056569643825 
       8458957320012708423649249^Rational[-1, 2]}, {(-65588446581600) 
       10561377183230323442957773201^Rational[-1, 2], 31286486934024 
       10561377183230323442957773201^Rational[-1, 2], 72668346572425 
       10561377183230323442957773201^Rational[-1, 2]}, {(-8613583200) 
       181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-126512532600) 
       39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {-0.6381894514527515, 
     0.3044900972741146, 0.7071067845215715}, {-0.6382150900833121, 
     0.30443636215940084`, 0.707106781317433}, {-0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {-0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}}]], 
   Line3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
    0.7071106460227194}, {-0.6430081364331192, 0.29415741854802613`, 
    0.7071152307749908}, {-0.6424830012858184, 0.29532238982561126`, 
    0.7071069785587304}, {-0.6441676363763585, 0.2916172990538209, 
    0.7071120188045525}, {-0.6437409497621549, 0.29256131644605876`, 
    0.7071106460227194}}], 
   Line3DBox[{{-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}, {-0.6851397049295755, 0., 
    0.7284116862935507}, {-0.7066648856084786, -6.664880972946119*^-16, 
    0.707548400781145}, {-0.6584167274753536, -0.1738926910114834, 
    0.7322900688889825}, {-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}}], 
   Line3DBox[{{-0.6909468383917039, -0.10136626265652485`, 
    0.715763471624221}, {-0.6939654979198303, -0.09170779063124583, 
    0.7141439412572351}, {-0.6934034351210304, -0.09366454847518307, 
    0.7144358813226662}, {-0.6794885527588139, -0.12817299858355766`, 
    0.7224036192488459}, {-0.6909468383917039, -0.10136626265652485`, 
    0.715763471624221}}], 
   Line3DBox[{{0.1752671354260899, -0.4486838666906307, 0.8763356771301036}, {
    0.19611613513836956`, -1.811535637441355*^-14, 
    0.9805806756908831}, {-0.6851397049295677, -2.4392296335962355`*^-14, 
    0.7284116862935582}, {0.371510758262814, -0.40574553803438573`, 
    0.8350750354669788}, {0.1752671354260899, -0.4486838666906307, 
    0.8763356771301036}}], 
   Line3DBox[{{-0.6389126700871329, -0.20484167487666974`, 
    0.7415055550943978}, {-0.64157149746882, -0.20099514422577786`, 
    0.7402614170907966}, {-0.6411924077416779, -0.20156190505434252`, 
    0.7404357464934377}, {-0.6376401224230613, -0.20664883862837824`, 
    0.742099273527367}, {-0.6389126700871329, -0.20484167487666974`, 
    0.7415055550943978}}], 
   Line3DBox[{{-0.6925318281897132, 0., 
    0.7213873210309519}, {-0.6798680262521725, 0.1903630473506097, 
    0.7081958606793498}, {-0.6907200358278794, 0.15109500783734955`, 
    0.7071606116806594}, {3.907985046680662*^-14, 7.612957883144146*^-16, 
    1.}, {-0.6925318281897132, 0., 0.7213873210309519}}], 
   Line3DBox[{{-0.6584167274753536, -0.1738926910114834, 
    0.7322900688889825}, {-0.647103163693062, -0.19265877232829753`, 
    0.7376585205793961}, {-0.6415714974688207, -0.20099514422577722`, 
    0.7402614170907965}, {-0.6571818158734489, -0.17644699243607248`, 
    0.7327881820454946}, {-0.6584167274753536, -0.1738926910114834, 
    0.7322900688889825}}], 
   Line3DBox[{{-0.7065443625860014, -0.01846820688534848, 
    0.707427727073502}, {-0.7066648856084786, -6.664880972946119*^-16, 
    0.707548400781145}, {-0.7070977656663749, -3.5155422978750177`*^-16, 
    0.707115796591775}, {-0.7061145464084065, -0.02525363649520622, 
    0.7076471586844804}, {-0.7065443625860014, -0.01846820688534848, 
    0.707427727073502}}], 
   Line3DBox[{{-0.06381740100969913, -0.47492019356097415`, 
    0.8777118827248347}, {-0.15242916499150813`, -0.4666694963066945, 
    0.8711974121155593}, {-0.1350097318912317, -0.46928831010859445`, 
    0.8726630817733024}, {0.17526713542634761`, -0.4486838666906827, 
    0.8763356771300254}, {-0.06381740100969913, -0.47492019356097415`, 
    0.8777118827248347}}], 
   Line3DBox[{{-0.6769807791100094, -0.13673805725343313`, 
    0.7231872015005253}, {-0.6761863773433503, -0.13562477482531374`, 
    0.7241394227280123}, {-0.6907677574265203, -0.10179735372601434`, 
    0.7158751316216514}, {-0.673942479236492, -0.1435288257189533, 
    0.7247075347119755}, {-0.6769807791100094, -0.13673805725343313`, 
    0.7231872015005253}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {0.19036304735060877`, 
     0.6798680262521741, 0.7081958606793481}, {0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      2117861424 80144697271207688401^Rational[-1, 2], 5965485000 
       80144697271207688401^Rational[-1, 2], 6330272425 
       80144697271207688401^Rational[-1, 2]}, {
      10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.2366860835024425, 
     0.6663178718177315, 0.7071069166487935}, {0.2365702580107065, 
     0.6663591440008207, 0.7071067841784867}, {0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[{{0.1866503446382118, 0.6803615569970306, 0.7087099552052396}, {
    0.11802393176147562`, 0.698559692350631, 0.7057511656062317}, {
    0.10032671413845115`, 0.7019547722815258, 0.7051198820777732}, {
    0.19775234286465387`, 0.6788557193210454, 0.7071413742927551}, {
    0.1866503446382118, 0.6803615569970306, 0.7087099552052396}}], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.2385674837037429, 0.6656458808698184, 0.7071075710245988}, {
     0.2366860835024425, 0.6663178718177315, 0.7071069166487935}, {
     0.24290402457954033`, 0.6640763799917025, 0.7071069200482895}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      62071800 87679138378614049^Rational[-1, 2], 199966632 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2151349200 105566158439387632849^Rational[-1, 2], 6939364200 
       105566158439387632849^Rational[-1, 2], 7265196457 
       105566158439387632849^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.20962650945990008`, 
     0.6753196632707986, 0.7071068369995256}, {0.20938643874402427`, 
     0.6753941930885861, 0.7071067834579959}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[{{0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}, {0.2528483810811847, 0.6602158493094837, 
    0.70723597794879}, {0.2820051251115999, 0.6483942088816224, 
    0.7071478341192641}, {0.25339148354102453`, 0.6601099842725103, 
    0.7071404137316896}, {0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}}], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      84613368 87679138378614049^Rational[-1, 2], 191520600 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2714888400 90429698998039688401^Rational[-1, 2], 6151766424 
       90429698998039688401^Rational[-1, 2], 6724198825 
       90429698998039688401^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.2857530309655271, 
     0.6467960469595813, 0.7071068369995256}, {0.28549364094742313`, 
     0.6469106408373432, 0.7071067838381992}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      18526200 3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[{{0.2939138283064329, 0.6431235070484085, 
    0.7071116009598573}, {0.2952915725500548, 0.6424992477713809, 
    0.7071050868110946}, {0.29492585073604927`, 0.6426670507248914, 
    0.7071052287178955}, {0.2997462204655239, 0.640429236201442, 
    0.7071086173531412}, {0.2939138283064329, 0.6431235070484085, 
    0.7071116009598573}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      28025088 Rational[73, 671716417790820937]^Rational[1, 2], 4509126600 
       49035298498729928401^Rational[-1, 2], 4951530025 
       49035298498729928401^Rational[-1, 2]}, {
      14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2921564194855658, 
     0.6439290486052888, 0.7071067860766588}, {0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 39281837361391302950449^Rational[-1, 2], 126512532600 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      2129166391800 49019526257237792664289249^Rational[-1, 2], 4469498133432 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.3042187632200379, 
     0.6383188258053815, 0.7071067958429684}, {0.30410604105987765`, 
     0.6383725518668589, 0.7071067817620493}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[{{0.2783874244115304, 0.6499795871667633, 0.707125857394593}, {
    0.28200512511159465`, 0.6483942088816157, 0.7071478341192722}, {
    0.2844900728684418, 0.6473515716010615, 0.7071077295468804}, {
    0.27628063644119616`, 0.6508702720865399, 0.707132872126336}, {
    0.2783874244115304, 0.6499795871667633, 0.707125857394593}}], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {0.19036304735060877`, 
     0.6798680262521741, 0.7081958606793481}, {0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      62071800 87679138378614049^Rational[-1, 2], 199966632 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2151349200 105566158439387632849^Rational[-1, 2], 6939364200 
       105566158439387632849^Rational[-1, 2], 7265196457 
       105566158439387632849^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.20962650945990008`, 
     0.6753196632707986, 0.7071068369995256}, {0.20938643874402427`, 
     0.6753941930885861, 0.7071067834579959}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{10294200 2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}, {
      411768 4325470016449^Rational[-1, 2], 1411800 
       4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      326533200 2697059896582614049^Rational[-1, 2], 1114408368 
       2697059896582614049^Rational[-1, 2], 1161262225 
       2697059896582614049^Rational[-1, 2]}, {
      10294200 2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}, {0.19798666492203612`, 
     0.6788229622917046, 0.7071072523871923}, {0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {0.19883006234445946`, 
     0.6785768959683957, 0.7071067830009803}, {0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}}]], 
   Line3DBox[
    NCache[{{34648819968 29125321042576256331649^Rational[-1, 2], 
       115594635600 29125321042576256331649^Rational[-1, 2], 120675849025 
       29125321042576256331649^Rational[-1, 2]}, {
      2223379200 119807607833309872849^Rational[-1, 2], 7413527400 
       119807607833309872849^Rational[-1, 2], 7739754793 
       119807607833309872849^Rational[-1, 2]}, {
      104667120600 265545812792109131691649^Rational[-1, 2], 349023925032 
       265545812792109131691649^Rational[-1, 2], 364380167425 
       265545812792109131691649^Rational[-1, 2]}, {
      522642015000 6629839753347859371850801^Rational[-1, 2], 1744065709776 
       6629839753347859371850801^Rational[-1, 2], 1820692142425 
       6629839753347859371850801^Rational[-1, 2]}, {
      34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
       29125321042576256331649^Rational[-1, 2], 120675849025 
       29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
     0.6773331317623237, 0.7071067815899633}, {0.20312872383773556`, 
     0.6773025311643133, 0.7071067831879903}, {0.20311432225079856`, 
     0.6773068521977493, 0.7071067812307945}, {0.20297979234021474`, 
     0.6773471811255392, 0.7071067812733869}, {0.20302666831361485`, 
     0.6773331317623237, 0.7071067815899633}}]], 
   Line3DBox[{{0.19775234286465312`, 0.6788557193210438, 
    0.7071413742927568}, {0.18230523078454933`, 0.6832660904562834, 
    0.7070447315843448}, {0.1770571764420179, 0.6846977515246611, 
    0.7069934549396151}, {0.19798504803512795`, 0.6788231884625853, 
    0.707107487981861}, {0.19775234286465312`, 0.6788557193210438, 
    0.7071413742927568}}], 
   Line3DBox[
    NCache[{{6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      132690600 425741195578614049^Rational[-1, 2], 441886632 
       425741195578614049^Rational[-1, 2], 461379025 
       425741195578614049^Rational[-1, 2]}, {
      2223379200 119807607833309872849^Rational[-1, 2], 7413527400 
       119807607833309872849^Rational[-1, 2], 7739754793 
       119807607833309872849^Rational[-1, 2]}, {
      268800 Rational[1201, 2087447487846001]^Rational[1, 2], 1072051200 
       2507024432903047201^Rational[-1, 2], 1119603601 
       2507024432903047201^Rational[-1, 2]}, {
      6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {0.20336083675435568`, 
     0.6772328652827256, 0.7071067926809343}, {0.20312872383773556`, 
     0.6773025311643133, 0.7071067831879903}, {0.20388862099816302`, 
     0.6770741668879167, 0.7071067831385165}, {0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{188176800 890153213209494049^Rational[-1, 2], 640051632 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}, {
      3044171424 232569038921929928401^Rational[-1, 2], 10344928200 
       232569038921929928401^Rational[-1, 2], 10783530025 
       232569038921929928401^Rational[-1, 2]}, {
      105504315000 279445428610983430569601^Rational[-1, 2], 358596645000 
       279445428610983430569601^Rational[-1, 2], 373795016449 
       279445428610983430569601^Rational[-1, 2]}, {
      10294200 2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}, {
      188176800 890153213209494049^Rational[-1, 2], 640051632 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
     0.6783949827900414, 0.7071067866840662}, {0.19961499204369976`, 
     0.6783464111302443, 0.7071067822175879}, {0.19958215947899433`, 
     0.6783560728395072, 0.7071067812285936}, {0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}, {0.19944984219255152`, 
     0.6783949827900414, 0.7071067866840662}}]], 
   Line3DBox[{{0.20549320914983502`, 0.6765883067035193, 
    0.7071073498595289}, {0.20514795343933087`, 0.6766919161217572, 
    0.7071084555109768}, {0.20833862239293277`, 0.6757177038812225, 
    0.7071072076290154}, {0.20515379695329242`, 0.6766914397099181, 
    0.707107216070495}, {0.20549320914983502`, 0.6765883067035193, 
    0.7071073498595289}}], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      2117861424 80144697271207688401^Rational[-1, 2], 5965485000 
       80144697271207688401^Rational[-1, 2], 6330272425 
       80144697271207688401^Rational[-1, 2]}, {
      10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.2366860835024425, 
     0.6663178718177315, 0.7071069166487935}, {0.2365702580107065, 
     0.6663591440008207, 0.7071067841784867}, {0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      504824140800 4572372095333412498470449^Rational[-1, 2], 1425250375800 
       4572372095333412498470449^Rational[-1, 2], 1512013904857 
       4572372095333412498470449^Rational[-1, 2]}, {
      16664902829400 4983239469405256051203169249^Rational[-1, 2], 
       2767770984504 Rational[17, 293131733494426826541362897]^Rational[1, 2],
        49916127000625 4983239469405256051203169249^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
     0.6665522786129388, 0.7071067822783594}, {0.2360855096525569, 
     0.6665310435036177, 0.7071067813124627}, {0.236073319519169, 
     0.6665353612548957, 0.7071067811922086}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.23602554593061323`, 
     0.6665522786129388, 0.7071067822783594}}]], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.2385674837037429, 0.6656458808698184, 0.7071075710245988}, {
     0.2366860835024425, 0.6663178718177315, 0.7071069166487935}, {
     0.24290402457954033`, 0.6640763799917025, 0.7071069200482895}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{34096178315976 21018336545850342549269773201^Rational[-1, 2], 
       96677913171600 21018336545850342549269773201^Rational[-1, 2], 
       102514234498825 21018336545850342549269773201^Rational[-1, 2]}, {
      2319103739400 97203113611405165464289249^Rational[-1, 2], 6574444053432 
       97203113611405165464289249^Rational[-1, 2], 6971481682225 
       97203113611405165464289249^Rational[-1, 2]}, {
      108252294242400 211804921651185664717808028049^Rational[-1, 2], 
       306893958257400 211804921651185664717808028049^Rational[-1, 2], 
       325426582853257 211804921651185664717808028049^Rational[-1, 2]}, {
      500481552597600 4529322071914167206618788814401^Rational[-1, 2], 
       1419217830838800 4529322071914167206618788814401^Rational[-1, 2], 
       1504879076887201 4529322071914167206618788814401^Rational[-1, 2]}, {
      34096178315976 21018336545850342549269773201^Rational[-1, 2], 
       96677913171600 21018336545850342549269773201^Rational[-1, 2], 
       102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
     0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}, {
     0.2352231642893038, 0.6668358587923165, 0.7071067814767731}, {
     0.23521720526754103`, 0.6668379610796746, 0.7071067811930739}, {
     0.23516434319761992`, 0.6668566050263602, 0.707106781201502}, {
     0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
   Line3DBox[{{0.23664769217595727`, 0.666331553084933, 0.7071068739244545}, {
    0.23716120889582207`, 0.666149137538719, 0.7071067016734414}, {
    0.237066616184775, 0.6661827869259163, 0.7071067203006345}, {
    0.23828336150964982`, 0.6657475546385093, 0.7071076531338824}, {
    0.23664769217595727`, 0.666331553084933, 0.7071068739244545}}], 
   Line3DBox[
    NCache[{{10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      157201892400 446319710565495204710449^Rational[-1, 2], 445474375800 
       446319710565495204710449^Rational[-1, 2], 472397984857 
       446319710565495204710449^Rational[-1, 2]}, {
      2319103739400 97203113611405165464289249^Rational[-1, 2], 6574444053432 
       97203113611405165464289249^Rational[-1, 2], 6971481682225 
       97203113611405165464289249^Rational[-1, 2]}, {
      494633046600 4413064052267842654090801^Rational[-1, 2], 1400667760224 
       4413064052267842654090801^Rational[-1, 2], 1485440011225 
       4413064052267842654090801^Rational[-1, 2]}, {
      10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {0.23530694011709177`, 
     0.6668063002915189, 0.7071067824764997}, {0.2352231642893038, 
     0.6668358587923165, 0.7071067814767731}, {0.23545776259649553`, 
     0.666753059122006, 0.7071067813170082}, {0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}}]], 
   Line3DBox[
    NCache[{{49983015600 44673265590008195211649^Rational[-1, 2], 
       140848609968 44673265590008195211649^Rational[-1, 2], 149454450625 
       44673265590008195211649^Rational[-1, 2]}, {
      2117861424 80144697271207688401^Rational[-1, 2], 5965485000 
       80144697271207688401^Rational[-1, 2], 6330272425 
       80144697271207688401^Rational[-1, 2]}, {
      103688747400 192110899492266994089601^Rational[-1, 2], 292068645000 
       192110899492266994089601^Rational[-1, 2], 309928136449 
       192110899492266994089601^Rational[-1, 2]}, {
      894379907400 14307633464849960196710449^Rational[-1, 2], 2520694609200 
       14307633464849960196710449^Rational[-1, 2], 2674661984857 
       14307633464849960196710449^Rational[-1, 2]}, {
      49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
       44673265590008195211649^Rational[-1, 2], 149454450625 
       44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
     0.666390374121499, 0.7071067814495597}, {0.2365702580107065, 
     0.6663591440008207, 0.7071067841784867}, {0.23656779686308224`, 
     0.6663600208602354, 0.7071067812477081}, {0.23644935363648875`, 
     0.666402058151068, 0.7071067812267869}, {0.2364822803219155, 
     0.666390374121499, 0.7071067814495597}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[{{0.23578771033870013`, 0.666636438908256, 0.7071067910669168}, {
    0.23581002697220915`, 0.6666285228251029, 0.7071068121121358}, {
    0.23602316175625979`, 0.6665531222775002, 0.7071067828105556}, {
    0.23573633228243274`, 0.6666546091895339, 0.7071067908656912}, {
    0.23578771033870013`, 0.666636438908256, 0.7071067910669168}}], 
   Line3DBox[{{0.1866503446382118, 0.6803615569970306, 0.7087099552052396}, {
    0.11802393176147562`, 0.698559692350631, 0.7057511656062317}, {
    0.10032671413845115`, 0.7019547722815258, 0.7051198820777732}, {
    0.19775234286465387`, 0.6788557193210454, 0.7071413742927551}, {
    0.1866503446382118, 0.6803615569970306, 0.7087099552052396}}], 
   Line3DBox[{{-0.04036476629335032, 0.691967422171796, 
    0.7207993980956162}, {-0.014809776853373074`, 0.7108692889619157, 
    0.7031682049981596}, {-0.034027341368629394`, 0.710184293301863, 
    0.7031930101947231}, {0.18665034463821156`, 0.6803615569970305, 
    0.7087099552052397}, {-0.04036476629335032, 0.691967422171796, 
    0.7207993980956162}}], 
   Line3DBox[{{0.13569084691022834`, 0.6948928889514207, 
    0.7061953461681361}, {0.13081809744374326`, 0.6959588095015915, 
    0.7060651250828969}, {0.11802393176148056`, 0.6985596923506245, 
    0.705751165606237}, {0.13469241108372912`, 0.6951148313179637, 
    0.70616805767342}, {0.13569084691022834`, 0.6948928889514207, 
    0.7061953461681361}}], 
   Line3DBox[{{0.17492480161659194`, 0.6852704037340606, 
    0.7069694389049316}, {0.1770571764420192, 0.6846977515246643, 
    0.7069934549396119}, {0.17676862451499364`, 0.6847758392421992, 
    0.7069900306066692}, {0.1739797804537889, 0.6855225399424556, 
    0.7069581905771345}, {0.17492480161659194`, 0.6852704037340606, 
    0.7069694389049316}}], 
   Line3DBox[{{0.11482223960209194`, 0.6991912983547387, 
    0.7056538681235827}, {0.11457065566717725`, 0.6993323457148548, 
    0.705554983751764}, {0.11303345123971348`, 0.6996322407231399, 
    0.705505610637901}, {0.13059471513891577`, 0.6960052780606661, 
    0.7060606725271421}, {0.11482223960209194`, 0.6991912983547387, 
    0.7056538681235827}}], 
   Line3DBox[{{0.19775234286465387`, 0.6788557193210454, 
    0.7071413742927551}, {0.1823052307845502, 0.6832660904562858, 
    0.7070447315843423}, {0.17705717644201968`, 0.6846977515246641, 
    0.7069934549396116}, {0.1979850480351283, 0.6788231884625862, 
    0.70710748798186}, {0.19775234286465387`, 0.6788557193210454, 
    0.7071413742927551}}], 
   Line3DBox[{{0.09378196896173885, 0.7030846942034138, 0.704894924846641}, {
    0.10032671413845115`, 0.7019547722815258, 0.7051198820777732}, {
    0.0994598130386067, 0.7021150627332681, 0.7050831045156198}, {
    0.09098933729469721, 0.7035462419024897, 0.7048004157231713}, {
    0.09378196896173885, 0.7030846942034138, 0.704894924846641}}], 
   Line3DBox[{{0.1377120204412515, 0.6944412777710014, 0.7062483353281389}, {
    0.1386139959015461, 0.6942380350846636, 0.706271697565456}, {
    0.1384345080871234, 0.6942785887793391, 0.7062670374109539}, {
    0.13569084691022829`, 0.6948928889514208, 0.7061953461681358}, {
    0.1377120204412515, 0.6944412777710014, 0.7062483353281389}}], 
   Line3DBox[{{0.256232090988347, 0.6588825196843208, 0.7072615787685487}, {
    0.19036304735060905`, 0.6798680262521738, 0.7081958606793485}, {
    3.77256319182157*^-14, 0.6925318281897952, 0.721387321030873}, {
    0.2432922854808113, 0.6639272690567424, 0.7071134599400434}, {
    0.256232090988347, 0.6588825196843208, 0.7072615787685487}}], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.2385674837037429, 0.6656458808698184, 0.7071075710245988}, {
     0.2366860835024425, 0.6663178718177315, 0.7071069166487935}, {
     0.24290402457954033`, 0.6640763799917025, 0.7071069200482895}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}, {
      89145000 138510147941287201^Rational[-1, 2], 247605000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {
      2682624 126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {
      59811859968 62210362653467795211649^Rational[-1, 2], 165914805600 
       62210362653467795211649^Rational[-1, 2], 176366610625 
       62210362653467795211649^Rational[-1, 2]}, {
      1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}, {0.23952794732586488`, 
     0.665301670285723, 0.7071068165170556}, {0.2385674837037429, 
     0.6656458808698184, 0.7071075710245988}, {0.23980373405245056`, 
     0.6652023518204067, 0.7071067813754165}, {0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}}]], 
   Line3DBox[
    NCache[{{
      46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
       36186190320051616329601^Rational[-1, 2], 134510576449 
       36186190320051616329601^Rational[-1, 2]}, {
      2858948400 139441700256289928401^Rational[-1, 2], 7845206424 
       139441700256289928401^Rational[-1, 2], 8349901225 
       139441700256289928401^Rational[-1, 2]}, {
      135199864968 311872257943706060331649^Rational[-1, 2], 371021731800 
       311872257943706060331649^Rational[-1, 2], 394887489025 
       311872257943706060331649^Rational[-1, 2]}, {
      704872945224 8485426039059678003850801^Rational[-1, 2], 1935424281600 
       8485426039059678003850801^Rational[-1, 2], 2059784702425 
       8485426039059678003850801^Rational[-1, 2]}, {
      46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
       36186190320051616329601^Rational[-1, 2], 134510576449 
       36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
     0.6644000214037418, 0.7071067815112464}, {0.24210846944704575`, 
     0.6643669818632513, 0.7071067829061771}, {0.24209615142661436`, 
     0.6643714724543356, 0.7071067812242219}, {0.2419769594870063, 
     0.6644148937083442, 0.707106781254397}, {0.24201779087396424`, 
     0.6644000214037418, 0.7071067815112464}}]], 
   Line3DBox[{{0.23828336150964874`, 0.6657475546385071, 
    0.7071076531338846}, {0.23814374584777503`, 0.66579869468068, 
    0.7071065368635006}, {0.2379963483965474, 0.6658514143900938, 
    0.7071065210451819}, {0.23951321098099407`, 0.6653069573985229, 
    0.7071068336557735}, {0.23828336150964874`, 0.6657475546385071, 
    0.7071076531338846}}], 
   Line3DBox[
    NCache[{{6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      158113368 425741195578614049^Rational[-1, 2], 433440600 
       425741195578614049^Rational[-1, 2], 461379025 
       425741195578614049^Rational[-1, 2]}, {
      2858948400 139441700256289928401^Rational[-1, 2], 7845206424 
       139441700256289928401^Rational[-1, 2], 8349901225 
       139441700256289928401^Rational[-1, 2]}, {
      319124400 1726152683782614049^Rational[-1, 2], 872488368 
       1726152683782614049^Rational[-1, 2], 929019025 
       1726152683782614049^Rational[-1, 2]}, {
      6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
     0.6640763799917025, 0.7071069200482895}, {0.24232362215959052`, 
     0.6642885260848167, 0.7071067926809343}, {0.24210846944704575`, 
     0.6643669818632513, 0.7071067829061771}, {0.24289602485460868`, 
     0.664079450894651, 0.7071067840215425}, {0.24290402457954033`, 
     0.6640763799917025, 0.7071069200482895}}]], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      2117861424 80144697271207688401^Rational[-1, 2], 5965485000 
       80144697271207688401^Rational[-1, 2], 6330272425 
       80144697271207688401^Rational[-1, 2]}, {
      10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.2366860835024425, 
     0.6663178718177315, 0.7071069166487935}, {0.2365702580107065, 
     0.6663591440008207, 0.7071067841784867}, {0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}, {
      475940110800 3930258208558367898470449^Rational[-1, 2], 1318563655800 
       3930258208558367898470449^Rational[-1, 2], 1401830626393 
       3930258208558367898470449^Rational[-1, 2]}, {
      16608290130600 4786407996248250931203169249^Rational[-1, 2], 
       46014874736568 4786407996248250931203169249^Rational[-1, 2], 
       48920384280625 4786407996248250931203169249^Rational[-1, 2]}, {
      1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}, {
      30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
     0.665127339265218, 0.7071067819164658}, {0.2400721410410443, 
     0.6651055306406686, 0.7071067813330344}, {0.24006014564382572`, 
     0.6651098604479788, 0.7071067811924415}, {0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}, {0.24001171123449608`, 
     0.665127339265218, 0.7071067819164658}}]], 
   Line3DBox[{{0.24475366965799672`, 0.663394085492409, 0.7071095590660861}, {
    0.24316098335345018`, 0.6639777100788912, 0.7071112618909241}, {
    0.2528483810812023, 0.6602158493096941, 0.7072359779485871}, {
    0.2443351966007164, 0.6635495682184346, 0.7071083949573912}, {
    0.24475366965799672`, 0.663394085492409, 0.7071095590660861}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      62071800 87679138378614049^Rational[-1, 2], 199966632 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2151349200 105566158439387632849^Rational[-1, 2], 6939364200 
       105566158439387632849^Rational[-1, 2], 7265196457 
       105566158439387632849^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.20962650945990008`, 
     0.6753196632707986, 0.7071068369995256}, {0.20938643874402427`, 
     0.6753941930885861, 0.7071067834579959}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      4302698400 424991782843951688401^Rational[-1, 2], 13927766424 
       424991782843951688401^Rational[-1, 2], 14577238825 
       424991782843951688401^Rational[-1, 2]}, {
      138029614968 437478595849724876331649^Rational[-1, 2], 446863651800 
       437478595849724876331649^Rational[-1, 2], 467695732225 
       437478595849724876331649^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
     0.6756427860591413, 0.7071067876430779}, {0.2087135468515704, 
     0.6756024382450914, 0.7071067817507657}, {0.20868626764632037`, 
     0.6756108655563986, 0.7071067812134051}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.20858287685073446`, 
     0.6756427860591413, 0.7071067876430779}}]], 
   Line3DBox[
    NCache[{{14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {
      952240800 20528088869117872849^Rational[-1, 2], 3058967400 
       20528088869117872849^Rational[-1, 2], 3203754793 
       20528088869117872849^Rational[-1, 2]}, {
      62071800 87679138378614049^Rational[-1, 2], 199966632 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      501845513400 5690590562075817147850801^Rational[-1, 2], 1610418070224 
       5690590562075817147850801^Rational[-1, 2], 1686800308825 
       5690590562075817147850801^Rational[-1, 2]}, {
      14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}, {0.21017087187721067`, 
     0.6751504929236011, 0.7071067928675211}, {0.20962650945990008`, 
     0.6753196632707986, 0.7071068369995256}, {0.21037366653741393`, 
     0.6750873427079829, 0.7071067812877201}, {0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[{{0.20956228377547392`, 0.6753396066821118, 0.70710682705321}, {
    0.20970000926713633`, 0.675296918910265, 0.7071067652226685}, {
    0.2096627444276519, 0.6753084882778518, 0.7071067665204085}, {
    0.2101531214087405, 0.675156012994064, 0.7071067979309225}, {
    0.20956228377547392`, 0.6753396066821118, 0.70710682705321}}], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {0.19036304735060877`, 
     0.6798680262521741, 0.7081958606793481}, {0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{44237470032 44673265590008195211649^Rational[-1, 2], 
       142757413200 44673265590008195211649^Rational[-1, 2], 149454450625 
       44673265590008195211649^Rational[-1, 2]}, {
      2151349200 105566158439387632849^Rational[-1, 2], 6939364200 
       105566158439387632849^Rational[-1, 2], 7265196457 
       105566158439387632849^Rational[-1, 2]}, {
      104525941800 249218353849392695211649^Rational[-1, 2], 337169845032 
       249218353849392695211649^Rational[-1, 2], 353000250625 
       249218353849392695211649^Rational[-1, 2]}, {
      750741268200 12870392813345418166090801^Rational[-1, 2], 2423135149776 
       12870392813345418166090801^Rational[-1, 2], 2536768891225 
       12870392813345418166090801^Rational[-1, 2]}, {
      44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
       44673265590008195211649^Rational[-1, 2], 149454450625 
       44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
     0.6754214046739894, 0.7071067814495597}, {0.20938643874402427`, 
     0.6753941930885861, 0.7071067834579959}, {0.20937946114983264`, 
     0.6753963585791172, 0.7071067812336934}, {0.20926393552470726`, 
     0.675432161823413, 0.7071067812312806}, {0.2092986520173017, 
     0.6754214046739894, 0.7071067814495597}}]], 
   Line3DBox[
    NCache[{{211142488200 1005702751157290971850801^Rational[-1, 2], 
       676956589776 1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}, {
      3109722793800 218036056647822170148012001^Rational[-1, 2], 
       9967329252600 218036056647822170148012001^Rational[-1, 2], 
       10441169875249 218036056647822170148012001^Rational[-1, 2]}, {
      109801907589024 271863537202677230677368013201^Rational[-1, 2], 
       351959244358200 271863537202677230677368013201^Rational[-1, 2], 
       368689257510025 271863537202677230677368013201^Rational[-1, 2]}, {
      14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {
      211142488200 1005702751157290971850801^Rational[-1, 2], 676956589776 
       1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}}, {{0.21054300448034913`, 
     0.6750345490823397, 0.707106781759014}, {0.21059958814780527`, 
     0.6750168985210632, 0.7071067813159336}, {0.2105883799499221, 
     0.6750203954125212, 0.7071067811916322}, {0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}, {0.21054300448034913`, 
     0.6750345490823397, 0.707106781759014}}]], 
   Line3DBox[{{0.20794100983929845`, 0.6758404015478983, 
    0.7071069848775281}, {0.20833862239294015`, 0.6757177038812094, 
    0.7071072076290257}, {0.2085811005723157, 0.6756433310542241, 
    0.7071067908640065}, {0.20771767636609634`, 0.6759089929033572, 
    0.7071070641970982}, {0.20794100983929845`, 0.6758404015478983, 
    0.7071069848775281}}], 
   Line3DBox[{{0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}, {0.2528483810811847, 0.6602158493094837, 
    0.70723597794879}, {0.2820051251115999, 0.6483942088816224, 
    0.7071478341192641}, {0.25339148354102453`, 0.6601099842725103, 
    0.7071404137316896}, {0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}}], 
   Line3DBox[{{0.2597487120558243, 0.6576171001639658, 0.7071565287524942}, {
    0.2611146994788087, 0.6570743030109273, 0.70715802621394}, {
    0.2608398833374678, 0.6571838001695322, 0.707157696737601}, {
    0.25626147673990285`, 0.6589889475631756, 0.7071517676769694}, {
    0.2597487120558243, 0.6576171001639658, 0.7071565287524942}}], 
   Line3DBox[{{0.2447536696579967, 0.6633940854924087, 0.7071095590660865}, {
    0.24316098335344857`, 0.6639777100788888, 0.7071112618909268}, {
    0.2528483810812749, 0.6602158493094535, 0.7072359779487858}, {
    0.2443351966007165, 0.6635495682184346, 0.7071083949573914}, {
    0.2447536696579967, 0.6633940854924087, 0.7071095590660865}}], 
   Line3DBox[{{0.25184894618931725`, 0.6607061250802638, 
    0.7071347287361535}, {0.25202261992860875`, 0.6606392083198864, 
    0.7071353728069285}, {0.25199766798762807`, 0.6606488297177989, 
    0.7071352763943402}, {0.25176901543956287`, 0.6607369055338856, 
    0.7071344317243351}, {0.25184894618931725`, 0.6607061250802638, 
    0.7071347287361535}}], 
   Line3DBox[{{0.25623209098834754`, 0.6588825196843189, 
    0.7072615787685503}, {0.19036304735061527`, 0.6798680262521436, 
    0.7081958606793759}, {8.365248816651697*^-14, 0.6925318281892361, 
    0.7213873210314098}, {0.24329228548081172`, 0.6639272690567413, 
    0.7071134599400445}, {0.25623209098834754`, 0.6588825196843189, 
    0.7072615787685503}}], 
   Line3DBox[{{0.25339148354102453`, 0.6601099842725103, 
    0.7071404137316896}, {0.2524160503488902, 0.6604874310089361, 
    0.7071368262263553}, {0.25202261992860847`, 0.6606392083198869, 
    0.707135372806928}, {0.2532851377735507, 0.660151385170692, 
    0.7071398642703225}, {0.25339148354102453`, 0.6601099842725103, 
    0.7071404137316896}}], 
   Line3DBox[{{0.2783874244115315, 0.6499795871667632, 0.7071258573945927}, {
    0.2820051251115999, 0.6483942088816224, 0.7071478341192641}, {
    0.28449007286844785`, 0.6473515716010744, 0.7071077295468664}, {
    0.2762806364411974, 0.6508702720865406, 0.7071328721263351}, {
    0.2783874244115315, 0.6499795871667632, 0.7071258573945927}}], 
   Line3DBox[{{0.24544376995595396`, 0.6631373518151062, 
    0.7071111711870043}, {0.24574051286566392`, 0.663026530246065, 
    0.7071120282716057}, {0.24568053455534458`, 0.6630489582422688, 
    0.7071118397498674}, {0.24475366965799564`, 0.6633940854924127, 
    0.707109559066083}, {0.24544376995595396`, 0.6631373518151062, 
    0.7071111711870043}}], 
   Line3DBox[{{0.25589597819917026`, 0.6591341173715118, 0.707148827092549}, {
    0.2556185102512513, 0.6592407207074857, 0.7071498068853624}, {
    0.25967080925222036`, 0.657647863008495, 0.7071565308350456}, {
    0.2553653048354049, 0.6593416735134373, 0.707147169021287}, {
    0.25589597819917026`, 0.6591341173715118, 0.707148827092549}}], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      123763800 36125442272167201^Rational[-1, 2], 52395000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      4087301424 39420273669937928401^Rational[-1, 2], 101955000 
       Rational[17, 2318839627643407553]^Rational[1, 2], 4439610025 
       39420273669937928401^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.6511590021246425, 
     0.27566603414181406`, 0.7071069166487935}, {0.650993795007101, 
     0.2760562809642034, 0.707106787269409}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      27317292600 1827151565798028969601^Rational[-1, 2], 12936046200 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6390728494800199, 
     0.30263159776086973`, 0.7071067876171117}, {0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[{{0.6584639206853836, 0.257441138033526, 0.7072123624510788}, {
    0.6653421469721531, 0.2396972603137255, 0.707011351295423}, {
    0.6641212516039213, 0.24299239870233663`, 0.7070344102948072}, {
    0.6766574015898751, 0.20120078489751742`, 0.708274667788042}, {
    0.6584639206853836, 0.257441138033526, 0.7072123624510788}}], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      39553800 3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      25000800 1445411849275249^Rational[-1, 2], 9882600 
       1445411849275249^Rational[-1, 2], 26883193 
       1445411849275249^Rational[-1, 2]}, {
      216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6575943915035536, 
     0.25994137521491384`, 0.7071068502810947}, {0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[{{0.6470632974230928, 0.2851219105417723, 
    0.7071170944454419}, {0.6473329024993757, 0.284454497640811, 
    0.7071391320763173}, {0.6503087579241745, 0.2776617800658533, 
    0.7071085173138414}, {0.6463527012544322, 0.28672978829681384`, 
    0.707116831990558}, {0.6470632974230928, 0.2851219105417723, 
    0.7071170944454419}}], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      123763800 36125442272167201^Rational[-1, 2], 52395000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      4087301424 39420273669937928401^Rational[-1, 2], 101955000 
       Rational[17, 2318839627643407553]^Rational[1, 2], 4439610025 
       39420273669937928401^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.6511590021246425, 
     0.27566603414181406`, 0.7071069166487935}, {0.650993795007101, 
     0.2760562809642034, 0.707106787269409}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{292261632 201916162174614049^Rational[-1, 2], 124664400 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      7120262400 119807607833309872849^Rational[-1, 2], 3034084200 
       119807607833309872849^Rational[-1, 2], 7739754793 
       119807607833309872849^Rational[-1, 2]}, {
      227089200600 121874753011306295211649^Rational[-1, 2], 96787765032 
       121874753011306295211649^Rational[-1, 2], 246854970625 
       121874753011306295211649^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      292261632 201916162174614049^Rational[-1, 2], 124664400 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
     0.2774322280176784, 0.707106805422517}, {0.6505097352272668, 
     0.2771950243855105, 0.7071067831879903}, {0.6504884762653551, 
     0.2772449135865904, 0.7071067812829548}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.650408582801849, 
     0.2774322280176784, 0.707106805422517}}]], 
   Line3DBox[
    NCache[{{32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      2100888576 10399283986207688401^Rational[-1, 2], 886515000 
       10399283986207688401^Rational[-1, 2], 2280272425 
       10399283986207688401^Rational[-1, 2]}, {
      123763800 36125442272167201^Rational[-1, 2], 52395000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      1148371877400 3106081450253865612710449^Rational[-1, 2], 484027639200 
       3106081450253865612710449^Rational[-1, 2], 1246210546393 
       3106081450253865612710449^Rational[-1, 2]}, {
      32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}, {0.6514803190892928, 
     0.27490609529471993`, 0.7071068042446795}, {0.6511590021246425, 
     0.27566603414181406`, 0.7071069166487935}, {0.6515925775115761, 
     0.2746399691772626, 0.7071067813719036}, {0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}}]], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      25000800 1445411849275249^Rational[-1, 2], 9882600 
       1445411849275249^Rational[-1, 2], 26883193 
       1445411849275249^Rational[-1, 2]}, {
      216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6575943915035536, 
     0.25994137521491384`, 0.7071068502810947}, {0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[{{0.6511163888741315, 0.27576672494060694`, 
    0.7071068954232045}, {0.6511940686416348, 0.2755836323034542, 
    0.70710674340752}, {0.6511707735641385, 0.2756386646666197, 
    0.7071067459702843}, {0.6514708455105397, 0.2749285187185116, 
    0.7071068144524045}, {0.6511163888741315, 0.27576672494060694`, 
    0.7071068954232045}}], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}, {
      4087301424 39420273669937928401^Rational[-1, 2], 101955000 
       Rational[17, 2318839627643407553]^Rational[1, 2], 4439610025 
       39420273669937928401^Rational[-1, 2]}, {
      198300645000 92790026188897030569601^Rational[-1, 2], 84094395000 
       92790026188897030569601^Rational[-1, 2], 215395016449 
       92790026188897030569601^Rational[-1, 2]}, {
      1391848624200 4572372095333412498470449^Rational[-1, 2], 590714359200 
       4572372095333412498470449^Rational[-1, 2], 1512013904857 
       4572372095333412498470449^Rational[-1, 2]}, {
      82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
     0.27619680982630296`, 0.7071067819164658}, {0.650993795007101, 
     0.2760562809642034, 0.707106787269409}, {0.6509887421256872, 
     0.2760682115828251, 0.7071067813131733}, {0.650910416611097, 
     0.27625283594760996`, 0.7071067813124627}, {0.6509341911510814, 
     0.27619680982630296`, 0.7071067819164658}}]], 
   Line3DBox[
    NCache[{{497962842600 583874080331808396710449^Rational[-1, 2], 
       209690359200 583874080331808396710449^Rational[-1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}, {
      7407504326568 129190087886490707991649249^Rational[-1, 2], 
       3118320630600 129190087886490707991649249^Rational[-1, 2], 
       8037104203825 129190087886490707991649249^Rational[-1, 2]}, {
      261037249440000 160434679465227121763832013201^Rational[-1, 2], 
       109894923155976 160434679465227121763832013201^Rational[-1, 2], 
       283226657881225 160434679465227121763832013201^Rational[-1, 2]}, {
      32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
       583874080331808396710449^Rational[-1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
     0.27442196231455285`, 0.7071067821726011}, {0.6517143998344166, 
     0.27435076223631855`, 0.7071067814049143}, {0.6517084606526131, 
     0.2743648707499127, 0.7071067811951637}, {0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}, {0.6516844214840031, 
     0.27442196231455285`, 0.7071067821726011}}]], 
   Line3DBox[{{0.6499126391343726, 0.27858954387303964`, 0.707107790607632}, {
    0.6503087579241752, 0.27766178006585696`, 0.7071085173138393}, {
    0.65040788565092, 0.2774338315346951, 0.7071068175340117}, {
    0.6497285056099135, 0.2790173415994284, 0.7071083312228025}, {
    0.6499126391343726, 0.27858954387303964`, 0.707107790607632}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], 
   Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      19200 772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      25941600 1349923115526001^Rational[-1, 2], 1412376 
       1349923115526001^Rational[-1, 2], 25980025 
       1349923115526001^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.7060888272181491, 
     0.03786537728591834, 0.7071101620544666}, {0.706061029350112, 
     0.03844110048683943, 0.7071068551685957}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[{{0.6766574015898675, 0.20120078489751808`, 0.708274667788049}, {
    0.6773201925847805, 0.20419515550056191`, 0.7067826364498615}, {
    0.6756841426282911, 0.2095989396934943, 0.7067667393702354}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304486}, {
    0.6766574015898675, 0.20120078489751808`, 0.708274667788049}}], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      30000 1802883601^Rational[-1, 2], 1176 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.706541068072273, 
      0.027696409868433105`, 0.7071298522956666}, {0.7060888272181491, 
      0.03786537728591834, 0.7071101620544666}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      100185000 20760522464167201^Rational[-1, 2], 18526200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      3497831424 25313177501737928401^Rational[-1, 2], 649433400 
       25313177501737928401^Rational[-1, 2], 3557610025 
       25313177501737928401^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.6953181453470926, 
     0.12857816064609778`, 0.7071070169047581}, {0.6952252594049423, 
     0.12908069293542765`, 0.7071067906594027}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[{{0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.697421734558072, 0., 0.7166609548217415}, {
    0.19611613513805704`, -1.8115356374417635`*^-14, 0.9805806756909454}, {
    0.6999276717560111, -0.06777964086624515, 0.7109902774259661}, {
    0.6948455032104877, -0.08587332012090991, 0.7140136550231908}}], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      27317292600 1827151565798028969601^Rational[-1, 2], 12936046200 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6390728494800199, 
     0.30263159776086973`, 0.7071067876171117}, {0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{304166627400 226791083474069916710449^Rational[-1, 2], 
       144492919200 226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      6297480866568 97203113611405165464289249^Rational[-1, 2], 2990533648200 
       97203113611405165464289249^Rational[-1, 2], 6971481682225 
       97203113611405165464289249^Rational[-1, 2]}, {
      207711722421600 105749895186786534537240013201^Rational[-1, 2], 
       98644756374024 105749895186786534537240013201^Rational[-1, 2], 
       229945531801225 105749895186786534537240013201^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
     0.30341257575253955`, 0.7071067837251445}, {0.6387439040862908, 
     0.3033252785083408, 0.7071067814767731}, {0.6387354705632245, 
     0.30334303787278527`, 0.7071067811996193}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.6387024387655735, 
     0.30341257575253955`, 0.7071067837251445}}]], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      39553800 3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 391035344010868569325501454401^Rational[-1, 2]}, {
      27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       12992899475976 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 1819267557182011882805773201^Rational[-1, 2]}, {
      1269948616008168 3960619949455190704490029846849^Rational[-1, 2], 
       606251175117000 3960619949455190704490029846849^Rational[-1, 2], 
       1407234868393825 3960619949455190704490029846849^Rational[-1, 2]}, {
      5849025079942824 84025510960205456300847216975601^Rational[-1, 2], 
       2793145375666800 84025510960205456300847216975601^Rational[-1, 2], 
       6481724730717625 84025510960205456300847216975601^Rational[-1, 2]}, {
      399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 391035344010868569325501454401^Rational[-1, 2]}}, {{
     0.6380981618044984, 0.3046813674262894, 0.7071067813597651}, {
     0.6381276680058576, 0.30461956314532207`, 0.7071067819463756}, {
     0.6381232431971379, 0.3046288339395677, 0.7071067812036494}, {
     0.6380840701223188, 0.3047108783753458, 0.7071067812260471}, {
     0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
   Line3DBox[{{0.6391294184924481, 0.3025116655505113, 0.707106978202988}, {
    0.6394532206243002, 0.3018274358754821, 0.7071066239161119}, {
    0.6393937289790266, 0.3019533604838799, 0.7071066591645048}, {
    0.6401859270206455, 0.3002663813613125, 0.7071082513087368}, {
    0.6391294184924481, 0.3025116655505113, 0.707106978202988}}], 
   Line3DBox[
    NCache[{{126512532600 39281837361391302950449^Rational[-1, 2], 
       60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      1856128496568 8458957320012708423649249^Rational[-1, 2], 885587728200 
       8458957320012708423649249^Rational[-1, 2], 2056569643825 
       8458957320012708423649249^Rational[-1, 2]}, {
      27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       12992899475976 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 1819267557182011882805773201^Rational[-1, 2]}, {
      5903561053200 85541954808800525451649249^Rational[-1, 2], 2814061878432 
       85541954808800525451649249^Rational[-1, 2], 6539952403825 
       85541954808800525451649249^Rational[-1, 2]}, {
      126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {0.6381894514527515, 
     0.3044900972741146, 0.7071067845215715}, {0.6381276680058576, 
     0.30461956314532207`, 0.7071067819463756}, {0.6382994551110116, 
     0.3042594372219095, 0.7071067815163369}, {0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}}]], 
   Line3DBox[
    NCache[{{640833396600 1005702751157290971850801^Rational[-1, 2], 
       303618070224 1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}, {
      27317292600 1827151565798028969601^Rational[-1, 2], 12936046200 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      1337194309776 4378151279519698023370801^Rational[-1, 2], 633235356600 
       4378151279519698023370801^Rational[-1, 2], 1479552513625 
       4378151279519698023370801^Rational[-1, 2]}, {
      11441000951568 320580766453252957683649249^Rational[-1, 2], 
       318918373200 Rational[17, 18857692144308997510802897]^Rational[1, 2], 
       12660583843825 320580766453252957683649249^Rational[-1, 2]}, {
      640833396600 1005702751157290971850801^Rational[-1, 2], 303618070224 
       1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}}, {{0.639013918239461, 
     0.30275602634243554`, 0.707106781759014}, {0.6390728494800199, 
     0.30263159776086973`, 0.7071067876171117}, {0.6390710405174361, 
     0.3026354324694831, 0.7071067813180485}, {0.6389918077410031, 
     0.3028026907334798, 0.7071067812745466}, {0.639013918239461, 
     0.30275602634243554`, 0.707106781759014}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{0.6385363865176323, 0.30376183014875324`, 
    0.7071068049719821}, {0.6385534797012041, 0.30372577868063866`, 
    0.7071068553806586}, {0.6387008166086369, 0.303415987583929, 
    0.7071067849638621}, {0.6384999794197845, 0.3038383502427593, 
    0.7071068046643967}, {0.6385363865176323, 0.30376183014875324`, 
    0.7071068049719821}}], 
   Line3DBox[{{0.6584639206853836, 0.257441138033526, 0.7072123624510788}, {
    0.6653421469721531, 0.2396972603137255, 0.707011351295423}, {
    0.6641212516039213, 0.24299239870233663`, 0.7070344102948072}, {
    0.6766574015898751, 0.20120078489751742`, 0.708274667788042}, {
    0.6584639206853836, 0.257441138033526, 0.7072123624510788}}], 
   Line3DBox[{{0.65761204562212, 0.2598907624506259, 0.7071090361786669}, {
    0.6591250885197736, 0.2560467113628506, 0.707102679449081}, {
    0.6588168215254943, 0.2568350433310005, 0.7071040631987683}, {
    0.6584639206853818, 0.2574411380335258, 0.7072123624510802}, {
    0.65761204562212, 0.2598907624506259, 0.7071090361786669}}], 
   Line3DBox[{{0.6676635324422591, 0.23334808595795659`, 
    0.7069470123188036}, {0.6670414847076073, 0.23506844679347416`, 
    0.7069642727897746}, {0.6653421469720812, 0.23969726031374275`, 
    0.7070113512954845}, {0.6675425285716965, 0.23368431033747636`, 
    0.7069502214797048}, {0.6676635324422591, 0.23334808595795659`, 
    0.7069470123188036}}], 
   Line3DBox[{{0.6750540253818655, 0.21160346037126215`, 
    0.7067715602474731}, {0.6756841426282892, 0.20959893969349297`, 
    0.7067667393702374}, {0.6756164367992843, 0.20982090325616035`, 
    0.7067656039192963}, {0.6747839602336327, 0.2124524724625825, 
    0.7067747547528496}, {0.6750540253818655, 0.21160346037126215`, 
    0.7067715602474731}}], 
   Line3DBox[{{0.6650558856426205, 0.24047212585736738`, 
    0.7070175568242616}, {0.6654617136295685, 0.23939076328863748`, 
    0.7070026662929084}, {0.66531758096676, 0.2397807401013846, 
    0.7070061620190953}, {0.667000567065925, 0.23518049098619215`, 
    0.7069656145762876}, {0.6650558856426205, 0.24047212585736738`, 
    0.7070175568242616}}], 
   Line3DBox[{{0.6766574015898751, 0.20120078489751742`, 0.708274667788042}, {
    0.6773201925847838, 0.20419515550056144`, 0.7067826364498583}, {
    0.6756841426282945, 0.2095989396934935, 0.7067667393702322}, {
    0.6905542801938718, 0.1517296863234621, 0.7071866008304367}, {
    0.6766574015898751, 0.20120078489751742`, 0.708274667788042}}], 
   Line3DBox[{{0.6636516519277376, 0.2442449473698433, 0.7070437685022671}, {
    0.6641212516039213, 0.24299239870233663`, 0.7070344102948072}, {
    0.664078698337176, 0.24310679625635118`, 0.7070350543139816}, {
    0.6634565108038587, 0.24476359456954208`, 0.7070475521811571}, {
    0.6636516519277376, 0.2442449473698433, 0.7070437685022671}}], 
   Line3DBox[{{0.6679279188660805, 0.23261252548725977`, 0.70693967789739}, {
    0.6680476047379413, 0.23227867358675658`, 0.7069363589466002}, {
    0.6680239857846861, 0.23234461789205385`, 0.7069370077686815}, {
    0.6676635324422586, 0.23334808595795622`, 0.7069470123188042}, {
    0.6679279188660805, 0.23261252548725977`, 0.70693967789739}}], 
   Line3DBox[{{0.648054294599154, 0.28281671210686227`, 0.7071353043121642}, {
    0.6588825196843212, 0.2562320909883472, 0.7072615787685484}, {
    0.6576211442921739, 0.25986467497364546`, 0.7071101620544662}, {
    0.6428374312297704, 0.2945364230361849, 0.7071126731398328}, {
    0.648054294599154, 0.28281671210686227`, 0.7071353043121642}}], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      39553800 3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      1392581424 4722094205233928401^Rational[-1, 2], 649433400 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {
      39553800 3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      950144905800 2197231084390651794470449^Rational[-1, 2], 442538359200 
       2197231084390651794470449^Rational[-1, 2], 1048148626393 
       2197231084390651794470449^Rational[-1, 2]}, {
      28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}, {0.6408454043479972, 
     0.29885965922527963`, 0.7071068319665718}, {0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {0.6409910668509394, 
     0.2985472355369147, 0.7071067814485732}, {0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}}]], 
   Line3DBox[
    NCache[{{832758214776 1682129199919710291850801^Rational[-1, 2], 
       384159283200 1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}, {
      51979558200 6552855916283495211649^Rational[-1, 2], 23969845032 
       6552855916283495211649^Rational[-1, 2], 57240090625 
       6552855916283495211649^Rational[-1, 2]}, {
      2456399552400 14634272311188154932710449^Rational[-1, 2], 1132800685800 
       14634272311188154932710449^Rational[-1, 2], 2705020546393 
       14634272311188154932710449^Rational[-1, 2]}, {
      12720581187600 392519044956662370285132001^Rational[-1, 2], 
       5869100160000 392519044956662370285132001^Rational[-1, 2], 
       14009265595249 392519044956662370285132001^Rational[-1, 2]}, {
      832758214776 1682129199919710291850801^Rational[-1, 2], 384159283200 
       1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}}, {{0.6420801600113104, 
     0.2961976833734803, 0.7071067815288108}, {0.6421215930683705, 
     0.2961078472104021, 0.7071067829796002}, {0.6421159289227544, 
     0.29612013401326015`, 0.7071067812258888}, {0.6420614384204882, 
     0.2962382642262346, 0.7071067812584189}, {0.6420801600113104, 
     0.2961976833734803, 0.7071067815288108}}]], 
   Line3DBox[{{0.640185927020642, 0.3002663813613132, 0.7071082513087396}, {
    0.6400495410977319, 0.30056144533350254`, 0.707106358703992}, {
    0.6399606740759806, 0.30075070196002085`, 0.7071063222081753}, {
    0.6408381954738182, 0.2988750581386564, 0.7071068567369966}, {
    0.640185927020642, 0.3002663813613132, 0.7071082513087396}}], 
   Line3DBox[
    NCache[{{Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2909762400 20528088869117872849^Rational[-1, 2], 1340644200 
       20528088869117872849^Rational[-1, 2], 3203754793 
       20528088869117872849^Rational[-1, 2]}, {
      51979558200 6552855916283495211649^Rational[-1, 2], 23969845032 
       6552855916283495211649^Rational[-1, 2], 57240090625 
       6552855916283495211649^Rational[-1, 2]}, {
      6062398200 89039206596049928401^Rational[-1, 2], 2786921424 
       89039206596049928401^Rational[-1, 2], 6672301225 
       89039206596049928401^Rational[-1, 2]}, {
      Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
     0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}, {
     0.6422191745654303, 0.29589612248406666`, 0.7071067928675211}, {
     0.6421215930683705, 0.2961078472104021, 0.7071067829796002}, {
     0.6424714276594327, 0.29534803339904975`, 0.7071067838796091}, {
     0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      27317292600 1827151565798028969601^Rational[-1, 2], 12936046200 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6390728494800199, 
     0.30263159776086973`, 0.7071067876171117}, {0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{489875314200 583874080331808396710449^Rational[-1, 2], 
       13408567200 Rational[17, 34345534137165199806497]^Rational[1, 2], 
       540311984857 583874080331808396710449^Rational[-1, 2]}, {
      7684467513432 143659080948117811203169249^Rational[-1, 2], 
       3574702710600 143659080948117811203169249^Rational[-1, 2], 
       8475231000625 143659080948117811203169249^Rational[-1, 2]}, {
      267961329111600 174686048466214804327157773201^Rational[-1, 2], 
       124658534934024 174686048466214804327157773201^Rational[-1, 2], 
       295538532572425 174686048466214804327157773201^Rational[-1, 2]}, {
      28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
       Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
     0.2983126679123898, 0.7071067821726011}, {0.6411316800289941, 
     0.29824514846931793`, 0.7071067813829209}, {0.6411254439935324, 
     0.2982585540314056, 0.7071067811944607}, {0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}, {0.6411002657685472, 
     0.2983126679123898, 0.7071067821726011}}]], 
   Line3DBox[{{0.6433058663344509, 0.2935209952457813, 0.7071088937989732}, {
    0.6427191869064554, 0.29479877812701394`, 0.7071108309148746}, {
    0.647332902499301, 0.284454497640759, 0.7071391320764069}, {
    0.6431126854526705, 0.29394599366441926`, 0.7071080727996899}, {
    0.6433058663344509, 0.2935209952457813, 0.7071088937989732}}], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      25000800 1445411849275249^Rational[-1, 2], 9882600 
       1445411849275249^Rational[-1, 2], 26883193 
       1445411849275249^Rational[-1, 2]}, {
      216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6575943915035536, 
     0.25994137521491384`, 0.7071068502810947}, {0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{387841200 348785521295047201^Rational[-1, 2], 154828800 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      7755831600 139441700256289928401^Rational[-1, 2], 3093206424 
       139441700256289928401^Rational[-1, 2], 8349901225 
       139441700256289928401^Rational[-1, 2]}, {
      257621944968 153859682263379660331649^Rational[-1, 2], 102765629400 
       153859682263379660331649^Rational[-1, 2], 277362292225 
       153859682263379660331649^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      387841200 348785521295047201^Rational[-1, 2], 154828800 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
     0.26216367941544794`, 0.7071067952170438}, {0.6567983241547948, 
     0.26194648109018326`, 0.7071067829061771}, {0.6567807859809516, 
     0.26199045604419635`, 0.7071067812629133}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.6567116455136424, 
     0.26216367941544794`, 0.7071067952170438}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{793547815800 1464533920690551588710449^Rational[-1, 2], 
       320232452400 1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}, {
      53084095032 6552855916283495211649^Rational[-1, 2], 21412771800 
       6552855916283495211649^Rational[-1, 2], 57240090625 
       6552855916283495211649^Rational[-1, 2]}, {
      2484012973200 14348849449865060715850801^Rational[-1, 2], 1002050035224 
       14348849449865060715850801^Rational[-1, 2], 2678511662425 
       14348849449865060715850801^Rational[-1, 2]}, {
      11740321213200 320580766453252957683649249^Rational[-1, 2], 
       4738696128432 320580766453252957683649249^Rational[-1, 2], 
       12660583843825 320580766453252957683649249^Rational[-1, 2]}, {
      793547815800 1464533920690551588710449^Rational[-1, 2], 320232452400 
       1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}}, {{0.6557274781759471, 
     0.2646157096792693, 0.7071067815796631}, {0.6557663213947942, 
     0.2645194306446698, 0.7071067829796002}, {0.655760601174507, 
     0.2645336158043162, 0.7071067812266714}, {0.6557091558020159, 
     0.26466110948335053`, 0.7071067812745466}, {0.6557274781759471, 
     0.2646157096792693, 0.7071067815796631}}]], 
   Line3DBox[{{0.6576120456221194, 0.2598907624506256, 0.7071090361786675}, {
    0.6591250885197731, 0.2560467113628497, 0.7071026794490815}, {
    0.6588168215254929, 0.2568350433310004, 0.7071040631987696}, {
    0.6584639206853782, 0.25744113803351715`, 0.7072123624510868}, {
    0.6576120456221194, 0.2598907624506256, 0.7071090361786675}}], 
   Line3DBox[
    NCache[{{216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {
      3473301600 28046340770863688401^Rational[-1, 2], 1399766424 
       28046340770863688401^Rational[-1, 2], 3744752425 
       28046340770863688401^Rational[-1, 2]}, {
      53084095032 6552855916283495211649^Rational[-1, 2], 21412771800 
       6552855916283495211649^Rational[-1, 2], 57240090625 
       6552855916283495211649^Rational[-1, 2]}, {
      10234706424 243405688598089928401^Rational[-1, 2], 4117478400 
       243405688598089928401^Rational[-1, 2], 11031901225 
       243405688598089928401^Rational[-1, 2]}, {
      216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {0.6558498040526151, 
     0.26431235770018635`, 0.707106789736257}, {0.6557663213947942, 
     0.2645194306446698, 0.7071067829796002}, {0.6560093476495492, 
     0.2639161503266105, 0.707106782171685}, {0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}}]], 
   Line3DBox[
    NCache[{{620278368 890153213209494049^Rational[-1, 2], 245624400 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}, {
      25000800 1445411849275249^Rational[-1, 2], 9882600 
       1445411849275249^Rational[-1, 2], 26883193 
       1445411849275249^Rational[-1, 2]}, {
      1225020600 3470334233593974049^Rational[-1, 2], 484243368 
       3470334233593974049^Rational[-1, 2], 1317257425 
       3470334233593974049^Rational[-1, 2]}, {
      11306955000 295841740401607688401^Rational[-1, 2], 4480361424 
       295841740401607688401^Rational[-1, 2], 12162272425 
       295841740401607688401^Rational[-1, 2]}, {
      620278368 890153213209494049^Rational[-1, 2], 245624400 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
     0.2603389356107669, 0.7071067866840662}, {0.6575943915035536, 
     0.25994137521491384`, 0.7071068502810947}, {0.6575938450911791, 
     0.25994294163136755`, 0.7071067825966808}, {0.6573791710010759, 
     0.26048536309681253`, 0.7071067819970757}, {0.6574371687320297, 
     0.2603389356107669, 0.7071067866840662}}]], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      123763800 36125442272167201^Rational[-1, 2], 52395000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      4087301424 39420273669937928401^Rational[-1, 2], 101955000 
       Rational[17, 2318839627643407553]^Rational[1, 2], 4439610025 
       39420273669937928401^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.6511590021246425, 
     0.27566603414181406`, 0.7071069166487935}, {0.650993795007101, 
     0.2760562809642034, 0.707106787269409}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[{{0.6563881651276553, 0.2629723076229352, 0.7071068816691138}, {
    0.6564001957855793, 0.2629416881828362, 0.7071071005075634}, {
    0.6567078094321923, 0.2621732701709674, 0.7071068020028038}, {
    0.6563246141102276, 0.26313089566089803`, 0.7071068749925674}, {
    0.6563881651276553, 0.2629723076229352, 0.7071068816691138}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[{{0.6470632974230928, 0.2851219105417723, 0.7071170944454419}, {
    0.6473329024993757, 0.284454497640811, 0.7071391320763173}, {
    0.6503087579241745, 0.2776617800658533, 0.7071085173138414}, {
    0.6463527012544322, 0.28672978829681384`, 0.707116831990558}, {
    0.6470632974230928, 0.2851219105417723, 0.7071170944454419}}], 
   Line3DBox[{{0.6477191762621097, 0.28363302608380403`, 0.707115390312556}, {
    0.6479490085805777, 0.28310913741638494`, 0.7071147704515844}, {
    0.6479035165683563, 0.28321294267219554`, 0.7071148862252256}, {
    0.6470632974230925, 0.28512191054177205`, 0.707117094445442}, {
    0.6477191762621097, 0.28363302608380403`, 0.707115390312556}}], 
   Line3DBox[{{0.6433058663344515, 0.2935209952457814, 0.7071088937989727}, {
    0.642719186906453, 0.2947987781270047, 0.7071108309148807}, {
    0.6473329024993333, 0.2844544976407403, 0.7071391320763848}, {
    0.6431126854526712, 0.29394599366441954`, 0.7071080727996896}, {
    0.6433058663344515, 0.2935209952457814, 0.7071088937989727}}], 
   Line3DBox[{{0.6459247081735879, 0.2876934965249455, 0.7071164850490451}, {
    0.6459749484814817, 0.2875805382458812, 0.7071165391620792}, {
    0.6459677093767549, 0.2875968200069911, 0.7071165303996328}, {
    0.6459013976775295, 0.28774589212353574`, 0.7071164586150178}, {
    0.6459247081735879, 0.2876934965249455, 0.7071164850490451}}], 
   Line3DBox[{{0.6480542945991546, 0.28281671210686105`, 
    0.7071353043121641}, {0.6588825196843432, 0.25623209098833544`, 
    0.7072615787685322}, {0.6576211442921841, 0.25986467497363863`, 
    0.7071101620544591}, {0.6428374312297713, 0.2945364230361828, 
    0.7071126731398327}, {0.6480542945991546, 0.28281671210686105`, 
    0.7071353043121641}}], 
   Line3DBox[{{0.6463527012544322, 0.28672978829681384`, 0.707116831990558}, {
    0.6460867460782559, 0.2873290195846583, 0.707116645997342}, {
    0.6459749484814815, 0.28758053824588065`, 0.7071165391620797}, {
    0.6463224488004257, 0.28679812124498705`, 0.7071167724124261}, {
    0.6463527012544322, 0.28672978829681384`, 0.707116831990558}}], 
   Line3DBox[{{0.6499126391343732, 0.27858954387303947`, 
    0.7071077906076313}, {0.6503087579241745, 0.2776617800658533, 
    0.7071085173138414}, {0.6504078856509091, 0.2774338315346933, 
    0.7071068175340224}, {0.6497285056099144, 0.2790173415994281, 
    0.7071083312228019}, {0.6499126391343732, 0.27858954387303947`, 
    0.7071077906076313}}], 
   Line3DBox[{{0.6436037763835669, 0.2928648613166932, 0.7071098585303176}, {
    0.6437312850570039, 0.2925833389639481, 0.70711033255042}, {
    0.6437053751423742, 0.29264058754160244`, 0.7071102294098999}, {
    0.6433058663344529, 0.29352099524578457`, 0.7071088937989704}, {
    0.6436037763835669, 0.2928648613166932, 0.7071098585303176}}], 
   Line3DBox[{{0.6469633943391346, 0.2853493228107681, 0.7071167727869434}, {
    0.6469199885421163, 0.28544661344354527`, 0.7071172175094306}, {
    0.6477064185911323, 0.2836620310961426, 0.7071154413745042}, {
    0.6468421151496497, 0.28562396681020696`, 0.7071168415844226}, {
    0.6469633943391346, 0.2853493228107681, 0.7071167727869434}}], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}, {-0.13849081390088483`, 0.6942278434755685, 
    0.7063058797775451}, {-0.148790166992629, 0.691875131104574, 
    0.7065198434335259}, {-0.040364766293354365`, 0.6919674221717943, 
    0.7207993980956175}, {-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}}], 
   Line3DBox[{{0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}, {0.005197463175016, 0.711303053310107, 
    0.7028662409934509}, {-0.014809776853372049`, 0.7108692889619359, 
    0.703168204998139}, {0.011102708742044555`, 0.7112283749155272, 
    0.7028733375037125}, {0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}}], 
   Line3DBox[{{0.0937819689617393, 0.7030846942034134, 0.7048949248466415}, {
    0.10032671413845176`, 0.701954772281525, 0.7051198820777737}, {
    0.09945981303860597, 0.7021150627332648, 0.7050831045156231}, {
    0.0909893372946977, 0.7035462419024892, 0.7048004157231718}, {
    0.0937819689617393, 0.7030846942034134, 0.7048949248466415}}], 
   Line3DBox[{{-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}, {-0.01581302405328034, 0.711172850061728, 
    0.7028393312880044}, {-0.01774438329456191, 0.7111075088869637, 
    0.702859337041255}, {0.004785045326262515, 0.7112969877489242, 
    0.7028753079747022}, {-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}}], 
   Line3DBox[{{0.18665034463821167`, 0.6803615569970304, 0.70870995520524}, {
    0.11802393176147587`, 0.6985596923506303, 0.7057511656062319}, {
    0.1003267141384517, 0.7019547722815247, 0.7051198820777743}, {
    0.19775234286465374`, 0.6788557193210452, 0.7071413742927554}, {
    0.18665034463821167`, 0.6803615569970304, 0.70870995520524}}], 
   Line3DBox[{{-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {-0.034795006279021226`, 0.7101514644937305, 
    0.7031885984680448}, {-0.04436078870858302, 0.7094127416810355, 
    0.7033958219706375}, {-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}}], 
   Line3DBox[{{0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}, {0.017132003753935487`, 0.7110585435453768, 
    0.7029240656703275}, {0.016851275755375525`, 0.7110681716440205, 
    0.7029211120604117}, {0.01258780288652223, 0.711190122050475, 
    0.7028870161813493}, {0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}}], 
   Line3DBox[{{0., -1.7763568394002536`*^-15, 1.}, {7.688647809419748*^-17, 
    0.6925318281897126, 0.7213873210309522}, {-0.1903630473506088, 
    0.6798680262521731, 0.7081958606793493}, {
    0.6925318281897143, -1.588987213946746*^-15, 0.7213873210309508}, {
    0., -1.7763568394002536`*^-15, 1.}}], 
   Line3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}, {-0.13849081390088483`, 0.6942278434755685, 
    0.7063058797775451}, {-0.148790166992629, 0.691875131104574, 
    0.7065198434335259}, {-0.040364766293354365`, 0.6919674221717943, 
    0.7207993980956175}, {-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}}], 
   Line3DBox[{{-0.19788428601683963`, 0.6788372793070784, 
    0.7071221659448734}, {-0.18730612124465942`, 0.6818779628400813, 
    0.7070776907365566}, {-0.18949553282342083`, 0.6812624220722284, 
    0.707087657445842}, {-0.19287508517111865`, 0.6795283788885844, 
    0.7078420613422786}, {-0.19788428601683963`, 0.6788372793070784, 
    0.7071221659448734}}], 
   Line3DBox[{{-0.11768984736370713`, 0.6986949011286255, 
    0.7056731077236595}, {-0.12340140193585332`, 0.6975288358911012, 
    0.7058509878867287}, {-0.1384908139008791, 0.694227843475566, 
    0.7063058797775484}, {-0.11880754027071261`, 0.6984716041348752, 
    0.705706870160747}, {-0.11768984736370713`, 0.6986949011286255, 
    0.7056731077236595}}], 
   Line3DBox[{{-0.04128322111835406, 0.7096665887826075, 
    0.7033271133830621}, {-0.034027341368628866`, 0.7101842933018647, 
    0.7031930101947218}, {-0.03479500627902055, 0.7101514644937295, 
    0.7031885984680457}, {-0.04436078870858282, 0.7094127416810359, 
    0.7033958219706371}, {-0.04128322111835406, 0.7096665887826075, 
    0.7033271133830621}}], 
   Line3DBox[{{-0.14094505804204888`, 0.693674565709571, 
    0.7063639908015991}, {-0.13740150218262248`, 0.6945214602135452, 
    0.7062299685660499}, {-0.13864759450315237`, 0.6942403130544761, 
    0.7062628634357838}, {-0.12377552632213204`, 0.6974490813313239, 
    0.7058642915134407}, {-0.14094505804204888`, 0.693674565709571, 
    0.7063639908015991}}], 
   Line3DBox[{{-0.040364766293354365`, 0.6919674221717943, 
    0.7207993980956175}, {-0.014809776853373154`, 0.7108692889619149, 
    0.7031682049981604}, {-0.034027341368629886`, 0.7101842933018634, 
    0.7031930101947229}, {0.18665034463821228`, 0.6803615569970316, 
    0.7087099552052389}, {-0.040364766293354365`, 0.6919674221717943, 
    0.7207993980956175}}], 
   Line3DBox[{{-0.15266367551707152`, 0.6909463942925089, 
    0.7066023509667932}, {-0.148790166992629, 0.691875131104574, 
    0.7065198434335259}, {-0.14914135179837532`, 0.691793478768792, 
    0.7065257531871901}, {-0.15425758167400766`, 0.6905586950473821, 
    0.7066351867764183}, {-0.15266367551707152`, 0.6909463942925089, 
    0.7066023509667932}}], 
   Line3DBox[{{-0.11523070340257748`, 0.6991828936727452, 
    0.705595610947768}, {-0.11411119141530039`, 0.6994022443707386, 
    0.7055601580042302}, {-0.11433236747127205`, 0.6993591011818809, 
    0.70556711753205}, {-0.11768984736370718`, 0.6986949011286251, 
    0.7056731077236601}, {-0.11523070340257748`, 0.6991828936727452, 
    0.705595610947768}}], 
   Line3DBox[{{-0.2562320909883468, 0.6588825196843205, 
    0.707261578768549}, {-0.19036304735060858`, 0.6798680262521736, 
    0.708195860679349}, {-0.19783149906023778`, 0.6788446582038422, 
    0.7071298522956642}, {-0.28281671210686243`, 0.6480542945991533, 
    0.707135304312165}, {-0.2562320909883468, 0.6588825196843205, 
    0.707261578768549}}], 
   Line3DBox[{{0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}, {0.005197463175016, 0.711303053310107, 
    0.7028662409934509}, {-0.014809776853372049`, 0.7108692889619359, 
    0.703168204998139}, {0.011102708742044555`, 0.7112283749155272, 
    0.7028733375037125}, {0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}}], 
   Line3DBox[{{0.015718172484170102`, 0.7111043462688927, 
    0.7029107680006393}, {0.017132003753935473`, 0.7110585435453771, 
    0.7029240656703271}, {0.016851275755375542`, 0.7110681716440197, 
    0.7029211120604126}, {0.012587802886522208`, 0.7111901220504764, 
    0.7028870161813481}, {0.015718172484170102`, 0.7111043462688927, 
    0.7029107680006393}}], 
   Line3DBox[{{0.006877645834568366, 0.7113044268888031, 0.702850418137576}, {
    0.006030866905985263, 0.711314940961455, 0.7028475534633126}, {
    0.0051974631750185685`, 0.7113030533100402, 0.7028662409935181}, {
    0.006700229365184006, 0.7113068744025918, 0.7028496548722702}, {
    0.006877645834568366, 0.7113044268888031, 0.702850418137576}}], 
   Line3DBox[{{0.010258195671415024`, 0.7112465398513877, 
    0.7028677891118608}, {0.010351553783444756`, 0.7112446146125093, 
    0.7028683685577061}, {0.010338431144114925`, 0.7112448886965707, 
    0.702868284349551}, {0.010215415418015013`, 0.7112474156844016, 
    0.7028675259037775}, {0.010258195671415024`, 0.7112465398513877, 
    0.7028677891118608}}], 
   Line3DBox[{{0.004785045326262441, 0.7112969877489245, 
    0.702875307974702}, {-0.002408862918743887, 0.7113717674478656, 
    0.7028117855141148}, {-0.0042194282588458075`, 0.7113713844970737, 
    0.7028036352665552}, {0.006022006853154536, 0.7113148171816543, 
    0.7028477547031718}, {0.004785045326262441, 0.7112969877489245, 
    0.702875307974702}}], 
   Line3DBox[{{0.011102708742044555`, 0.7112283749155272, 
    0.7028733375037125}, {0.010564959290489027`, 0.7112401401448858, 
    0.7028697209880886}, {0.010351553783444769`, 0.7112446146125081, 
    0.7028683685577072}, {0.011058514710144835`, 0.7112294891979725, 
    0.702872906681995}, {0.011102708742044555`, 0.7112283749155272, 
    0.7028733375037125}}], 
   Line3DBox[{{-0.040364766293356454`, 0.6919674221720137, 
    0.720799398095407}, {-0.014809776853372049`, 0.7108692889619359, 
    0.703168204998139}, {-0.03402734136862957, 0.710184293301893, 
    0.7031930101946928}, {0.18665034463807162`, 0.6803615569972042, 
    0.70870995520511}, {-0.040364766293356454`, 0.6919674221720137, 
    0.720799398095407}}], 
   Line3DBox[{{0.007192976155374442, 0.7113000215321769, 
    0.7028517201105459}, {0.007326254554932608, 0.7112980905543252, 
    0.7028522976898969}, {0.007299763072502865, 0.7112984792343945, 
    0.7028521799766458}, {0.006877645834568372, 0.7113044268888034, 
    0.7028504181375759}, {0.007192976155374442, 0.7113000215321769, 
    0.7028517201105459}}], 
   Line3DBox[{{0.012592914362188425`, 0.7111922988619153, 
    0.7028847220898822}, {0.012197130624665365`, 0.7112003371587968, 
    0.7028835681887424}, {0.015620931015187871`, 0.7111071158180782, 
    0.7029101339055464}, {0.012261300174677038`, 0.7112007695280247, 
    0.7028820142390699}, {0.012592914362188425`, 0.7111922988619153, 
    0.7028847220898822}}], 
   Line3DBox[{{0.0937819689617393, 0.7030846942034134, 0.7048949248466415}, {
    0.10032671413845176`, 0.701954772281525, 0.7051198820777737}, {
    0.09945981303860597, 0.7021150627332648, 0.7050831045156231}, {
    0.0909893372946977, 0.7035462419024892, 0.7048004157231718}, {
    0.0937819689617393, 0.7030846942034134, 0.7048949248466415}}], 
   Line3DBox[{{0.09506129796502183, 0.7028713297098577, 0.7049363400344044}, {
    0.09553063472007332, 0.7027920181068753, 0.7049519679490548}, {
    0.09543515868220587, 0.7028081949983424, 0.7049487722738965}, {
    0.0937819689617391, 0.7030846942034118, 0.7048949248466426}, {
    0.09506129796502183, 0.7028713297098577, 0.7049363400344044}}], 
   Line3DBox[{{0.1866503446382098, 0.6803615569970775, 0.7087099552051953}, {
    0.1180239317614573, 0.6985596923506285, 0.705751165606237}, {
    0.10032671413842957`, 0.7019547722815265, 0.7051198820777758}, {
    0.19775234286466026`, 0.6788557193210578, 0.7071413742927414}, {
    0.1866503446382098, 0.6803615569970775, 0.7087099552051953}}], 
   Line3DBox[{{0.08885400268733347, 0.7038908413832399, 0.7047287773485866}, {
    0.08913268628755686, 0.7038462766159882, 0.7047380954148666}, {
    0.08909107687952063, 0.7038529493445702, 0.7047366924741448}, {
    0.08872163286237011, 0.7039119658315108, 0.7047243547809686}, {
    0.08885400268733347, 0.7038908413832399, 0.7047287773485866}}], 
   Line3DBox[{{0.10003707665281715`, 0.7020083888009192, 
    0.7051076551477056}, {0.1047043800961098, 0.7011832327634441, 
    0.7052510665572189}, {0.10382902498018971`, 0.7013410237942667, 
    0.7052235829259209}, {0.11482223960209374`, 0.6991912983547391, 
    0.7056538681235818}, {0.10003707665281715`, 0.7020083888009192, 
    0.7051076551477056}}], 
   Line3DBox[{{0.0909893372946977, 0.7035462419024892, 0.7048004157231718}, {
    0.08972296434933433, 0.7037514786323776, 0.7047578633765715}, {
    0.08913268628755672, 0.7038462766159921, 0.7047380954148628}, {
    0.09080352969102308, 0.7035767464877623, 0.704793927894776}, {
    0.0909893372946977, 0.7035462419024892, 0.7048004157231718}}], 
   Line3DBox[{{0.09872893900294814, 0.7022427788954978, 0.7050586330883988}, {
    0.09945981303860597, 0.7021150627332648, 0.7050831045156231}, {
    0.09944161546610035, 0.7021184214626252, 0.705082326651522}, {
    0.09845702949838853, 0.7022900530791105, 0.7050495689584485}, {
    0.09872893900294814, 0.7022427788954978, 0.7050586330883988}}], 
   Line3DBox[{{-0.0403647662934873, 0.6919674221724317, 
    0.7207993980949982}, {-0.0148097768534258, 0.7108692889620979, 
    0.7031682049979743}, {-0.034027341368681546`, 0.7101842933020877, 
    0.703193010194494}, {0.18665034463841268`, 0.6803615569972067, 
    0.708709955205018}, {-0.0403647662934873, 0.6919674221724317, 
    0.7207993980949982}}], 
   Line3DBox[{{0.09323259028977572, 0.7031770716013975, 0.7048756557591858}, {
    0.09338570891397532, 0.7031505363673829, 0.7048818571767159}, {
    0.09504234008942734, 0.7028745003097123, 0.7049357349465962}, {
    0.09284656390058807, 0.7032411000168667, 0.7048627318981485}, {
    0.09323259028977572, 0.7031770716013975, 0.7048756557591858}}], 
   Line3DBox[{{-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}, {-0.01581302405328034, 0.711172850061728, 
    0.7028393312880044}, {-0.01774438329456191, 0.7111075088869637, 
    0.702859337041255}, {0.004785045326262515, 0.7112969877489242, 
    0.7028753079747022}, {-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}}], 
   Line3DBox[{{-0.03428530346315349, 0.710173308552684, 
    0.7031915740292781}, {-0.028480697502329323`, 0.7105594420561785, 
    0.703060544458721}, {-0.0295619075984584, 0.7104936931663984, 
    0.7030823604599334}, {-0.01887772211528236, 0.7107462376403777, 
    0.7031951487942631}, {-0.03428530346315349, 0.710173308552684, 
    0.7031915740292781}}], 
   Line3DBox[{{-0.01305477745042179, 0.711257912312646, 
    0.7028098995876315}, {-0.013796455207119447`, 0.7112382375611473, 
    0.7028156424373543}, {-0.0158130240532784, 0.7111728500616895, 
    0.7028393312880435}, {-0.013203602581378154`, 0.7112542228105169, 
    0.702810853226585}, {-0.01305477745042179, 0.711257912312646, 
    0.7028098995876315}}], 
   Line3DBox[{{-0.0048854805704078835`, 0.7113694059195614, 
    0.7028013235625316}, {-0.004219428258845587, 0.7113713844970714, 
    0.7028036352665572}, {-0.004307603167648985, 0.7113713062964124, 
    0.702803179512647}, {-0.005169159520943155, 0.7113682619092969, 
    0.7028004522892632}, {-0.0048854805704078835`, 0.7113694059195614, 
    0.7028013235625316}}], 
   Line3DBox[{{-0.016222235713279805`, 0.7111592276639086, 
    0.7028437891714886}, {-0.015905018377245526`, 0.711175812117807, 
    0.7028342583063214}, {-0.016099468482802966`, 0.7111692133081202, 
    0.7028365081278011}, {-0.013838099682744886`, 0.7112369165343653, 
    0.7028161605682234}, {-0.016222235713279805`, 0.7111592276639086, 
    0.7028437891714886}}], 
   Line3DBox[{{0.004785045326262515, 0.7112969877489242, 
    0.7028753079747022}, {-0.0024088629187437307`, 0.7113717674478642, 
    0.7028117855141163}, {-0.004219428258845594, 0.7113713844970726, 
    0.7028036352665562}, {0.006022006853154565, 0.7113148171816542, 
    0.7028477547031721}, {0.004785045326262515, 0.7112969877489242, 
    0.7028753079747022}}], 
   Line3DBox[{{-0.018477920818736008`, 0.7110785593046962, 
    0.7028697240167443}, {-0.01774438329456191, 0.7111075088869637, 
    0.702859337041255}, {-0.01782144992445359, 0.7111048464415596, 
    0.7028600808766393}, {-0.01878960581030646, 0.7110657331978774, 
    0.7028744367134563}, {-0.018477920818736008`, 0.7110785593046962, 
    0.7028697240167443}}], 
   Line3DBox[{{-0.012740887352296192`, 0.7112656422070296, 
    0.7028078371826099}, {-0.012599156000394813`, 0.7112690221345475, 
    0.7028069716642276}, {-0.012627291491906136`, 0.711268360011132, 
    0.702807136813972}, {-0.013054777450421782`, 0.7112579123126458, 
    0.7028098995876314}, {-0.012740887352296192`, 0.7112656422070296, 
    0.7028078371826099}}], 
   Line3DBox[{{-0.040364766293354615`, 0.6919674221717934, 
    0.7207993980956185}, {-0.014809776853373239`, 0.7108692889619143, 
    0.7031682049981609}, {-0.034027341368630004`, 0.7101842933018618, 
    0.7031930101947244}, {0.1866503446382129, 0.6803615569970302, 
    0.7087099552052398}, {-0.040364766293354615`, 0.6919674221717934, 
    0.7207993980956185}}], 
   Line3DBox[{{0.18665034463821167`, 0.6803615569970304, 0.70870995520524}, {
    0.11802393176147587`, 0.6985596923506303, 0.7057511656062319}, {
    0.1003267141384517, 0.7019547722815247, 0.7051198820777743}, {
    0.19775234286465374`, 0.6788557193210452, 0.7071413742927554}, {
    0.18665034463821167`, 0.6803615569970304, 0.70870995520524}}], 
   Line3DBox[{{-0.040364766293354795`, 0.6919674221717934, 
    0.7207993980956184}, {-0.01480977685337331, 0.7108692889619146, 
    0.7031682049981606}, {-0.034027341368630004`, 0.7101842933018624, 
    0.7031930101947241}, {0.1866503446382112, 0.68036155699703, 
    0.7087099552052405}, {-0.040364766293354795`, 0.6919674221717934, 
    0.7207993980956184}}], 
   Line3DBox[{{0.13569084691022856`, 0.6948928889514203, 
    0.7061953461681365}, {0.13081809744374326`, 0.6959588095015912, 
    0.7060651250828974}, {0.11802393176145654`, 0.6985596923506229, 
    0.7057511656062428}, {0.13469241108372937`, 0.6951148313179634, 
    0.7061680576734205}, {0.13569084691022856`, 0.6948928889514203, 
    0.7061953461681365}}], 
   Line3DBox[{{0.17492480161659194`, 0.6852704037340602, 
    0.7069694389049319}, {0.1770571764420192, 0.6846977515246643, 
    0.7069934549396119}, {0.1767686245149929, 0.6847758392421989, 
    0.70699003060667}, {0.17397978045378887`, 0.685522539942455, 
    0.7069581905771348}, {0.17492480161659194`, 0.6852704037340602, 
    0.7069694389049319}}], 
   Line3DBox[{{0.11482223960209226`, 0.6991912983547383, 0.705653868123583}, {
    0.11457065566717757`, 0.6993323457148541, 0.7055549837517643}, {
    0.1130334512397144, 0.6996322407231395, 0.7055056106379014}, {
    0.130594715138916, 0.6960052780606658, 0.7060606725271423}, {
    0.11482223960209226`, 0.6991912983547383, 0.705653868123583}}], 
   Line3DBox[{{0.19775234286465374`, 0.6788557193210452, 
    0.7071413742927554}, {0.18230523078455013`, 0.6832660904562856, 
    0.7070447315843426}, {0.1770571764420192, 0.6846977515246643, 
    0.7069934549396119}, {0.1979850480351282, 0.6788231884625857, 
    0.7071074879818603}, {0.19775234286465374`, 0.6788557193210452, 
    0.7071413742927554}}], 
   Line3DBox[{{0.09378196896173926, 0.7030846942034131, 0.7048949248466414}, {
    0.1003267141384517, 0.7019547722815247, 0.7051198820777743}, {
    0.09945981303860554, 0.7021150627332668, 0.7050831045156212}, {
    0.09098933729469767, 0.7035462419024892, 0.7048004157231719}, {
    0.09378196896173926, 0.7030846942034131, 0.7048949248466414}}], 
   Line3DBox[{{0.1377120204412517, 0.694441277771001, 0.7062483353281391}, {
    0.13861399590154636`, 0.6942380350846633, 0.7062716975654567}, {
    0.13843450808712307`, 0.6942785887793385, 0.7062670374109546}, {
    0.1356908469102286, 0.6948928889514191, 0.7061953461681376}, {
    0.1377120204412517, 0.694441277771001, 0.7062483353281391}}], 
   Line3DBox[{{0.2562320909883469, 0.6588825196843204, 0.7072615787685491}, {
    0.19036304735060877`, 0.6798680262521735, 0.7081958606793489}, {
    3.6085387052216986`*^-14, 0.6925318281897508, 0.7213873210309157}, {
    0.2432922854808111, 0.663927269056742, 0.7071134599400437}, {
    0.2562320909883469, 0.6588825196843204, 0.7072615787685491}}], 
   Line3DBox[{{-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {-0.034795006279021226`, 0.7101514644937305, 
    0.7031885984680448}, {-0.04436078870858302, 0.7094127416810355, 
    0.7033958219706375}, {-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}}], 
   Line3DBox[{{-0.039809359186272444`, 0.7097857485142502, 
    0.7032918356750946}, {-0.03927800727632025, 0.7098268621502063, 
    0.7032802172067641}, {-0.03938574168393381, 0.7098186035703412, 
    0.7032825274222707}, {-0.041283221118354335`, 0.7096665887826066, 
    0.703327113383063}, {-0.039809359186272444`, 0.7097857485142502, 
    0.7032918356750946}}], 
   Line3DBox[{{-0.04036476629336927, 0.6919674221722334, 
    0.7207993980951954}, {-0.014809776853385852`, 0.7108692889620167, 
    0.7031682049980572}, {-0.034027341368644604`, 0.710184293301951, 
    0.7031930101946336}, {0.18665034463817531`, 0.6803615569977182, 
    0.7087099552045893}, {-0.04036476629336927, 0.6919674221722334, 
    0.7207993980951954}}], 
   Line3DBox[{{-0.04670164823298186, 0.7092068689665915, 
    0.7034518981870237}, {-0.046396830804981, 0.7092342881487876, 
    0.7034444246742854}, {-0.04644208293463688, 0.7092302484663201, 
    0.70344551145991}, {-0.04684635477388086, 0.7091937888358731, 
    0.7034554633528826}, {-0.04670164823298186, 0.7092068689665915, 
    0.7034518981870237}}], 
   Line3DBox[{{-0.03428530346315344, 0.7101733085526843, 
    0.7031915740292778}, {-0.028480697502329223`, 0.7105594420561797, 
    0.7030605444587199}, {-0.02956190759845839, 0.710493693166399, 
    0.7030823604599329}, {-0.018877722115281922`, 0.710746237640381, 
    0.7031951487942599}, {-0.03428530346315344, 0.7101733085526843, 
    0.7031915740292778}}], 
   Line3DBox[{{-0.04436078870858302, 0.7094127416810355, 
    0.7033958219706375}, {-0.045750494614287505`, 0.7092918261389111, 
    0.7034287438078407}, {-0.04639683080498107, 0.7092342881487881, 
    0.703444424674285}, {-0.044559063202258845`, 0.7093961541151709, 
    0.703400018775335}, {-0.04436078870858302, 0.7094127416810355, 
    0.7033958219706375}}], 
   Line3DBox[{{-0.03563221966317599, 0.7100940091312217, 
    0.7032046950339733}, {-0.034795006279021226`, 0.7101514644937305, 
    0.7031885984680448}, {-0.03481097899620538, 0.7101507769663331, 
    0.7031885022633967}, {-0.035944221944837346`, 0.7100721490254079, 
    0.7032108901938445}, {-0.03563221966317599, 0.7100940091312217, 
    0.7032046950339733}}], 
   Line3DBox[{{-0.19287508517111532`, 0.6795283788887219, 
    0.7078420613421476}, {-0.1384908139008901, 0.6942278434756389, 
    0.706305879777475}, {-0.14879016699262854`, 0.691875131104645, 
    0.7065198434334564}, {-0.04036476629322053, 0.6919674221727616, 
    0.7207993980946964}, {-0.19287508517111532`, 0.6795283788887219, 
    0.7078420613421476}}], 
   Line3DBox[{{-0.04187398880606094, 0.7096205779613112, 
    0.7033386128994513}, {-0.04173136480289477, 0.7096300477095968, 
    0.7033375353124296}, {-0.039831506571525975`, 0.7097839694715858, 
    0.7032923771557611}, {-0.04230447640805797, 0.7095853691188932, 
    0.7033483739998581}, {-0.04187398880606094, 0.7096205779613112, 
    0.7033386128994513}}], 
   Line3DBox[{{0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}, {0.017132003753935487`, 0.7110585435453768, 
    0.7029240656703275}, {0.016851275755375525`, 0.7110681716440205, 
    0.7029211120604117}, {0.01258780288652223, 0.711190122050475, 
    0.7028870161813493}, {0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}}], 
   Line3DBox[{{0.015921223052463244`, 0.7110985414426712, 
    0.7029120706138283}, {0.016070621107142236`, 0.7110937892834219, 
    0.7029134783028244}, {0.01603946659003798, 0.7110947876487692, 
    0.7029131799093393}, {0.01571817248417002, 0.7111043462688916, 
    0.7029107680006406}, {0.015921223052463244`, 0.7110985414426712, 
    0.7029120706138283}}], 
   Line3DBox[{{0.018099929112995194`, 0.7110247017503702, 
    0.7029340410500131}, {0.017789708858415614`, 0.7110357663985689, 
    0.7029307683980922}, {0.017132003753936313`, 0.7110585435453681, 
    0.7029240656703359}, {0.018038453801759998`, 0.7110269198066796, 
    0.7029333777070675}, {0.018099929112995194`, 0.7110247017503702, 
    0.7029340410500131}}], 
   Line3DBox[{{-0.040364766293456936`, 0.6919674221719742, 
    0.7207993980954392}, {-0.014809776853423601`, 0.7108692889621734, 
    0.703168204997898}, {-0.03402734136870963, 0.7101842933020333, 
    0.7031930101945474}, {0.18665034463855032`, 0.6803615569982159, 
    0.7087099552040127}, {-0.040364766293456936`, 0.6919674221719742, 
    0.7207993980954392}}], 
   Line3DBox[{{0.017056355729449236`, 0.7110611435650286, 
    0.7029232752165946}, {0.01722396173438448, 0.7110555613927025, 
    0.7029248350675066}, {0.01717946021447871, 0.7110570834726696, 
    0.7029243844042404}, {0.017767784480120622`, 0.7110365306334703, 
    0.7029305498691788}, {0.017056355729449236`, 0.7110611435650286, 
    0.7029232752165946}}], 
   Line3DBox[{{0.01258780288652223, 0.711190122050475, 0.7028870161813493}, {
    0.0051974631750163315`, 0.7113030533101039, 
    0.7028662409934535}, {-0.014809776853369018`, 0.7108692889618873, 
    0.7031682049981882}, {0.011102708742044592`, 0.7112283749155267, 
    0.702873337503713}, {0.01258780288652223, 0.711190122050475, 
    0.7028870161813493}}], 
   Line3DBox[{{0.016748266713722294`, 0.7110716248752716, 
    0.7029200807057134}, {0.016851275755375525`, 0.7110681716440205, 
    0.7029211120604117}, {0.01684319908555022, 0.7110684478176628, 
    0.702921026263082}, {0.01670760192621108, 0.711072981038335, 
    0.7029196765457136}, {0.016748266713722294`, 0.7110716248752716, 
    0.7029200807057134}}], 
   Line3DBox[{{0.01824721064515335, 0.7110193768116274, 0.7029356194574835}, {
    0.01831735226113825, 0.7110168246231369, 0.7029363767148293}, {
    0.018303458422360013`, 0.7110173314635698, 0.7029362259609366}, {
    0.018099929112995128`, 0.7110247017503704, 0.7029340410500131}, {
    0.01824721064515335, 0.7110193768116274, 0.7029356194574835}}], 
   Line3DBox[{{0.01518980876968839, 0.7111208356856096, 0.7029057026111971}, {
    0.015620931015187772`, 0.7111071158180782, 0.7029101339055464}, {
    0.01591901679446093, 0.7110986046731467, 0.7029120566160476}, {
    0.014939392133674324`, 0.7111282115202225, 0.7029036074332851}, {
    0.01518980876968839, 0.7111208356856096, 0.7029057026111971}}], 
   Line3DBox[{{0., -1.7763568394002536`*^-15, 1.}, {7.688647809419748*^-17, 
    0.6925318281897126, 0.7213873210309522}, {-0.1903630473506088, 
    0.6798680262521731, 0.7081958606793493}, {
    0.6925318281897143, -1.588987213946746*^-15, 0.7213873210309508}, {
    0., -1.7763568394002536`*^-15, 1.}}], 
   Line3DBox[{{-0.6925318281897138, -9.738953891931662*^-16, 
    0.721387321030951}, {-0.6798680262521748, 0.19036304735060763`, 
    0.7081958606793479}, {-0.6907200358278811, 0.15109500783734808`, 
    0.7071606116806582}, {0., -1.7763568394002505`*^-15, 
    1.}, {-0.6925318281897138, -9.738953891931662*^-16, 0.721387321030951}}], 
   Line3DBox[{{0.2562320909883476, 0.6588825196843197, 0.7072615787685494}, {
    0.19036304735060922`, 0.679868026252173, 0.7081958606793493}, {
    3.9365876784224364`*^-14, 0.6925318281896317, 0.7213873210310304}, {
    0.24329228548081183`, 0.6639272690567413, 0.7071134599400442}, {
    0.2562320909883476, 0.6588825196843197, 0.7072615787685494}}], 
   Line3DBox[{{0.6480542945991544, 0.2828167121068608, 0.7071353043121644}, {
    0.6588825196843224, 0.2562320909883453, 0.7072615787685479}, {
    0.6576211442921719, 0.259864674973645, 0.7071101620544683}, {
    0.6428374312297701, 0.29453642303618344`, 0.7071126731398334}, {
    0.6480542945991544, 0.2828167121068608, 0.7071353043121644}}], 
   Line3DBox[{{-0.04036476629335467, 0.691967422171793, 
    0.7207993980956191}, {-0.014809776853373188`, 0.710869288961914, 
    0.7031682049981611}, {-0.03402734136862992, 0.7101842933018624, 
    0.7031930101947241}, {0.18665034463821223`, 0.6803615569970297, 
    0.7087099552052405}, {-0.04036476629335467, 0.691967422171793, 
    0.7207993980956191}}], 
   Line3DBox[{{0.6925318281897143, -1.588987213946746*^-15, 
    0.7213873210309508}, {0.6798680262521751, 0.19036304735060716`, 
    0.7081958606793477}, {0.6588825196843227, 0.25623209098834493`, 
    0.707261578768548}, {0.7068122147673916, -1.5704846821020131`*^-15, 
    0.7074012249463628}, {0.6925318281897143, -1.588987213946746*^-15, 
    0.7213873210309508}}], 
   Line3DBox[{{-0.2562320909883474, 0.6588825196843199, 
    0.7072615787685496}, {-0.1903630473506088, 0.6798680262521731, 
    0.7081958606793493}, {-0.19783149906023928`, 0.6788446582038411, 
    0.7071298522956647}, {-0.28281671210686293`, 0.6480542945991524, 
    0.7071353043121653}, {-0.2562320909883474, 0.6588825196843199, 
    0.7072615787685496}}], 
   Line3DBox[{{0.2828167121068632, 0.6480542945991524, 0.7071353043121653}, {
    0.2945364230361858, 0.6428374312297681, 0.7071126731398342}, {
    0.2922230923774961, 0.6438985408629121, 0.707107016904758}, {
    0.25623209098834776`, 0.6588825196843203, 0.7072615787685488}, {
    0.2828167121068632, 0.6480542945991524, 0.7071353043121653}}], 
   Line3DBox[{{0.17526713542602437`, -0.44868386669062327`, 
    0.8763356771301204}, {0.19611613513818452`, -2.786977903755668*^-15, 
    0.9805806756909202}, {-0.6851397049295801, -1.5783250570327052`*^-14, 
    0.7284116862935465}, {0.37151075826273383`, -0.4057455380343848, 
    0.835075035467015}, {0.17526713542602437`, -0.44868386669062327`, 
    0.8763356771301204}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      19200 772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      25941600 1349923115526001^Rational[-1, 2], 1412376 
       1349923115526001^Rational[-1, 2], 25980025 
       1349923115526001^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.7060888272181491, 
     0.03786537728591834, 0.7071101620544666}, {0.706061029350112, 
     0.03844110048683943, 0.7071068551685957}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[{{0.6766574015898675, 0.20120078489751808`, 0.708274667788049}, {
    0.6773201925847805, 0.20419515550056191`, 0.7067826364498615}, {
    0.6756841426282911, 0.2095989396934943, 0.7067667393702354}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304486}, {
    0.6766574015898675, 0.20120078489751808`, 0.708274667788049}}], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      30000 1802883601^Rational[-1, 2], 1176 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.706541068072273, 
      0.027696409868433105`, 0.7071298522956666}, {0.7060888272181491, 
      0.03786537728591834, 0.7071101620544666}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      100185000 20760522464167201^Rational[-1, 2], 18526200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      3497831424 25313177501737928401^Rational[-1, 2], 649433400 
       25313177501737928401^Rational[-1, 2], 3557610025 
       25313177501737928401^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.6953181453470926, 
     0.12857816064609778`, 0.7071070169047581}, {0.6952252594049423, 
     0.12908069293542765`, 0.7071067906594027}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[{{0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.697421734558072, 0., 0.7166609548217415}, {
    0.19611613513805704`, -1.8115356374417635`*^-14, 0.9805806756909454}, {
    0.6999276717560111, -0.06777964086624515, 0.7109902774259661}, {
    0.6948455032104877, -0.08587332012090991, 0.7140136550231908}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      19200 772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      100185000 20760522464167201^Rational[-1, 2], 18526200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      3497831424 25313177501737928401^Rational[-1, 2], 649433400 
       25313177501737928401^Rational[-1, 2], 3557610025 
       25313177501737928401^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.6953181453470926, 
     0.12857816064609778`, 0.7071070169047581}, {0.6952252594049423, 
     0.12908069293542765`, 0.7071067906594027}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      930600 1813459136449^Rational[-1, 2], 168 
       Rational[1201, 1509957649]^Rational[1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {
      19200 772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {
      720960000 1087510571660167201^Rational[-1, 2], 154828800 
       1087510571660167201^Rational[-1, 2], 737397649 
       1087510571660167201^Rational[-1, 2]}, {
      22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {0.6910495066628768, 
     0.14982986982630056`, 0.7071079050956994}, {0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {0.6913443633835954, 
     0.14846873359055426`, 0.7071067856863972}, {0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}}]], 
   Line3DBox[
    NCache[{{67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      4350198576 39420273669937928401^Rational[-1, 2], 886515000 
       39420273669937928401^Rational[-1, 2], 4439610025 
       39420273669937928401^Rational[-1, 2]}, {
      204873073800 87433479875705473449601^Rational[-1, 2], 41758395000 
       87433479875705473449601^Rational[-1, 2], 209085484801 
       87433479875705473449601^Rational[-1, 2]}, {
      1026959344200 2197231084390651794470449^Rational[-1, 2], 209690359200 
       2197231084390651794470449^Rational[-1, 2], 1048148626393 
       2197231084390651794470449^Rational[-1, 2]}, {
      67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}, {0.6928660224068482, 
     0.14119726056707876`, 0.707106787269409}, {0.6928608168659955, 
     0.14122283194207097`, 0.7071067813209311}, {0.6928119717666112, 
     0.141462261420846, 0.7071067814485732}, {0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}}]], 
   Line3DBox[{{0.6905542801938596, 0.15172968632346276`, 
    0.7071866008304485}, {0.6867340336997767, 0.16884388905533163`, 
    0.7070276572292663}, {0.6856449541099647, 0.17338451068138533`, 
    0.7069857200533269}, {0.6910460419824471, 0.14984319889597564`, 
    0.7071084666478086}, {0.6905542801938596, 0.15172968632346276`, 
    0.7071866008304485}}], 
   Line3DBox[
    NCache[{{12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      257895000 138510147941287201^Rational[-1, 2], 52395000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {
      4350198576 39420273669937928401^Rational[-1, 2], 886515000 
       39420273669937928401^Rational[-1, 2], 4439610025 
       39420273669937928401^Rational[-1, 2]}, {
      617971632 794860315009494049^Rational[-1, 2], 124664400 
       794860315009494049^Rational[-1, 2], 630420625 
       794860315009494049^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {0.6929503614964824, 
     0.1407826215731526, 0.7071068165170556}, {0.6928660224068482, 
     0.14119726056707876`, 0.707106787269409}, {0.6931434633388137, 
     0.13982893307156727`, 0.7071067873431438}, {0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      6576891600 90429698998039688401^Rational[-1, 2], 1399766424 
       90429698998039688401^Rational[-1, 2], 6724198825 
       90429698998039688401^Rational[-1, 2]}, {
      228148444968 108822593914889660331649^Rational[-1, 2], 48575549400 
       108822593914889660331649^Rational[-1, 2], 233262292225 
       108822593914889660331649^Rational[-1, 2]}, {
      22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}, {0.6916161743519635, 
     0.14719736283219395`, 0.7071067838381992}, {0.691604764061312, 
     0.14725097682190047`, 0.707106781294518}, {0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}}]], 
   Line3DBox[{{0.6937289108949314, 0.13688481670351807`, 
    0.7071087222942286}, {0.6935834209343305, 0.13760123832985033`, 
    0.7071123937643318}, {0.6948114855812537, 0.1312806893804844, 
    0.707108464169505}, {0.6936044160082878, 0.1375167256665641, 
    0.707108240834279}, {0.6937289108949314, 0.13688481670351807`, 
    0.7071087222942286}}], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      25941600 1349923115526001^Rational[-1, 2], 1412376 
       1349923115526001^Rational[-1, 2], 25980025 
       1349923115526001^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.7060888272181491, 
     0.03786537728591834, 0.7071101620544666}, {0.706061029350112, 
     0.03844110048683943, 0.7071068551685957}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      6319638576 80144697271207688401^Rational[-1, 2], 366765000 
       80144697271207688401^Rational[-1, 2], 6330272425 
       80144697271207688401^Rational[-1, 2]}, {
      208733176200 87433479875705473449601^Rational[-1, 2], 12132645000 
       87433479875705473449601^Rational[-1, 2], 209085484801 
       87433479875705473449601^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}, {0.7059189574523993, 
     0.04096854010184604, 0.7071067841784867}, {0.7059153078854513, 
     0.041031425797083625`, 0.7071067813209311}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}}]], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      30000 1802883601^Rational[-1, 2], 1176 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.706541068072273, 
      0.027696409868433105`, 0.7071298522956666}, {0.7060888272181491, 
      0.03786537728591834, 0.7071101620544666}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{444246113400 396353194693918323850801^Rational[-1, 2], 
       28670320224 396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      30163212600 1827151565798028969601^Rational[-1, 2], 1938136200 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      1408342309776 3983255571185087463370801^Rational[-1, 2], 90552323400 
       3983255571185087463370801^Rational[-1, 2], 1411250433625 
       3983255571185087463370801^Rational[-1, 2]}, {
      6526318871568 85541954808800525451649249^Rational[-1, 2], 422065576800 
       85541954808800525451649249^Rational[-1, 2], 6539952403825 
       85541954808800525451649249^Rational[-1, 2]}, {
      444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}, {0.7056515632062907, 
     0.04534161720017516, 0.7071067876171117}, {0.7056496663884905, 
     0.04537122569872651, 0.7071067813310854}, {0.7056327091501056, 
     0.045634190154860074`, 0.7071067815163369}, {0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}}]], 
   Line3DBox[{{0.7060796106655857, 0.03805680238428244, 0.7071090886098258}, {
    0.7062289300611904, 0.035264987507316076`, 0.7071047157251428}, {
    0.7062025101684695, 0.03578035282647664, 0.7071052121030966}, {
    0.7064730236864784, 0.029338041988491232`, 0.7071316327923439}, {
    0.7060796106655857, 0.03805680238428244, 0.7071090886098258}}], 
   Line3DBox[
    NCache[{{Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2037108576 8333258947519688401^Rational[-1, 2], 129683400 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {
      30163212600 1827151565798028969601^Rational[-1, 2], 1938136200 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      6367217400 81400500250656112849^Rational[-1, 2], 398487600 
       81400500250656112849^Rational[-1, 2], 6379674793 
       81400500250656112849^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
     0.705734062526312, 0.044036879148644355`, 0.7071069128957482}, {
     0.7056782603873798, 0.0449238480419223, 0.7071068099613719}, {
     0.7056515632062907, 0.04534161720017516, 0.7071067876171117}, {
     0.7057260386572509, 0.044167343084914164`, 0.7071067841323287}, {
     0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
   Line3DBox[
    NCache[{{614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      25941600 1349923115526001^Rational[-1, 2], 1412376 
       1349923115526001^Rational[-1, 2], 25980025 
       1349923115526001^Rational[-1, 2]}, {
      1270216632 3236471844970614049^Rational[-1, 2], 69178200 
       3236471844970614049^Rational[-1, 2], 1272099025 
       3236471844970614049^Rational[-1, 2]}, {
      11015043576 243405688598089928401^Rational[-1, 2], 609638400 
       243405688598089928401^Rational[-1, 2], 11031901225 
       243405688598089928401^Rational[-1, 2]}, {
      614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}, {0.706061029350112, 
     0.03844110048683943, 0.7071068551685957}, {0.7060604389534374, 
     0.03845327562834863, 0.7071067826985749}, {0.7060262650698498, 
     0.03907571673460977, 0.707106782171685}, {0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{0.7058282471134342, 0.042498959148088385`, 
    0.7071070103231236}, {0.7058342763875033, 0.04239054383662784, 
    0.707107499656003}, {0.7059001694770821, 0.041290391580275164`, 
    0.7071068195791739}, {0.7058124508420718, 0.04276059061789885, 
    0.7071070047215742}, {0.7058282471134342, 0.042498959148088385`, 
    0.7071070103231236}}], 
   Line3DBox[{{0.6766574015898675, 0.20120078489751808`, 0.708274667788049}, {
    0.6773201925847805, 0.20419515550056191`, 0.7067826364498615}, {
    0.6756841426282911, 0.2095989396934943, 0.7067667393702354}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304486}, {
    0.6766574015898675, 0.20120078489751808`, 0.708274667788049}}], 
   Line3DBox[{{0.6584639206853828, 0.25744113803352603`, 
    0.7072123624510795}, {0.6653421469721522, 0.2396972603137256, 
    0.7070113512954239}, {0.6641212516039222, 0.24299239870233674`, 
    0.7070344102948063}, {0.6766574015898668, 0.2012007848975183, 
    0.7082746677880499}, {0.6584639206853828, 0.25744113803352603`, 
    0.7072123624510795}}], 
   Line3DBox[{{0.6794885840502238, 0.19685301670190383`, 
    0.7067843758606878}, {0.6789120622741147, 0.1988611080349487, 
    0.7067762527206335}, {0.6773201925847113, 0.20419515550055772`, 
    0.7067826364499292}, {0.6793729660962492, 0.1972600721406854, 
    0.7067820292541657}, {0.6794885840502238, 0.19685301670190383`, 
    0.7067843758606878}}], 
   Line3DBox[{{0.6852300080536472, 0.17508142009675703`, 
    0.7069698242497353}, {0.6856449541099646, 0.17338451068138475`, 
    0.7069857200533267}, {0.6855900363913515, 0.17361173737019295`, 
    0.7069832152521079}, {0.685050888544526, 0.17580848338107916`, 
    0.7069629815454275}, {0.6852300080536472, 0.17508142009675703`, 
    0.7069698242497353}}], 
   Line3DBox[{{0.6769830334521113, 0.2053151650935604, 0.7067811934400784}, {
    0.677210011124679, 0.2046579731754915, 0.7067543525498885}, {
    0.6770503425521135, 0.20518636839093854`, 0.7067541212307176}, {
    0.6788803128495153, 0.1989682481595002, 0.7067765962803831}, {
    0.6769830334521113, 0.2053151650935604, 0.7067811934400784}}], 
   Line3DBox[{{0.6905542801938596, 0.1517296863234627, 0.7071866008304486}, {
    0.6867340336997764, 0.1688438890553314, 0.7070276572292665}, {
    0.6856449541099643, 0.17338451068138463`, 0.7069857200533275}, {
    0.6910460419824472, 0.14984319889597567`, 0.7071084666478088}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304486}}], 
   Line3DBox[{{0.6750540253818633, 0.21160346037126257`, 
    0.7067715602474748}, {0.6756841426282911, 0.2095989396934943, 
    0.7067667393702354}, {0.6756164367992841, 0.20982090325616207`, 
    0.7067656039192962}, {0.6747839602336311, 0.21245247246258306`, 
    0.7067747547528511}, {0.6750540253818633, 0.21160346037126257`, 
    0.7067715602474748}}], 
   Line3DBox[{{0.6797303887738576, 0.1960001933861849, 0.7067888813287305}, {
    0.6798391084005588, 0.19561477653795722`, 0.7067910906973419}, {
    0.6798175322247509, 0.1956914131867677, 0.7067906293131051}, {
    0.6794885840502243, 0.19685301670190347`, 0.7067843758606877}, {
    0.6797303887738576, 0.1960001933861849, 0.7067888813287305}}], 
   Line3DBox[{{0.6925318281897133, -3.5880356443958777`*^-16, 
    0.7213873210309519}, {0.679868026252174, 0.19036304735060827`, 
    0.7081958606793486}, {0.6588825196843205, 0.25623209098834676`, 
    0.7072615787685489}, {0.7068122147673908, -2.270454203971597*^-16, 
    0.7074012249463636}, {0.6925318281897133, -3.5880356443958777`*^-16, 
    0.7213873210309519}}], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      30000 1802883601^Rational[-1, 2], 1176 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.706541068072273, 
      0.027696409868433105`, 0.7071298522956666}, {0.7060888272181491, 
      0.03786537728591834, 0.7071101620544666}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      951768 1813459136449^Rational[-1, 2], 29400 
       1813459136449^Rational[-1, 2], 952225 1813459136449^Rational[-1, 2]}, {
      30000 1802883601^Rational[-1, 2], 1176 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      630164400 794860315009494049^Rational[-1, 2], 17971632 
       794860315009494049^Rational[-1, 2], 630420625 
       794860315009494049^Rational[-1, 2]}, {
      18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {0.7067685437970266, 
     0.02183199601965246, 0.7071079050956994}, {0.706541068072273, 
     0.027696409868433105`, 0.7071298522956666}, {0.7068193944035696, 
     0.020157752558989068`, 0.7071067873431438}, {0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}}]], 
   Line3DBox[
    NCache[{{434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      26882400 1445411849275249^Rational[-1, 2], 205800 
       1445411849275249^Rational[-1, 2], 26883193 
       1445411849275249^Rational[-1, 2]}, {
      1272060600 3236471844970614049^Rational[-1, 2], 8232 
       Rational[1201, 2694814192315249]^Rational[1, 2], 1272099025 
       3236471844970614049^Rational[-1, 2]}, {
      6672036600 89039206596049928401^Rational[-1, 2], 59418576 
       89039206596049928401^Rational[-1, 2], 6672301225 
       89039206596049928401^Rational[-1, 2]}, {
      434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}, {0.7070859920544594, 
     0.005413143810255325, 0.7071068502810947}, {0.7070854238439643, 
     0.005495566310370199, 0.7071067826985749}, {0.7070787398620544, 
     0.0062969696303041426`, 0.7071067838796091}, {0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}}]], 
   Line3DBox[{{0.706473023686479, 0.02933804198849163, 0.7071316327923431}, {
    0.7064858005681649, 0.029792104041888375`, 0.7070998827127019}, {
    0.7064509187564338, 0.030616295677892744`, 0.707099527525761}, {
    0.7067650952112065, 0.021925849075018638`, 0.7071084480710395}, {
    0.706473023686479, 0.02933804198849163, 0.7071316327923431}}], 
   Line3DBox[
    NCache[{{58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1470600 4325470016449^Rational[-1, 2], 8232 
       4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {
      26882400 1445411849275249^Rational[-1, 2], 205800 
       1445411849275249^Rational[-1, 2], 26883193 
       1445411849275249^Rational[-1, 2]}, {
      2882400 16616465284801^Rational[-1, 2], 0, 2882401 
       16616465284801^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}}, {{
      0.7071007708525344, 0, 0.7071127914694739}, {0.7070952318644147, 
      0.003958117740179425, 0.7071072523871923}, {0.7070859920544594, 
      0.005413143810255325, 0.7071068502810947}, {
      0.7071066585271804, 0, 0.7071069038458934}, {
      0.7071007708525344, 0, 0.7071127914694739}}]], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      548232 602851136449^Rational[-1, 2], 29400 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      25941600 1349923115526001^Rational[-1, 2], 1412376 
       1349923115526001^Rational[-1, 2], 25980025 
       1349923115526001^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.7060888272181491, 
     0.03786537728591834, 0.7071101620544666}, {0.706061029350112, 
     0.03844110048683943, 0.7071068551685957}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      4949831424 49035298498729928401^Rational[-1, 2], 129683400 
       49035298498729928401^Rational[-1, 2], 4951530025 
       49035298498729928401^Rational[-1, 2]}, {
      172828426200 59780662685392108329601^Rational[-1, 2], 4546033800 
       59780662685392108329601^Rational[-1, 2], 172888204801 
       59780662685392108329601^Rational[-1, 2]}, {
      18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}, {0.7068642161461782, 
     0.018519530674055394`, 0.7071067860766588}, {0.706862288971379, 
     0.018593121098554887`, 0.707106781383093}, {0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}}]], 
   Line3DBox[{{0.7068568251605443, -0.012313306505782344`, 
    0.7072494688628971}, {0.7069104171931295, 0., 0.707303090664699}, {
    0.6974217345580167, -3.1099905655092253`*^-15, 0.7166609548217951}, {
    0.7069603293693149, -0.009704965680228508, 0.7071866135180837}, {
    0.7068568251605443, -0.012313306505782344`, 0.7072494688628971}}], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      123763800 36125442272167201^Rational[-1, 2], 52395000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      4087301424 39420273669937928401^Rational[-1, 2], 101955000 
       Rational[17, 2318839627643407553]^Rational[1, 2], 4439610025 
       39420273669937928401^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.6511590021246425, 
     0.27566603414181406`, 0.7071069166487935}, {0.650993795007101, 
     0.2760562809642034, 0.707106787269409}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      27317292600 1827151565798028969601^Rational[-1, 2], 12936046200 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6390728494800199, 
     0.30263159776086973`, 0.7071067876171117}, {0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[{{0.6584639206853836, 0.257441138033526, 0.7072123624510788}, {
    0.6653421469721531, 0.2396972603137255, 0.707011351295423}, {
    0.6641212516039213, 0.24299239870233663`, 0.7070344102948072}, {
    0.6766574015898751, 0.20120078489751742`, 0.708274667788042}, {
    0.6584639206853836, 0.257441138033526, 0.7072123624510788}}], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      39553800 3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      585108576 838026072895688401^Rational[-1, 2], 276876600 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {0.6391572187721369, 
     0.3024527153727541, 0.7071070673208651}, {0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      25000800 1445411849275249^Rational[-1, 2], 9882600 
       1445411849275249^Rational[-1, 2], 26883193 
       1445411849275249^Rational[-1, 2]}, {
      216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6575943915035536, 
     0.25994137521491384`, 0.7071068502810947}, {0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[{{0.6470632974230928, 0.2851219105417723, 
    0.7071170944454419}, {0.6473329024993757, 0.284454497640811, 
    0.7071391320763173}, {0.6503087579241745, 0.2776617800658533, 
    0.7071085173138414}, {0.6463527012544322, 0.28672978829681384`, 
    0.707116831990558}, {0.6470632974230928, 0.2851219105417723, 
    0.7071170944454419}}], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      100185000 20760522464167201^Rational[-1, 2], 18526200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      3497831424 25313177501737928401^Rational[-1, 2], 649433400 
       25313177501737928401^Rational[-1, 2], 3557610025 
       25313177501737928401^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.6953181453470926, 
     0.12857816064609778`, 0.7071070169047581}, {0.6952252594049423, 
     0.12908069293542765`, 0.7071067906594027}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      7140430800 105566158439387632849^Rational[-1, 2], 1340644200 
       105566158439387632849^Rational[-1, 2], 7265196457 
       105566158439387632849^Rational[-1, 2]}, {
      229252981800 108822593914889660331649^Rational[-1, 2], 43062364968 
       108822593914889660331649^Rational[-1, 2], 233262292225 
       108822593914889660331649^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}, {0.6949635960122812, 
     0.1304821712164773, 0.7071067834579959}, {0.6949530355570899, 
     0.13053841663392873`, 0.707106781294518}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}}]], 
   Line3DBox[
    NCache[{{22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      1511418576 4722094205233928401^Rational[-1, 2], 276876600 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {
      100185000 20760522464167201^Rational[-1, 2], 18526200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      791570125800 1294922937144344706470449^Rational[-1, 2], 144492919200 
       1294922937144344706470449^Rational[-1, 2], 804649904857 
       1294922937144344706470449^Rational[-1, 2]}, {
      22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {0.69553250659747, 
     0.12741452214107568`, 0.7071068319665718}, {0.6953181453470926, 
     0.12857816064609778`, 0.7071070169047581}, {0.6956125896631756, 
     0.12697686589816978`, 0.7071067816311539}, {0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{0.6952931980768122, 0.12871323041628505`, 
    0.7071069742435889}, {0.6953481626751796, 0.1284173990918932, 
    0.7071067134985536}, {0.6953335505882307, 0.12849646375164075`, 
    0.7071067191235618}, {0.6955254334734294, 0.12745300524525963`, 
    0.7071068539093296}, {0.6952931980768122, 0.12871323041628505`, 
    0.7071069742435889}}], 
   Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      19200 772677649^Rational[-1, 2], 4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      3497831424 25313177501737928401^Rational[-1, 2], 649433400 
       25313177501737928401^Rational[-1, 2], 3557610025 
       25313177501737928401^Rational[-1, 2]}, {
      169982506200 59780662685392108329601^Rational[-1, 2], 31563886200 
       59780662685392108329601^Rational[-1, 2], 172888204801 
       59780662685392108329601^Rational[-1, 2]}, {
      1225186315800 3106081450253865612710449^Rational[-1, 2], 227945642400 
       3106081450253865612710449^Rational[-1, 2], 1246210546393 
       3106081450253865612710449^Rational[-1, 2]}, {
      72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}, {0.6952252594049423, 
     0.12908069293542765`, 0.7071067906594027}, {0.6952225745467305, 
     0.12909520348432196`, 0.707106781383093}, {0.6951775162341098, 
     0.1293376227570339, 0.7071067813719036}, {0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}}]], 
   Line3DBox[
    NCache[{{331300534200 226791083474069916710449^Rational[-1, 2], 
       60295082400 226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      4870882616568 49019526257237792664289249^Rational[-1, 2], 885587728200 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      172046766171600 61157868033465942233333773201^Rational[-1, 2], 
       31286486934024 61157868033465942233333773201^Rational[-1, 2], 
       174868333378825 61157868033465942233333773201^Rational[-1, 2]}, {
      22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}, {0.695701770747757, 
     0.1264873328225117, 0.7071067817620493}, {0.6956973437923483, 
     0.1265116824973339, 0.7071067812091503}, {0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}}]], 
   Line3DBox[{{0.6946621212543984, 0.13207355298064846`, 
    0.7071075688305193}, {0.6948114855812467, 0.13128068938048115`, 
    0.7071084641695126}, {0.6949121543477328, 0.130755661529126, 
    0.7071068198779259}, {0.6945751265765093, 0.1325287278615413, 
    0.707107862940745}, {0.6946621212543984, 0.13207355298064846`, 
    0.7071075688305193}}], 
   Line3DBox[{{0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.697421734558072, 0., 0.7166609548217415}, {
    0.19611613513805704`, -1.8115356374417635`*^-14, 0.9805806756909454}, {
    0.6999276717560111, -0.06777964086624515, 0.7109902774259661}, {
    0.6948455032104877, -0.08587332012090991, 0.7140136550231908}}], 
   Line3DBox[{{0.6854765174117368, -0.11704506570840584`, 
    0.7186253520927245}, {0.6804416734128995, -0.13000283491524317`, 
    0.7211784744410032}, {0.681524672759838, -0.12743257452381668`, 
    0.7206143624504221}, {0.6948455032104882, -0.08587332012090995, 
    0.7140136550231903}, {0.6854765174117368, -0.11704506570840584`, 
    0.7186253520927245}}], 
   Line3DBox[{{0.7068568251605446, -0.012313306505782256`, 
    0.7072494688628967}, {0.7069104171931317, -4.44325467778524*^-16, 
    0.7073030906646969}, {0.6974217345582532, -1.626764295805377*^-14, 
    0.7166609548215654}, {0.7069603293693152, -0.009704965680228404, 
    0.7071866135180834}, {0.7068568251605446, -0.012313306505782256`, 
    0.7072494688628967}}], 
   Line3DBox[{{0.7019685463687487, -0.05752985679440314, 
    0.7098806065009531}, {0.7017599903728987, -0.05867800663406042, 
    0.7099928221110988}, {0.701790377061267, -0.058515900588003, 
    0.709976165827121}, {0.7020628172338814, -0.05700226420760444, 
    0.7098299391634816}, {0.7019685463687487, -0.05752985679440314, 
    0.7098806065009531}}], 
   Line3DBox[{{0.6925318281897146, 0., 0.7213873210309505}, {
    0.6798680262521767, 0.19036304735060972`, 0.7081958606793458}, {
    0.6588825196843238, 0.2562320909883486, 0.7072615787685452}, {
    0.7068122147673915, 2.197213745778967*^-17, 0.7074012249463631}, {
    0.6925318281897146, 0., 0.7213873210309505}}], 
   Line3DBox[{{0.6999276717560111, -0.06777964086624515, 
    0.7109902774259661}, {0.7012682618745079, -0.061286891320127615`, 
    0.7102582219445416}, {0.701759990372899, -0.05867800663406045, 
    0.7099928221110985}, {0.7000857580428295, -0.06720153819756171, 
    0.7108895024189614}, {0.6999276717560111, -0.06777964086624515, 
    0.7109902774259661}}], 
   Line3DBox[{{0.17526713542600508`, -0.4486838666906421, 
    0.8763356771301147}, {0.19611613513805704`, -1.8115356374417635`*^-14, 
    0.9805806756909454}, {-0.685139704929869, -1.7218091531267292`*^-14, 
    0.7284116862932749}, {0.37151075826273383`, -0.4057455380343954, 
    0.8350750354670099}, {0.17526713542600508`, -0.4486838666906421, 
    0.8763356771301147}}], 
   Line3DBox[{{0.7066658032478782, -0.01683874887723127, 
    0.7073470852815333}, {0.7065632004048695, -0.018735407224309473`, 
    0.7074018860236151}, {0.7065852578555778, -0.018358325576121316`, 
    0.7073897407110229}, {0.706856825160547, -0.012313306505781637`, 
    0.7072494688628946}, {0.7066658032478782, -0.01683874887723127, 
    0.7073470852815333}}], 
   Line3DBox[{{0.6955948639830263, -0.0850929056312341, 0.7133771671504975}, {
    0.6961399085756075, -0.08135190918245813, 0.7132819180104837}, {
    0.6857426324071925, -0.11619413807355483`, 0.7185095436920778}, {
    0.6966315663986291, -0.08132492417160976, 0.7128048242018808}, {
    0.6955948639830263, -0.0850929056312341, 0.7133771671504975}}], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {(-89145000) 
       138510147941287201^Rational[-1, 2], 247605000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-134400) 305170016449^Rational[-1, 2], 
       366768 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.2385674837037429, 
     0.6656458808698184, 0.7071075710245988}, {-0.23952794732586488`, 
     0.665301670285723, 0.7071068165170556}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-866891424) 
       8333258947519688401^Rational[-1, 2], 1848006600 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {(-4095760032) 
       181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.30030133849530194`, 
     0.6401711219698859, 0.7071068099613719}, {-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}, {-0.13849081390088455`, 0.6942278434755683, 
    0.7063058797775452}, {-0.14879016699262898`, 0.6918751311045741, 
    0.706519843433526}, {-0.04036476629335769, 0.6919674221717865, 
    0.7207993980956249}, {-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}}], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       16950179526001^Rational[-1, 2], 2646600 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-3574200) 
       157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-75600) 
       71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 
       28824 1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-411768) 4325470016449^Rational[-1, 2], 
       1411800 4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {(-3837624) 
       339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {-0.19798666492203612`, 
     0.6788229622917046, 0.7071072523871923}, {-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}, {-0.26014047175234395`, 0.6573299161831156, 
    0.7072795177630739}, {-0.243487685429179, 0.6638521764656887, 
    0.7071167052517634}, {-0.2651652901254729, 0.6554487718547911, 
    0.7071593005728765}, {-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}}], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {(-89145000) 
       138510147941287201^Rational[-1, 2], 247605000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-134400) 305170016449^Rational[-1, 2], 
       366768 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.2385674837037429, 
     0.6656458808698184, 0.7071075710245988}, {-0.23952794732586488`, 
     0.665301670285723, 0.7071068165170556}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {(-158113368) 
       425741195578614049^Rational[-1, 2], 433440600 
       425741195578614049^Rational[-1, 2], 461379025 
       425741195578614049^Rational[-1, 2]}, {(-5046720000) 
       433300866598681928401^Rational[-1, 2], 13826823576 
       433300866598681928401^Rational[-1, 2], 14719050025 
       433300866598681928401^Rational[-1, 2]}, {(-134400) 
       305170016449^Rational[-1, 2], 366768 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}, {(-6514200) 
       719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
     0.6640763799917025, 0.7071069200482895}, {-0.24232362215959052`, 
     0.6642885260848167, 0.7071067926809343}, {-0.24244566948828075`, 
     0.6642440037845698, 0.707106781739946}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.24290402457954033`, 
     0.6640763799917025, 0.7071069200482895}}]], 
   Line3DBox[
    NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {(-44986200) 
       36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {(-2682624) 
       126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {(-24484819968) 
       10761574300332056331649^Rational[-1, 2], 69146805600 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {(-701295000) 
       8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {-0.2366860835024425, 
     0.6663178718177315, 0.7071069166487935}, {-0.2385674837037429, 
     0.6656458808698184, 0.7071075710245988}, {-0.23602554593061323`, 
     0.6665522786129388, 0.7071067822783594}, {-0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 
       28824 1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-411768) 4325470016449^Rational[-1, 2], 
       1411800 4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {(-3837624) 
       339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {-0.19798666492203612`, 
     0.6788229622917046, 0.7071072523871923}, {-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[{{-0.23881566837272078`, 0.66555701145833, 
    0.7071074466008308}, {-0.23836166633566702`, 0.6657206830179817, 
    0.707106560727417}, {-0.23849758630610376`, 0.6656719851355705, 
    0.707106575794506}, {-0.23674180811996828`, 0.6662980113799042, 
    0.7071069765737522}, {-0.23881566837272078`, 0.66555701145833, 
    0.7071074466008308}}], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}, {(-89145000) 
       138510147941287201^Rational[-1, 2], 247605000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {(-4325801424) 
       326072760288433928401^Rational[-1, 2], 12013485000 
       326072760288433928401^Rational[-1, 2], 12768570025 
       326072760288433928401^Rational[-1, 2]}, {(-30451390032) 
       16097164308915995211649^Rational[-1, 2], 84387765600 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}, {(-1805265000) 
       56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}, {-0.23952794732586488`, 
     0.665301670285723, 0.7071068165170556}, {-0.2395572501986526, 
     0.6652911564400003, 0.7071067819219297}, {-0.24001171123449608`, 
     0.665127339265218, 0.7071067819164658}, {-0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}}]], 
   Line3DBox[
    NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
       29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {(-157201892400) 
       446319710565495204710449^Rational[-1, 2], 445474375800 
       446319710565495204710449^Rational[-1, 2], 472397984857 
       446319710565495204710449^Rational[-1, 2]}, {(-5540990880600) 
       554339614466061484803169249^Rational[-1, 2], 15699274736568 
       554339614466061484803169249^Rational[-1, 2], 16648417560625 
       554339614466061484803169249^Rational[-1, 2]}, {(-701295000) 
       8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {(-10579930032) 
       2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {-0.23530694011709177`, 
     0.6668063002915189, 0.7071067824764997}, {-0.2353420204760876, 
     0.666793921182746, 0.7071067812374383}, {-0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {-0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}}]], 
   Line3DBox[{{-0.2457363746772962, 0.663027562318115, 
    0.7071124986640792}, {-0.24348768542917942`, 0.6638521764656942, 
    0.7071167052517583}, {-0.2429081065892378, 0.6640748129844372, 
    0.707106989438597}, {-0.24678097069515373`, 0.6626362417589801, 
    0.7071155235251821}, {-0.2457363746772962, 0.663027562318115, 
    0.7071124986640792}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-866891424) 
       8333258947519688401^Rational[-1, 2], 1848006600 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {(-4095760032) 
       181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.30030133849530194`, 
     0.6401711219698859, 0.7071068099613719}, {-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
       20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {(-201602830800) 
       446319710565495204710449^Rational[-1, 2], 427219092600 
       446319710565495204710449^Rational[-1, 2], 472397984857 
       446319710565495204710449^Rational[-1, 2]}, {(-6651014340600) 
       485647002376732036248289249^Rational[-1, 2], 14092108053432 
       485647002376732036248289249^Rational[-1, 2], 15582795039025 
       485647002376732036248289249^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-9748069968) 
       1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {-0.30176828351267215`, 
     0.6394809623761659, 0.7071067824764997}, {-0.30180576274125503`, 
     0.6394632761105353, 0.7071067812446367}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}}]], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       16950179526001^Rational[-1, 2], 2646600 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-3574200) 
       157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-75600) 
       71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-12992899475976) 1819267557182011882805773201^Rational[-1, 2], 
       27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 
       1819267557182011882805773201^Rational[-1, 2]}, {(-885587728200) 
       8458957320012708423649249^Rational[-1, 2], 1856128496568 
       8458957320012708423649249^Rational[-1, 2], 2056569643825 
       8458957320012708423649249^Rational[-1, 2]}, {(-41324927372400) 
       18417151792690066093868508049^Rational[-1, 2], 86607310731000 
       18417151792690066093868508049^Rational[-1, 2], 95961325013257 
       18417151792690066093868508049^Rational[-1, 2]}, {(-190525847727600) 
       391035344010868569325501454401^Rational[-1, 2], 399020767952400 
       391035344010868569325501454401^Rational[-1, 2], 442173803047201 
       391035344010868569325501454401^Rational[-1, 2]}, {(-12992899475976) 
       1819267557182011882805773201^Rational[-1, 2], 27217978246800 
       1819267557182011882805773201^Rational[-1, 2], 30160135618825 
       1819267557182011882805773201^
        Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
     0.7071067819463756}, {-0.3044900972741146, 0.6381894514527515, 
     0.7071067845215715}, {-0.30450951334957543`, 0.638180190991117, 
     0.7071067812616042}, {-0.3046813674262894, 0.6380981618044984, 
     0.7071067813597651}, {-0.30461956314532207`, 0.6381276680058576, 
     0.7071067819463756}}]], 
   Line3DBox[{{-0.3000491964014941, 0.6402883971600494, 
    0.7071076637974113}, {-0.29859164738766747`, 0.6409711625011152, 
    0.7071060719243524}, {-0.29885999120555184`, 0.6408459120119645, 
    0.7071062315622532}, {-0.29527200120135716`, 0.642498969733902, 
    0.7071135122435578}, {-0.3000491964014941, 0.6402883971600494, 
    0.7071076637974113}}], 
   Line3DBox[
    NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-60295082400) 
       39281837361391302950449^Rational[-1, 2], 126512532600 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {(-885587728200) 
       8458957320012708423649249^Rational[-1, 2], 1856128496568 
       8458957320012708423649249^Rational[-1, 2], 2056569643825 
       8458957320012708423649249^Rational[-1, 2]}, {(-191221048200) 
       396353194693918323850801^Rational[-1, 2], 402008839776 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {(-4095760032) 
       181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {-0.3042187632200379, 
     0.6383188258053815, 0.7071067958429684}, {-0.3044900972741146, 
     0.6381894514527515, 0.7071067845215715}, {-0.3037347716795684, 
     0.6385492826857727, 0.7071067826391184}, {-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
       43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {(-866891424) 
       8333258947519688401^Rational[-1, 2], 1848006600 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {(-42436787400) 
       19968578897116044969601^Rational[-1, 2], 90462193800 
       19968578897116044969601^Rational[-1, 2], 99921416449 
       19968578897116044969601^Rational[-1, 2]}, {(-363856907400) 
       1464533920690551588710449^Rational[-1, 2], 774516049200 
       1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}, {(-20368336800) 
       4592347813741472331649^Rational[-1, 2], 43374010032 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}, {-0.30030133849530194`, 
     0.6401711219698859, 0.7071068099613719}, {-0.30030939545975754`, 
     0.6401673735566851, 0.7071067817749527}, {-0.30066363684180797`, 
     0.6400010757218366, 0.7071067815796631}, {-0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{-0.30268881344120063`, 0.639045642612469, 
    0.707106886457468}, {-0.3026134453444445, 0.6390810888659666, 
    0.7071071096733897}, {-0.3019597287598853, 0.6393905680295551, 
    0.7071067979606046}, {-0.3028498843599805, 0.6389693268865644, 
    0.7071068850190029}, {-0.30268881344120063`, 0.639045642612469, 
    0.707106886457468}}], 
   Line3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}, {-0.13849081390088455`, 0.6942278434755683, 
    0.7063058797775452}, {-0.14879016699262898`, 0.6918751311045741, 
    0.706519843433526}, {-0.04036476629335769, 0.6919674221717865, 
    0.7207993980956249}, {-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}}], 
   Line3DBox[{{-0.19788428601683963`, 0.6788372793070785, 
    0.7071221659448736}, {-0.18730612124465934`, 0.6818779628400812, 
    0.7070776907365567}, {-0.1894955328234204, 0.6812624220722278, 
    0.707087657445843}, {-0.19287508517111662`, 0.6795283788885864, 
    0.7078420613422772}, {-0.19788428601683963`, 0.6788372793070785, 
    0.7071221659448736}}], 
   Line3DBox[{{-0.11768984736370676`, 0.6986949011286253, 
    0.7056731077236597}, {-0.1234014019358526, 0.6975288358911024, 
    0.7058509878867282}, {-0.13849081390087783`, 0.6942278434756399, 
    0.7063058797774765}, {-0.11880754027071222`, 0.698471604134875, 
    0.7057068701607471}, {-0.11768984736370676`, 0.6986949011286253, 
    0.7056731077236597}}], 
   Line3DBox[{{-0.04128322111835372, 0.7096665887826059, 
    0.7033271133830638}, {-0.034027341368628186`, 0.7101842933018604, 
    0.7031930101947259}, {-0.03479500627901975, 0.7101514644937241, 
    0.7031885984680512}, {-0.04436078870858241, 0.7094127416810343, 
    0.7033958219706388}, {-0.04128322111835372, 0.7096665887826059, 
    0.7033271133830638}}], 
   Line3DBox[{{-0.14094505804204865`, 0.693674565709571, 
    0.7063639908015992}, {-0.13740150218262223`, 0.6945214602135452, 
    0.70622996856605}, {-0.13864759450315242`, 0.6942403130544753, 
    0.7062628634357844}, {-0.12377552632213176`, 0.6974490813313239, 
    0.7058642915134409}, {-0.14094505804204865`, 0.693674565709571, 
    0.7063639908015992}}], 
   Line3DBox[{{-0.04036476629335769, 0.6919674221717865, 
    0.7207993980956249}, {-0.014809776853373343`, 0.7108692889619125, 
    0.7031682049981629}, {-0.03402734136862979, 0.7101842933018604, 
    0.703193010194726}, {0.18665034463819768`, 0.6803615569970161, 
    0.7087099552052576}, {-0.04036476629335769, 0.6919674221717865, 
    0.7207993980956249}}], 
   Line3DBox[{{-0.15266367551707133`, 0.6909463942925088, 
    0.7066023509667932}, {-0.14879016699262898`, 0.6918751311045741, 
    0.706519843433526}, {-0.14914135179837332`, 0.6917934787687992, 
    0.7065257531871832}, {-0.1542575816740075, 0.6905586950473821, 
    0.7066351867764183}, {-0.15266367551707133`, 0.6909463942925088, 
    0.7066023509667932}}], 
   Line3DBox[{{-0.11523070340257711`, 0.6991828936727451, 
    0.7055956109477682}, {-0.11411119141529998`, 0.6994022443707385, 
    0.7055601580042304}, {-0.11433236747127164`, 0.6993591011818804, 
    0.7055671175320505}, {-0.1176898473637066, 0.6986949011286248, 
    0.7056731077236604}, {-0.11523070340257711`, 0.6991828936727451, 
    0.7055956109477682}}], 
   Line3DBox[{{-0.25623209098834693`, 0.6588825196843199, 
    0.7072615787685496}, {-0.19036304735060833`, 0.6798680262521744, 
    0.7081958606793481}, {-0.19783149906023645`, 0.6788446582038397, 
    0.707129852295667}, {-0.28281671210686254`, 0.6480542945991521, 
    0.707135304312166}, {-0.25623209098834693`, 0.6588825196843199, 
    0.7072615787685496}}], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       16950179526001^Rational[-1, 2], 2646600 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-3574200) 
       157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-75600) 
       71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {(-42105000) 
       20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {(-1212624) 
       16950179526001^Rational[-1, 2], 2646600 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}, {(-28611109968) 
       9630668785472795211649^Rational[-1, 2], 63219765600 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {(-866346600) 
       8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {-0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {-0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {-0.29154559438443045`, 
     0.6442058402945904, 0.7071067824065682}, {-0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
       54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}, {(-1515780000) 
       28046340770863688401^Rational[-1, 2], 3424263576 
       28046340770863688401^Rational[-1, 2], 3744752425 
       28046340770863688401^Rational[-1, 2]}, {(-71642944968) 
       62642459640157676331649^Rational[-1, 2], 161828669400 
       62642459640157676331649^Rational[-1, 2], 176978049025 
       62642459640157676331649^Rational[-1, 2]}, {(-371588665224) 
       1682129199919710291850801^Rational[-1, 2], 838442880000 
       1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}, {(-24313111200) 
       7205861106853032969601^Rational[-1, 2], 54879897600 
       7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}, {-0.28621874241697665`, 
     0.6465901479284456, 0.707106789736257}, {-0.28624573783909835`, 
     0.6465782066414637, 0.7071067813741139}, {-0.28650538102418166`, 
     0.646463197838945, 0.7071067815288108}, {-0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}}]], 
   Line3DBox[{{-0.295272001201357, 0.6424989697339042, 
    0.7071135122435558}, {-0.2958841236401642, 0.6422268394521127, 
    0.7071048522426093}, {-0.2962892754914492, 0.6420402038543742, 
    0.7071046894649939}, {-0.29225670476267007`, 0.6438831591442243, 
    0.7071071318348576}, {-0.295272001201357, 0.6424989697339042, 
    0.7071135122435558}}], 
   Line3DBox[
    NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-84613368) 
       87679138378614049^Rational[-1, 2], 191520600 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {(-1515780000) 
       28046340770863688401^Rational[-1, 2], 3424263576 
       28046340770863688401^Rational[-1, 2], 3744752425 
       28046340770863688401^Rational[-1, 2]}, {(-175005600) 
       378271526701974049^Rational[-1, 2], 398131632 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {(-3574200) 
       157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {-0.2857530309655271, 
     0.6467960469595813, 0.7071068369995256}, {-0.28621874241697665`, 
     0.6465901479284456, 0.707106789736257}, {-0.28454445038307125`, 
     0.6473286935249797, 0.7071067941233763}, {-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-18526200) 
       3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-866891424) 
       8333258947519688401^Rational[-1, 2], 1848006600 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {(-4095760032) 
       181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {-0.30030133849530194`, 
     0.6401711219698859, 0.7071068099613719}, {-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
       32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {(-230486860800) 
       627819794536229010470449^Rational[-1, 2], 510671815800 
       627819794536229010470449^Rational[-1, 2], 560276626393 
       627819794536229010470449^Rational[-1, 2]}, {(-8038603141800) 
       763513804773415397256289249^Rational[-1, 2], 17808362133432 
       763513804773415397256289249^Rational[-1, 2], 19538600319025 
       763513804773415397256289249^Rational[-1, 2]}, {(-866346600) 
       8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {(-14706220032) 
       2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {-0.29088991897927946`, 
     0.6445021751238303, 0.70710678210358}, {-0.2909190372043461, 
     0.6444890330640569, 0.7071067812234962}, {-0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {-0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}}]], 
   Line3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
    0.7071171118412153}, {-0.28337672685997484`, 0.6478193992785318, 
    0.7071263370802487}, {-0.2601404717523462, 0.6573299161830549, 
    0.7072795177631291}, {-0.2814510707164877, 0.6486727984278252, 
    0.7071130711366865}, {-0.28051362070902824`, 0.6490743399165071, 
    0.7071171118412153}}], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 
       28824 1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-411768) 4325470016449^Rational[-1, 2], 
       1411800 4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {(-3837624) 
       339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {-0.19798666492203612`, 
     0.6788229622917046, 0.7071072523871923}, {-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {(-132690600) 
       425741195578614049^Rational[-1, 2], 441886632 
       425741195578614049^Rational[-1, 2], 461379025 
       425741195578614049^Rational[-1, 2]}, {(-4411150800) 
       469968527356379632849^Rational[-1, 2], 14680804200 
       469968527356379632849^Rational[-1, 2], 15329196457 
       469968527356379632849^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}, {(-6662376) 
       1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {-0.20336083675435568`, 
     0.6772328652827256, 0.7071067926809343}, {-0.2034780266869619, 
     0.6771976756708618, 0.707106781696769}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
       45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {(-952240800) 
       20528088869117872849^Rational[-1, 2], 3058967400 
       20528088869117872849^Rational[-1, 2], 3203754793 
       20528088869117872849^Rational[-1, 2]}, {(-2621795400) 
       Rational[17, 2644524161270866570097]^Rational[1, 2], 143150005032 
       44956910741604731691649^Rational[-1, 2], 149928167425 
       44956910741604731691649^Rational[-1, 2]}, {(-211142488200) 
       1005702751157290971850801^Rational[-1, 2], 676956589776 
       1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}, {(-14259760032) 
       4592347813741472331649^Rational[-1, 2], 45747493200 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}, {-0.21017087187721067`, 
     0.6751504929236011, 0.7071067928675211}, {-0.21020812005333878`, 
     0.6751389085914339, 0.7071067814479004}, {-0.21054300448034913`, 
     0.6750345490823397, 0.707106781759014}, {-0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}}]], 
   Line3DBox[{{-0.1978842860168394, 0.6788372793070782, 
    0.7071221659448741}, {-0.18730612124465906`, 0.6818779628400803, 
    0.7070776907365578}, {-0.18949553282342035`, 0.6812624220722273, 
    0.7070876574458436}, {-0.19287508517111382`, 0.6795283788885741, 
    0.7078420613422897}, {-0.1978842860168394, 0.6788372793070782, 
    0.7071221659448741}}], 
   Line3DBox[
    NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-62071800) 
       87679138378614049^Rational[-1, 2], 199966632 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {(-952240800) 
       20528088869117872849^Rational[-1, 2], 3058967400 
       20528088869117872849^Rational[-1, 2], 3203754793 
       20528088869117872849^Rational[-1, 2]}, {(-151200) 
       Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {(-3837624) 
       339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {-0.20962650945990008`, 
     0.6753196632707986, 0.7071068369995256}, {-0.21017087187721067`, 
     0.6751504929236011, 0.7071067928675211}, {-0.20858287685073446`, 
     0.6756427860591413, 0.7071067876430779}, {-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}, {(-411768) 
       4325470016449^Rational[-1, 2], 1411800 4325470016449^Rational[-1, 2], 
       1470625 4325470016449^Rational[-1, 2]}, {(-16800) 
       Rational[1201, 8647205764801]^Rational[1, 2], 69177624 
       10385294123526001^Rational[-1, 2], 72060025 
       10385294123526001^Rational[-1, 2]}, {(-188176800) 
       890153213209494049^Rational[-1, 2], 640051632 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}, {(-10294200) 
       2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}, {-0.19798666492203612`, 
     0.6788229622917046, 0.7071072523871923}, {-0.19798983273562193`, 
     0.6788225191709165, 0.7071067908030381}, {-0.19944984219255152`, 
     0.6783949827900414, 0.7071067866840662}, {-0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}}]], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {(-89145000) 
       138510147941287201^Rational[-1, 2], 247605000 
       138510147941287201^Rational[-1, 2], 263163601 
       138510147941287201^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-134400) 305170016449^Rational[-1, 2], 
       366768 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.2385674837037429, 
     0.6656458808698184, 0.7071075710245988}, {-0.23952794732586488`, 
     0.665301670285723, 0.7071068165170556}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
    0.7071074459797557}, {-0.20601136325140706`, 0.6764291016862, 
    0.7071088944450475}, {-0.203965326596355, 0.6770509206978907, 
    0.7071069200118045}, {-0.20650927025692872`, 0.676278821933907, 
    0.7071074008251065}, {-0.20608920365122937`, 0.6764069041474878, 
    0.7071074459797557}}], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-30000) 1802883601^Rational[-1, 2], 1176 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-951768) 1813459136449^Rational[-1, 2], 
       29400 1813459136449^Rational[-1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.706541068072273, 0.027696409868433105`, 
      0.7071298522956666}, {-0.7067685437970266, 0.02183199601965246, 
      0.7071079050956994}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-10800) 268677649^Rational[-1, 2], 
       4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-600) 778849^Rational[-1, 2], 168 
       778849^Rational[-1, 2], 625 778849^Rational[-1, 2]}, {(-6015000) 
       85543571526001^Rational[-1, 2], 2567376 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {-0.6798680262521741, 
     0.19036304735060877`, 0.7081958606793481}, {-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}, {-0.6796794613606846, 0.19610852455706218`, 
    0.706807807257745}, {-0.6811139109288525, 0.1910054997987806, 
    0.7068244049166817}, {-0.6594909896639027, 0.2544682913613894, 
    0.7073312683910852}, {-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {
      0, 0.6925318281897135, 0.7213873210309516}, {-0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 
       4200 772677649^Rational[-1, 2], 19657 
       772677649^Rational[-1, 2]}, {(-930600) 1813459136449^Rational[-1, 2], 
       168 Rational[1201, 1509957649]^Rational[1, 2], 952225 
       1813459136449^Rational[-1, 2]}, {(-6426600) 
       85543571526001^Rational[-1, 2], 1212624 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-383232) 
       305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.6907200358278803, 
     0.15109500783734883`, 0.7071606116806586}, {-0.6910495066628768, 
     0.14982986982630056`, 0.7071079050956994}, {-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-39553800) 
       3815460203047201^Rational[-1, 2], 18526200 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {(-1392581424) 
       4722094205233928401^Rational[-1, 2], 649433400 
       4722094205233928401^Rational[-1, 2], 1536570025 
       4722094205233928401^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.6403460711123528, 
     0.2999251496099406, 0.7071080637656656}, {-0.6408454043479972, 
     0.29885965922527963`, 0.7071068319665718}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[{{-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}, {-0.6851397049295755, 0., 
    0.7284116862935507}, {-0.7066648856084786, -6.664880972946119*^-16, 
    0.707548400781145}, {-0.6584167274753536, -0.1738926910114834, 
    0.7322900688889825}, {-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}}], 
   Line3DBox[{{-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}, {-0.26014047175234395`, 0.6573299161831156, 
    0.7072795177630739}, {-0.243487685429179, 0.6638521764656887, 
    0.7071167052517634}, {-0.2651652901254729, 0.6554487718547911, 
    0.7071593005728765}, {-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}}], 
   Line3DBox[{{-0.25790598552973354`, 0.658345583712548, 
    0.7071531623588493}, {-0.2566603926710511, 0.6588355289692012, 
    0.707150046738183}, {-0.25690740561035075`, 0.6587386229642692, 
    0.7071506286200255}, {-0.2614248832880573, 0.6569471817329587, 
    0.7071615309184661}, {-0.25790598552973354`, 0.658345583712548, 
    0.7071531623588493}}], 
   Line3DBox[{{-0.280513620709028, 0.6490743399165069, 
    0.7071171118412158}, {-0.2833767268599823, 0.6478193992785276, 
    0.7071263370802497}, {-0.2601404717523902, 0.6573299161829748, 
    0.7072795177631876}, {-0.28145107071648745`, 0.648672798427825, 
    0.7071130711366868}, {-0.280513620709028, 0.6490743399165069, 
    0.7071171118412158}}], 
   Line3DBox[{{-0.267388589869715, 0.6545474046909859, 
    0.7071570101609543}, {-0.2671287831852463, 0.6546531148763127, 
    0.7071573462651091}, {-0.2671662299152897, 0.6546378913912974, 
    0.7071572927910779}, {-0.26750902839295265`, 0.6544983671697745, 
    0.7071568475949007}, {-0.267388589869715, 0.6545474046909859, 
    0.7071570101609543}}], 
   Line3DBox[{{-0.25623209098834704`, 0.658882519684319, 
    0.7072615787685504}, {-0.19036304735060722`, 0.6798680262521558, 
    0.7081958606793664}, {-0.19783149906023625`, 0.6788446582038311, 
    0.7071298522956752}, {-0.2828167121068629, 0.6480542945991508, 
    0.707135304312167}, {-0.25623209098834704`, 0.658882519684319, 
    0.7072615787685504}}], 
   Line3DBox[{{-0.2651652901254729, 0.6554487718547911, 
    0.7071593005728765}, {-0.26654952101819496`, 0.6548884476047622, 
    0.7071580262139401}, {-0.2671287831852469, 0.6546531148763117, 
    0.7071573462651092}, {-0.2653228990352823, 0.6553853619139105, 
    0.7071589542927997}, {-0.2651652901254729, 0.6554487718547911, 
    0.7071593005728765}}], 
   Line3DBox[{{-0.24573637467729556`, 0.6630275623181148, 
    0.7071124986640799}, {-0.243487685429179, 0.6638521764656887, 
    0.7071167052517634}, {-0.24290810658923548`, 0.664074812984437, 
    0.707106989438598}, {-0.24678097069515284`, 0.662636241758979, 
    0.7071155235251833}, {-0.24573637467729556`, 0.6630275623181148, 
    0.7071124986640799}}], 
   Line3DBox[{{-0.2790584048633746, 0.649696074118307, 
    0.7071219258023105}, {-0.27843310344735883`, 0.6499617080867544, 
    0.7071243065583456}, {-0.2785602601813161, 0.6499077855713523, 
    0.7071237881032277}, {-0.2805136207090292, 0.6490743399165092, 
    0.7071171118412132}, {-0.2790584048633746, 0.649696074118307, 
    0.7071219258023105}}], 
   Line3DBox[{{-0.2619523932991576, 0.6567389853002618, 
    0.7071597053223737}, {-0.2621851959263933, 0.6566436009462132, 
    0.7071620071620287}, {-0.2579750524095746, 0.6583182415954402, 
    0.7071534240297256}, {-0.2625943191384655, 0.6564823401961121, 
    0.7071599257359269}, {-0.2619523932991576, 0.6567389853002618, 
    0.7071597053223737}}], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      84613368 87679138378614049^Rational[-1, 2], 191520600 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2714888400 90429698998039688401^Rational[-1, 2], 6151766424 
       90429698998039688401^Rational[-1, 2], 6724198825 
       90429698998039688401^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.2857530309655271, 
     0.6467960469595813, 0.7071068369995256}, {0.28549364094742313`, 
     0.6469106408373432, 0.7071067838381992}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      18526200 3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[{{0.2939138283064329, 0.6431235070484085, 
    0.7071116009598573}, {0.2952915725500548, 0.6424992477713809, 
    0.7071050868110946}, {0.29492585073604927`, 0.6426670507248914, 
    0.7071052287178955}, {0.2997462204655239, 0.640429236201442, 
    0.7071086173531412}, {0.2939138283064329, 0.6431235070484085, 
    0.7071116009598573}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      28025088 Rational[73, 671716417790820937]^Rational[1, 2], 4509126600 
       49035298498729928401^Rational[-1, 2], 4951530025 
       49035298498729928401^Rational[-1, 2]}, {
      14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2921564194855658, 
     0.6439290486052888, 0.7071067860766588}, {0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 39281837361391302950449^Rational[-1, 2], 126512532600 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      2129166391800 49019526257237792664289249^Rational[-1, 2], 4469498133432 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.3042187632200379, 
     0.6383188258053815, 0.7071067958429684}, {0.30410604105987765`, 
     0.6383725518668589, 0.7071067817620493}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[{{0.2783874244115304, 0.6499795871667633, 0.707125857394593}, {
    0.28200512511159465`, 0.6483942088816157, 0.7071478341192722}, {
    0.2844900728684418, 0.6473515716010615, 0.7071077295468804}, {
    0.27628063644119616`, 0.6508702720865399, 0.707132872126336}, {
    0.2783874244115304, 0.6499795871667633, 0.707125857394593}}], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      84613368 87679138378614049^Rational[-1, 2], 191520600 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2714888400 90429698998039688401^Rational[-1, 2], 6151766424 
       90429698998039688401^Rational[-1, 2], 6724198825 
       90429698998039688401^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.2857530309655271, 
     0.6467960469595813, 0.7071068369995256}, {0.28549364094742313`, 
     0.6469106408373432, 0.7071067838381992}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{175005600 378271526701974049^Rational[-1, 2], 398131632 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      4341948576 232569038921929928401^Rational[-1, 2], 9870765000 
       232569038921929928401^Rational[-1, 2], 10783530025 
       232569038921929928401^Rational[-1, 2]}, {
      137948743800 234815803768365420969601^Rational[-1, 2], 313652747400 
       234815803768365420969601^Rational[-1, 2], 342648364801 
       234815803768365420969601^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      175005600 378271526701974049^Rational[-1, 2], 398131632 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
     0.6473286935249797, 0.7071067941233763}, {0.2847139368102792, 
     0.6472541793823205, 0.7071067822175879}, {0.28467811968313134`, 
     0.6472699344963528, 0.7071067812365851}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.28454445038307125`, 
     0.6473286935249797, 0.7071067941233763}}]], 
   Line3DBox[
    NCache[{{24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
       7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}, {
      1515780000 28046340770863688401^Rational[-1, 2], 3424263576 
       28046340770863688401^Rational[-1, 2], 3744752425 
       28046340770863688401^Rational[-1, 2]}, {
      84613368 87679138378614049^Rational[-1, 2], 191520600 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      844066894776 8687154696750011710090801^Rational[-1, 2], 1905552000000 
       8687154696750011710090801^Rational[-1, 2], 2084125080025 
       8687154696750011710090801^Rational[-1, 2]}, {
      24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
       7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}, {0.28621874241697665`, 
     0.6465901479284456, 0.707106789736257}, {0.2857530309655271, 
     0.6467960469595813, 0.7071068369995256}, {0.2863769698121774, 
     0.6465200933207489, 0.7071067812528214}, {0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}}]], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      28025088 Rational[73, 671716417790820937]^Rational[1, 2], 4509126600 
       49035298498729928401^Rational[-1, 2], 4951530025 
       49035298498729928401^Rational[-1, 2]}, {
      14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2921564194855658, 
     0.6439290486052888, 0.7071067860766588}, {0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[{{0.2856874995390696, 0.6468250034422525, 0.707106828936791}, {
    0.2857961497350522, 0.6467770733238298, 0.7071067657852531}, {
    0.2857613110264444, 0.6467924656192344, 0.7071067667181806}, {
    0.28620568917738765`, 0.6465959217206102, 0.7071067935586332}, {
    0.2856874995390696, 0.6468250034422525, 0.707106828936791}}], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{54290821200 36186190320051616329601^Rational[-1, 2], 
       123067468800 36186190320051616329601^Rational[-1, 2], 134510576449 
       36186190320051616329601^Rational[-1, 2]}, {
      2714888400 90429698998039688401^Rational[-1, 2], 6151766424 
       90429698998039688401^Rational[-1, 2], 6724198825 
       90429698998039688401^Rational[-1, 2]}, {
      131598364968 212487286101834428331649^Rational[-1, 2], 298203811800 
       212487286101834428331649^Rational[-1, 2], 325950369025 
       212487286101834428331649^Rational[-1, 2]}, {
      911187445224 10195742739163547427850801^Rational[-1, 2], 2065819161600 
       10195742739163547427850801^Rational[-1, 2], 2257846622425 
       10195742739163547427850801^Rational[-1, 2]}, {
      54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
       36186190320051616329601^Rational[-1, 2], 134510576449 
       36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
     0.646951667811031, 0.7071067815112464}, {0.28549364094742313`, 
     0.6469106408373432, 0.7071067838381992}, {0.28548547604827124`, 
     0.6469142469348562, 0.7071067812418431}, {0.28536341445965124`, 
     0.6469680993743601, 0.7071067812430153}, {0.2854006640800471, 
     0.646951667811031, 0.7071067815112464}}]], 
   Line3DBox[
    NCache[{{371588665224 1682129199919710291850801^Rational[-1, 2], 
       838442880000 1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}, {
      5554834710600 375794992410747521559649249^Rational[-1, 2], 
       12531612326568 375794992410747521559649249^Rational[-1, 2], 
       13707570763825 375794992410747521559649249^Rational[-1, 2]}, {
      195559487037600 465791330077357034508608028049^Rational[-1, 2], 
       441194007287400 465791330077357034508608028049^Rational[-1, 2], 
       482592649177993 465791330077357034508608028049^Rational[-1, 2]}, {
      24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
       7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}, {
      371588665224 1682129199919710291850801^Rational[-1, 2], 838442880000 
       1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}}, {{0.28650538102418166`, 
     0.646463197838945, 0.7071067815288108}, {0.286546855042945, 
     0.6464448157103845, 0.7071067812616173}, {0.286538635940201, 
     0.6464484589735922, 0.7071067811895153}, {0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}, {0.28650538102418166`, 
     0.646463197838945, 0.7071067815288108}}]], 
   Line3DBox[{{0.2837372596628908, 0.6476822236223914, 0.7071074208934226}, {
    0.28449007286844297`, 0.6473515716010672, 0.7071077295468747}, {
    0.2845440748793572, 0.6473288515185965, 0.7071068005914423}, {
    0.28343667226465247`, 0.647813377432828, 0.7071078282939682}, {
    0.2837372596628908, 0.6476822236223914, 0.7071074208934226}}], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      18526200 3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 39281837361391302950449^Rational[-1, 2], 126512532600 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      2129166391800 49019526257237792664289249^Rational[-1, 2], 4469498133432 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.3042187632200379, 
     0.6383188258053815, 0.7071067958429684}, {0.30410604105987765`, 
     0.6383725518668589, 0.7071067817620493}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {
      866891424 8333258947519688401^Rational[-1, 2], 1848006600 
       8333258947519688401^Rational[-1, 2], 2041232425 
       8333258947519688401^Rational[-1, 2]}, {
      18526200 3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      654559932600 4744397986986822414950449^Rational[-1, 2], 1394184452400 
       4744397986986822414950449^Rational[-1, 2], 1540194466393 
       4744397986986822414950449^Rational[-1, 2]}, {
      20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}, {0.30030133849530194`, 
     0.6401711219698859, 0.7071068099613719}, {0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {0.3005099532644339, 
     0.6400732519152738, 0.7071067813078973}, {0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}}]], 
   Line3DBox[
    NCache[{{53791272594024 31796322072870144113424013201^Rational[-1, 2], 
       114037976250000 31796322072870144113424013201^Rational[-1, 2], 
       126087909961225 31796322072870144113424013201^Rational[-1, 2]}, {
      3429127199400 129190087886490707991649249^Rational[-1, 2], 
       7268846576568 129190087886490707991649249^Rational[-1, 2], 
       8037104203825 129190087886490707991649249^Rational[-1, 2]}, {
      Rational[161577821260800, 17] 
       992522690681810333817225841^Rational[-1, 2], 
       Rational[342508593291000, 17] 
       992522690681810333817225841^Rational[-1, 2], 
       Rational[378707708933257, 17] 
       992522690681810333817225841^Rational[-1, 2]}, {
      813834325920000 7278921091303177887937033934401^Rational[-1, 2], 
       1725437404112400 7278921091303177887937033934401^Rational[-1, 2], 
       1907737022167201 7278921091303177887937033934401^Rational[-1, 2]}, {
      53791272594024 31796322072870144113424013201^Rational[-1, 2], 
       114037976250000 31796322072870144113424013201^Rational[-1, 2], 
       126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
     0.301663923479452, 0.6395302003889269, 0.707106781230022}, {
     0.3016956151746541, 0.6395152503854539, 0.7071067814049143}, {
     0.3016911734526483, 0.6395173460149058, 0.7071067811913667}, {
     0.30164942229524544`, 0.6395370403782604, 0.707106781195853}, {
     0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
   Line3DBox[{{0.29974622046552407`, 0.6404292362014411, 
    0.7071086173531419}, {0.29809133199031046`, 0.6412044009222978, 
    0.7071057021620741}, {0.297691227364678, 0.6413906621110154, 
    0.7071053328231269}, {0.3002972322202563, 0.6401730323450388, 
    0.7071068243052188}, {0.29974622046552407`, 0.6404292362014411, 
    0.7071086173531419}}], 
   Line3DBox[
    NCache[{{9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      201602830800 446319710565495204710449^Rational[-1, 2], 427219092600 
       446319710565495204710449^Rational[-1, 2], 472397984857 
       446319710565495204710449^Rational[-1, 2]}, {
      3429127199400 129190087886490707991649249^Rational[-1, 2], 
       7268846576568 129190087886490707991649249^Rational[-1, 2], 
       8037104203825 129190087886490707991649249^Rational[-1, 2]}, {
      473836545000 2462753403104904771850801^Rational[-1, 2], 1003421959776 
       2462753403104904771850801^Rational[-1, 2], 1109674142425 
       2462753403104904771850801^Rational[-1, 2]}, {
      9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {0.30176828351267215`, 
     0.6394809623761659, 0.7071067824764997}, {0.3016956151746541, 
     0.6395152503854539, 0.7071067814049143}, {0.30193821901813067`, 
     0.6394007441077552, 0.7071067814203229}, {0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{363856907400 1464533920690551588710449^Rational[-1, 2], 
       774516049200 1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}, {
      5829307503432 375794992410747521559649249^Rational[-1, 2], 
       12406315738200 375794992410747521559649249^Rational[-1, 2], 
       13707570763825 375794992410747521559649249^Rational[-1, 2]}, {
      202421306858400 453162095345963368726632013201^Rational[-1, 2], 
       430820916624024 453162095345963368726632013201^Rational[-1, 2], 
       476005302150025 453162095345963368726632013201^Rational[-1, 2]}, {
      20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {
      363856907400 1464533920690551588710449^Rational[-1, 2], 774516049200 
       1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}}, {{0.30066363684180797`, 
     0.6400010757218366, 0.7071067815796631}, {0.3007055689702525, 
     0.639981375263462, 0.7071067812616173}, {0.30069723612390137`, 
     0.6399852905990361, 0.7071067811895978}, {0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}, {0.30066363684180797`, 
     0.6400010757218366, 0.7071067815796631}}]], 
   Line3DBox[{{0.30247287362061365`, 0.6391479038000188, 
    0.7071068644778739}, {0.3023173106520851, 0.6392213341443995, 
    0.7071070142876145}, {0.30360905055379894`, 0.6386089678590763, 
    0.7071068735288788}, {0.3023558427948301, 0.6392032994822026, 
    0.7071068421807938}, {0.30247287362061365`, 0.6391479038000188, 
    0.7071068644778739}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-600) 
       778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-19200) 772677649^Rational[-1, 2], 4200 
       772677649^Rational[-1, 2], 19657 772677649^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.6798680262521741, 0.19036304735060877`, 
      0.7081958606793481}, {-0.6907200358278803, 0.15109500783734883`, 
      0.7071606116806586}, {0, 0, 
      1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      510600 602851136449^Rational[-1, 2], 168 
       Rational[1201, 501957649]^Rational[1, 2], 549025 
       602851136449^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.6588825196843205, 
     0.2562320909883469, 0.7072615787685489}, {0.6576211442921737, 
     0.2598646749736453, 0.7071101620544666}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.014809776853373225`, 0.7108692889619147, 
    0.7031682049981606}, {-0.034027341368629886`, 0.7101842933018626, 
    0.7031930101947237}, {0.18665034463821167`, 0.6803615569970304, 
    0.70870995520524}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      600 778849^Rational[-1, 2], 168 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      10800 268677649^Rational[-1, 2], 4200 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.6798680262521741, 
      0.19036304735060877`, 0.7081958606793481}, {0.6588825196843205, 
      0.2562320909883469, 0.7072615787685489}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2], 
       173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-4200) 268677649^Rational[-1, 2], 
       10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.19036304735060877`, 0.6798680262521741, 
     0.7081958606793481}, {-0.19783149906023645`, 0.67884465820384, 
     0.7071298522956666}, {-0.28281671210686243`, 0.6480542945991533, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[{{0.2939138283064329, 0.6431235070484085, 0.7071116009598573}, {
    0.2952915725500548, 0.6424992477713809, 0.7071050868110946}, {
    0.29492585073604927`, 0.6426670507248914, 0.7071052287178955}, {
    0.2997462204655239, 0.640429236201442, 0.7071086173531412}, {
    0.2939138283064329, 0.6431235070484085, 0.7071116009598573}}], 
   Line3DBox[{{0.2922005278066509, 0.6439088662784935, 0.7071069392089572}, {
    0.2930413503867153, 0.6435270490211639, 0.707106571983066}, {
    0.29287922446834863`, 0.6436007836284342, 0.7071066335339277}, {
    0.2939138283064339, 0.6431235070484079, 0.7071116009598571}, {
    0.2922005278066509, 0.6439088662784935, 0.7071069392089572}}], 
   Line3DBox[{{0.29585592343037653`, 0.642239964001748, 0.7071047314296468}, {
    0.29570594738574635`, 0.6423089692624747, 0.7071047876274602}, {
    0.2952915725500324, 0.6424992477713123, 0.7071050868111659}, {
    0.29582617652625603`, 0.6422536589957195, 0.7071047382025286}, {
    0.29585592343037653`, 0.642239964001748, 0.7071047314296468}}], 
   Line3DBox[{{0.2975464437974299, 0.6414579661614334, 0.7071052194910885}, {
    0.2976912273646778, 0.6413906621110168, 0.7071053328231256}, {
    0.29767252283617024`, 0.6413993659359111, 0.7071053121886166}, {
    0.2974851701229249, 0.6414864344309302, 0.7071051746367202}, {
    0.2975464437974299, 0.6414579661614334, 0.7071052194910885}}], 
   Line3DBox[{{0.295211666798337, 0.6425359214228612, 0.7071051275923704}, {
    0.2952909882115202, 0.6424996671923557, 0.7071049497343206}, {
    0.2952525159119301, 0.6425173214072654, 0.7071049734935461}, {
    0.29569702582690527`, 0.6423130676944414, 0.707104795618074}, {
    0.295211666798337, 0.6425359214228612, 0.7071051275923704}}], 
   Line3DBox[{{0.2997462204655239, 0.640429236201442, 0.7071086173531412}, {
    0.29809133199031024`, 0.6412044009222992, 0.707105702162073}, {
    0.2976912273646774, 0.6413906621110169, 0.7071053328231255}, {
    0.30029723222025617`, 0.6401730323450393, 0.7071068243052182}, {
    0.2997462204655239, 0.640429236201442, 0.7071086173531412}}], 
   Line3DBox[{{0.29478498951114174`, 0.6427315661457081, 
    0.7071053272595259}, {0.29492585073604927`, 0.6426670507248914, 
    0.7071052287178955}, {0.2949118390652551, 0.6426734771490855, 
    0.7071052318773019}, {0.2947253159060897, 0.6427588823954483, 
    0.7071053721092848}, {0.29478498951114174`, 0.6427315661457081, 
    0.7071053272595259}}], 
   Line3DBox[{{0.2959192693200784, 0.6422107977959086, 0.7071047144796965}, {
    0.29594786186605343`, 0.6421976291579578, 0.7071047080601355}, {
    0.2959421973697112, 0.6422002383013984, 0.7071047091779364}, {
    0.2958559234303765, 0.6422399640017484, 0.7071047314296459}, {
    0.2959192693200784, 0.6422107977959086, 0.7071047144796965}}], 
   Line3DBox[{{0.28281671210686316`, 0.648054294599153, 0.7071353043121646}, {
    0.2945364230361857, 0.6428374312297686, 0.7071126731398341}, {
    0.29222309237749533`, 0.6438985408629128, 0.707107016904758}, {
    0.2562320909883541, 0.6588825196843205, 0.7072615787685466}, {
    0.28281671210686316`, 0.648054294599153, 0.7071353043121646}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
      0.7072615787685489}, {0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
      0.2562320909883469, 0.6588825196843205, 0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.19783149906023645`, 
     0.67884465820384, 0.7071298522956666}, {0.19036304735060877`, 
     0.6798680262521741, 0.7081958606793481}, {0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      2117861424 80144697271207688401^Rational[-1, 2], 5965485000 
       80144697271207688401^Rational[-1, 2], 6330272425 
       80144697271207688401^Rational[-1, 2]}, {
      10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.2366860835024425, 
     0.6663178718177315, 0.7071069166487935}, {0.2365702580107065, 
     0.6663591440008207, 0.7071067841784867}, {0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[{{0.1866503446382118, 0.6803615569970306, 0.7087099552052396}, {
    0.11802393176147562`, 0.698559692350631, 0.7057511656062317}, {
    0.10032671413845115`, 0.7019547722815258, 0.7051198820777732}, {
    0.19775234286465387`, 0.6788557193210454, 0.7071413742927551}, {
    0.1866503446382118, 0.6803615569970306, 0.7087099552052396}}], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 126443675526001^Rational[-1, 2], 7485000 
       126443675526001^Rational[-1, 2], 7951225 
       126443675526001^Rational[-1, 2]}, {
      44986200 36125442272167201^Rational[-1, 2], 126645000 
       36125442272167201^Rational[-1, 2], 134397649 
       36125442272167201^Rational[-1, 2]}, {
      6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.2385674837037429, 0.6656458808698184, 0.7071075710245988}, {
     0.2366860835024425, 0.6663178718177315, 0.7071069166487935}, {
     0.24290402457954033`, 0.6640763799917025, 0.7071069200482895}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0.6925318281897135, 0, 0.7213873210309516}, {0, 0,
       1}}]], Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      62071800 87679138378614049^Rational[-1, 2], 199966632 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2151349200 105566158439387632849^Rational[-1, 2], 6939364200 
       105566158439387632849^Rational[-1, 2], 7265196457 
       105566158439387632849^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.20962650945990008`, 
     0.6753196632707986, 0.7071068369995256}, {0.20938643874402427`, 
     0.6753941930885861, 0.7071067834579959}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[{{0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}, {0.2528483810811847, 0.6602158493094837, 
    0.70723597794879}, {0.2820051251115999, 0.6483942088816224, 
    0.7071478341192641}, {0.25339148354102453`, 0.6601099842725103, 
    0.7071404137316896}, {0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}}], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      28025088 Rational[73, 671716417790820937]^Rational[1, 2], 4509126600 
       49035298498729928401^Rational[-1, 2], 4951530025 
       49035298498729928401^Rational[-1, 2]}, {
      14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2921564194855658, 
     0.6439290486052888, 0.7071067860766588}, {0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      578109109200 3930258208558367898470449^Rational[-1, 2], 1277074375800 
       3930258208558367898470449^Rational[-1, 2], 1401830626393 
       3930258208558367898470449^Rational[-1, 2]}, {
      19162515090600 4318611073449609298056289249^Rational[-1, 2], 
       42333244053432 4318611073449609298056289249^Rational[-1, 2], 
       46468328319025 4318611073449609298056289249^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
     0.6442058402945904, 0.7071067824065682}, {0.29160789026100065`, 
     0.6441776448545576, 0.7071067813330344}, {0.2915952618792699, 
     0.6441833615053418, 0.7071067811930799}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.29154559438443045`, 
     0.6442058402945904, 0.7071067824065682}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{51852530285976 31796322072870144113424013201^Rational[-1, 2], 
       114932485126800 31796322072870144113424013201^Rational[-1, 2], 
       126087909961225 31796322072870144113424013201^Rational[-1, 2]}, {
      3485739898200 143659080948117811203169249^Rational[-1, 2], 
       7725228656568 143659080948117811203169249^Rational[-1, 2], 
       8475231000625 143659080948117811203169249^Rational[-1, 2]}, {
      162993138730800 314120054333727541796035548049^Rational[-1, 2], 
       361238513854200 314120054333727541796035548049^Rational[-1, 2], 
       396307995337993 314120054333727541796035548049^Rational[-1, 2]}, {
      765365768218800 6928184532903733948206113294401^Rational[-1, 2], 
       1696557546090000 6928184532903733948206113294401^Rational[-1, 2], 
       1861207206774049 6928184532903733948206113294401^Rational[-1, 2]}, {
      51852530285976 31796322072870144113424013201^Rational[-1, 2], 
       114932485126800 31796322072870144113424013201^Rational[-1, 2], 
       126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
     0.290791367708642, 0.6445466471906087, 0.707106781230022}, {
     0.29082278936969014`, 0.64453247001646, 0.7071067813829209}, {
     0.29081813902303727`, 0.6445345685135545, 0.7071067811909482}, {
     0.29077650399875593`, 0.6445533528796784, 0.7071067811963242}, {
     0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
   Line3DBox[{{0.2922005278066508, 0.6439088662784935, 0.7071069392089572}, {
    0.293041350386715, 0.6435270490211644, 0.7071065719830656}, {
    0.29287922446834863`, 0.6436007836284354, 0.7071066335339264}, {
    0.2939138283064331, 0.6431235070484106, 0.7071116009598555}, {
    0.2922005278066508, 0.6439088662784935, 0.7071069392089572}}], 
   Line3DBox[
    NCache[{{14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      230486860800 627819794536229010470449^Rational[-1, 2], 510671815800 
       627819794536229010470449^Rational[-1, 2], 560276626393 
       627819794536229010470449^Rational[-1, 2]}, {
      3485739898200 143659080948117811203169249^Rational[-1, 2], 
       7725228656568 143659080948117811203169249^Rational[-1, 2], 
       8475231000625 143659080948117811203169249^Rational[-1, 2]}, {
      692860018200 5668357503248195662090801^Rational[-1, 2], 1534315399776 
       5668357503248195662090801^Rational[-1, 2], 1683501931225 
       5668357503248195662090801^Rational[-1, 2]}, {
      14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {0.29088991897927946`, 
     0.6445021751238303, 0.70710678210358}, {0.29082278936969014`, 
     0.64453247001646, 0.7071067813829209}, {0.2910160114851389, 
     0.6444452505183361, 0.7071067812881169}, {0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}}]], 
   Line3DBox[
    NCache[{{49841836800 29125321042576256331649^Rational[-1, 2], 
       109902010032 29125321042576256331649^Rational[-1, 2], 120675849025 
       29125321042576256331649^Rational[-1, 2]}, {
      28025088 Rational[73, 671716417790820937]^Rational[1, 2], 4509126600 
       49035298498729928401^Rational[-1, 2], 4951530025 
       49035298498729928401^Rational[-1, 2]}, {
      100228426200 117694192804634092329601^Rational[-1, 2], 220910296200 
       117694192804634092329601^Rational[-1, 2], 242584204801 
       117694192804634092329601^Rational[-1, 2]}, {
      902467435800 9551286744507128820710449^Rational[-1, 2], 1990275332400 
       9551286744507128820710449^Rational[-1, 2], 2185324546393 
       9551286744507128820710449^Rational[-1, 2]}, {
      49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
       29125321042576256331649^Rational[-1, 2], 120675849025 
       29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
     0.6439768788193565, 0.7071067815899633}, {0.2921564194855658, 
     0.6439290486052888, 0.7071067860766588}, {0.292155047365183, 
     0.6439296764071868, 0.7071067812863793}, {0.29201193239782214`, 
     0.6439945894586724, 0.7071067812468254}, {0.29205098694502596`, 
     0.6439768788193565, 0.7071067815899633}}]], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      84613368 87679138378614049^Rational[-1, 2], 191520600 
       87679138378614049^Rational[-1, 2], 209379025 
       87679138378614049^Rational[-1, 2]}, {
      2714888400 90429698998039688401^Rational[-1, 2], 6151766424 
       90429698998039688401^Rational[-1, 2], 6724198825 
       90429698998039688401^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.2857530309655271, 
     0.6467960469595813, 0.7071068369995256}, {0.28549364094742313`, 
     0.6469106408373432, 0.7071067838381992}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[{{0.29130855566521313`, 0.6443130543805137, 
    0.7071067906272013}, {0.2913216067872548, 0.6443071310661213, 
    0.7071068110803601}, {0.29154293250172375`, 0.6442070443158675, 
    0.7071067829982324}, {0.2912605472741839, 0.6443347584476207, 
    0.707106790136956}, {0.29130855566521313`, 0.6443130543805137, 
    0.7071067906272013}}], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 39281837361391302950449^Rational[-1, 2], 126512532600 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      2129166391800 49019526257237792664289249^Rational[-1, 2], 4469498133432 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.3042187632200379, 
     0.6383188258053815, 0.7071067958429684}, {0.30410604105987765`, 
     0.6383725518668589, 0.7071067817620493}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{191221048200 396353194693918323850801^Rational[-1, 2], 
       402008839776 396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      4485833776200 218036056647822170148012001^Rational[-1, 2], 
       9428431662600 218036056647822170148012001^Rational[-1, 2], 
       10441169875249 218036056647822170148012001^Rational[-1, 2]}, {
      144204682149024 225338753926978251802349773201^Rational[-1, 2], 
       303107879488200 225338753926978251802349773201^Rational[-1, 2], 
       335662593932425 225338753926978251802349773201^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
     0.6385492826857727, 0.7071067826391184}, {0.3037938775928054, 
     0.6385211662538276, 0.7071067813159336}, {0.30378156658063066`, 
     0.638527023544926, 0.707106781192682}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.3037347716795684, 
     0.6385492826857727, 0.7071067826391184}}]], 
   Line3DBox[
    NCache[{{12992899475976 1819267557182011882805773201^Rational[-1, 2], 
       27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 1819267557182011882805773201^Rational[-1, 2]}, {
      885587728200 8458957320012708423649249^Rational[-1, 2], 1856128496568 
       8458957320012708423649249^Rational[-1, 2], 2056569643825 
       8458957320012708423649249^Rational[-1, 2]}, {
      60295082400 39281837361391302950449^Rational[-1, 2], 126512532600 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      459119126071200 2271999873341411457233572814401^Rational[-1, 2], 
       961878144387600 2271999873341411457233572814401^Rational[-1, 2], 
       1065832977894049 2271999873341411457233572814401^Rational[-1, 2]}, {
      12992899475976 1819267557182011882805773201^Rational[-1, 2], 
       27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
     0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}, {
     0.3044900972741146, 0.6381894514527515, 0.7071067845215715}, {
     0.3042187632200379, 0.6383188258053815, 0.7071067958429684}, {
     0.3045939224666649, 0.6381399081347366, 0.7071067812163602}, {
     0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      42105000 20760522464167201^Rational[-1, 2], 92776200 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.29222309237749494`, 
     0.6438985408629129, 0.7071070169047581}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.30418820966085747`, 0.638333389564749, 0.7071067931155102}, {
    0.30425787152884964`, 0.6383002064944715, 0.7071067769452142}, {
    0.3042396777824142, 0.6383088781634351, 0.7071067773120194}, {
    0.30448088450425026`, 0.6381938453396532, 0.7071067859539296}, {
    0.30418820966085747`, 0.638333389564749, 0.7071067931155102}}], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      18526200 3815460203047201^Rational[-1, 2], 39553800 
       3815460203047201^Rational[-1, 2], 43677649 
       3815460203047201^Rational[-1, 2]}, {
      1212624 16950179526001^Rational[-1, 2], 2646600 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.2999251496099406, 
     0.6403460711123528, 0.7071080637656656}, {0.2945364230361851, 
     0.6428374312297691, 0.707112673139834}, {0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{44082366065976 21018336545850342549269773201^Rational[-1, 2], 
       92552219168400 21018336545850342549269773201^Rational[-1, 2], 
       102514234498825 21018336545850342549269773201^Rational[-1, 2]}, {
      2129166391800 49019526257237792664289249^Rational[-1, 2], 4469498133432 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      103503860552400 115843638379904718439885788049^Rational[-1, 2], 
       217275792574200 115843638379904718439885788049^Rational[-1, 2], 
       240669522773257 115843638379904718439885788049^Rational[-1, 2]}, {
      750136246347600 6086892537723569655385612814401^Rational[-1, 2], 
       92649241443600 
       Rational[17, 358052502219033509140330165553]^Rational[1, 2], 
       1744547582887201 6086892537723569655385612814401^Rational[-1, 2]}, {
      44082366065976 21018336545850342549269773201^Rational[-1, 2], 
       92552219168400 21018336545850342549269773201^Rational[-1, 2], 
       102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
     0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}, {
     0.30410604105987765`, 0.6383725518668589, 0.7071067817620493}, {
     0.3041028246263533, 0.638374084716319, 0.7071067811984802}, {
     0.30404812790300045`, 0.6384001377685813, 0.7071067811976754}, {
     0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
   Line3DBox[
    NCache[{{190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 391035344010868569325501454401^Rational[-1, 2]}, {
      2793145375666800 84025510960205456300847216975601^Rational[-1, 2], 
       5849025079942824 84025510960205456300847216975601^Rational[-1, 2], 
       6481724730717625 84025510960205456300847216975601^Rational[-1, 2]}, {
      98714093223740232 104954016629842735213710551550284449^Rational[-1, 2], 
       206718494851588200 
       104954016629842735213710551550284449^Rational[-1, 2], 
       229078607283943825 
       104954016629842735213710551550284449^Rational[-1, 2]}, {
      12992899475976 1819267557182011882805773201^Rational[-1, 2], 
       27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 1819267557182011882805773201^Rational[-1, 2]}, {
      190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 391035344010868569325501454401^Rational[-1, 2]}}, {{
     0.3046813674262894, 0.6380981618044984, 0.7071067813597651}, {
     0.3047108783753458, 0.6380840701223188, 0.7071067812260471}, {
     0.30470503354694134`, 0.6380868612727941, 0.7071067811880972}, {
     0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}, {
     0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
   Line3DBox[{{0.3034458857954031, 0.6386865705346216, 0.7071068229147326}, {
    0.30360905055378734`, 0.6386089678590847, 0.7071068735288766}, {
    0.30373383989233904`, 0.638549725100621, 0.7071067833631467}, {
    0.3033481989819719, 0.6387329573260034, 0.7071068373308039}, {
    0.3034458857954031, 0.6386865705346216, 0.7071068229147326}}], 
   Line3DBox[{{0.2783874244115304, 0.6499795871667633, 0.707125857394593}, {
    0.28200512511159465`, 0.6483942088816157, 0.7071478341192722}, {
    0.2844900728684418, 0.6473515716010615, 0.7071077295468804}, {
    0.27628063644119616`, 0.6508702720865399, 0.707132872126336}, {
    0.2783874244115304, 0.6499795871667633, 0.707125857394593}}], 
   Line3DBox[{{0.279824966113995, 0.6493695317602767, 0.7071189430079923}, {
    0.28030079125632906`, 0.6491663095927294, 0.70711708288715}, {
    0.28020672706702976`, 0.6492065474365308, 0.7071174222658657}, {
    0.27838742441153064`, 0.6499795871667636, 0.7071258573945928}, {
    0.279824966113995, 0.6493695317602767, 0.7071189430079923}}], 
   Line3DBox[{{0.25626147673990146`, 0.6589889475631774, 
    0.7071517676769679}, {0.2528483810812187, 0.6602158493094747, 
    0.7072359779487859}, {0.2820051251116531, 0.6483942088816064, 
    0.7071478341192572}, {0.2533914835410226, 0.6601099842725116, 
    0.707140413731689}, {0.25626147673990146`, 0.6589889475631774, 
    0.7071517676769679}}], 
   Line3DBox[{{0.2748070490909074, 0.6514880511838199, 0.707138179519856}, {
    0.27499085699604586`, 0.6514111996466152, 0.707137523784121}, {
    0.27496427519577343`, 0.6514223218130386, 0.7071376146195115}, {
    0.2747206716724155, 0.6515241466760131, 0.7071384863334409}, {
    0.2748070490909074, 0.6514880511838199, 0.707138179519856}}], 
   Line3DBox[{{0.2828167121068622, 0.648054294599154, 0.7071353043121645}, {
    0.2945364230361836, 0.642837431229771, 0.7071126731398328}, {
    0.2922230923774936, 0.6438985408629138, 0.707107016904758}, {
    0.25623209098834543`, 0.6588825196843263, 0.7072615787685445}, {
    0.2828167121068622, 0.648054294599154, 0.7071353043121645}}], 
   Line3DBox[{{0.27628063644119616`, 0.6508702720865399, 0.707132872126336}, {
    0.2753888338057083, 0.6512446049408624, 0.7071360935142202}, {
    0.2749908569960457, 0.6514111996466152, 0.7071375237841206}, {
    0.2761736571719315, 0.6509153925083637, 0.7071331295307577}, {
    0.27628063644119616`, 0.6508702720865399, 0.707132872126336}}], 
   Line3DBox[{{0.2837372596628906, 0.6476822236223915, 0.7071074208934224}, {
    0.2844900728684418, 0.6473515716010615, 0.7071077295468804}, {
    0.2845440748793585, 0.6473288515185949, 0.7071068005914432}, {
    0.28343667226465236`, 0.647813377432828, 0.7071078282939685}, {
    0.2837372596628906, 0.6476822236223915, 0.7071074208934224}}], 
   Line3DBox[{{0.25974871205582273`, 0.6576171001639665, 
    0.7071565287524944}, {0.26111469947880783`, 0.6570743030109274, 
    0.7071580262139402}, {0.2608398833374658, 0.657183800169532, 
    0.7071576967376018}, {0.25626147673991345`, 0.6589889475631823, 
    0.7071517676769594}, {0.25974871205582273`, 0.6576171001639665, 
    0.7071565287524944}}], 
   Line3DBox[{{0.2780607991099898, 0.6501190012342445, 0.7071262095499659}, {
    0.27801680676821977`, 0.6501365640595546, 0.7071273599764325}, {
    0.27980044374075336`, 0.6493799541278336, 0.7071190754458618}, {
    0.27773356962695317`, 0.6502575096889311, 0.7071274534307237}, {
    0.2780607991099898, 0.6501190012342445, 0.7071262095499659}}], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.1961161351381846, 0., 
    0.9805806756909202}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[{{-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}, {-0.15242916499155926`, -0.46666949630667176`, 
    0.8711974121155625}, {-0.13500973189127946`, -0.4692883101085755, 
    0.8726630817733053}, {0.17526713542602432`, -0.4486838666906223, 
    0.8763356771301208}, {-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}}], 
   Line3DBox[{{0.694845503210489, -0.08587332012090931, 0.7140136550231895}, {
    0.6974217345580715, -3.1099905655090856`*^-15, 0.716660954821742}, {
    0.19611613513829462`, -9.475724872768397*^-14, 0.980580675690898}, {
    0.6999276717560127, -0.06777964086624445, 0.7109902774259648}, {
    0.694845503210489, -0.08587332012090931, 0.7140136550231895}}], 
   Line3DBox[{{0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}, {0.451558872487103, -0.3678824112925549, 
    0.8128696796779614}, {0.4529314610808918, -0.3671369507420612, 
    0.8124429524360155}, {0.4652582665714411, -0.36002083133772655`, 
    0.8086530445066229}, {0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}}], 
   Line3DBox[{{-4.440892098500634*^-16, 0., 1.}, {-3.2036032539248964`*^-16, 
    0.6925318281897154, 0.7213873210309499}, {-0.19036304735060913`, 
    0.6798680262521759, 0.7081958606793466}, {0.6925318281897138, 
    1.5377295618839476`*^-16, 0.7213873210309512}, {-4.440892098500634*^-16, 
    0., 1.}}], 
   Line3DBox[{{0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.42959105947387133`, -0.3795975366749747, 
    0.8193639190069378}, {0.4515588724871022, -0.36788241129255556`, 
    0.8128696796779618}, {0.3784199031497255, -0.4038440463130914, 
    0.8328915674669914}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}}], 
   Line3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {-0.7066648856084827, -2.4608791284724048`*^-15, 
    0.7075484007811409}, {-0.6584167274753556, -0.17389269101148247`, 
    0.7322900688889807}, {-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}}], 
   Line3DBox[{{0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}, {0.6804416734129007, -0.13000283491524178`, 
    0.7211784744410025}, {0.6815246727598386, -0.12743257452381546`, 
    0.7206143624504214}, {0.6948455032104912, -0.0858733201209043, 
    0.7140136550231879}, {0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}}], 
   Line3DBox[{{0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}, {0.22031295652054633`, -0.44062591304109155`, 
    0.8702361782561561}, {-0.05874340641809016, -0.4746467238581321, 
    0.8782139259503581}, {0.24151509341733918`, -0.44570580774655255`, 
    0.8619842182967198}, {0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}}], 
   Line3DBox[{{-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}, {-0.15242916499155926`, -0.46666949630667176`, 
    0.8711974121155625}, {-0.13500973189127946`, -0.4692883101085755, 
    0.8726630817733053}, {0.17526713542602432`, -0.4486838666906223, 
    0.8763356771301208}, {-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}}], 
   Line3DBox[{{-0.07407026669661454, -0.475435238360625, 
    0.8766270185868491}, {-0.0843656630651061, -0.47467419058544497`, 
    0.8761089245565519}, {-0.08221247161402123, -0.474848975600101, 
    0.8762188995237712}, {-0.06381740100975465, -0.47492019356095694`, 
    0.87771188272484}, {-0.07407026669661454, -0.475435238360625, 
    0.8766270185868491}}], 
   Line3DBox[{{-0.2043958364793274, -0.45767516225524285`, 
    0.865306759412264}, {-0.18848698617127535`, -0.46075904344909074`, 
    0.867279516605776}, {-0.15242916499156384`, -0.46666949630668086`, 
    0.8711974121155567}, {-0.20125931244835255`, -0.458316980339344, 
    0.865702162805108}, {-0.2043958364793274, -0.45767516225524285`, 
    0.865306759412264}}], 
   Line3DBox[{{-0.6794885527588171, -0.12817299858355502`, 
    0.7224036192488437}, {-0.6851397049296629, 1.4384280633414102`*^-13, 
    0.7284116862934686}, {-0.7066648856085254, 6.726402951158437*^-14, 
    0.7075484007810984}, {-0.6584167274753571, -0.17389269101147575`, 
    0.7322900688889811}, {-0.6794885527588171, -0.12817299858355502`, 
    0.7224036192488437}}], 
   Line3DBox[{{-0.1478653299732067, -0.4673704155231505, 
    0.8716081337881333}, {-0.1569231915064861, -0.46622107621491765`, 
    0.8706394317169551}, {-0.15436109354041674`, -0.46660814671812145`, 
    0.870890056331617}, {-0.18738118164536724`, -0.4609502040975837, 
    0.8674175477286483}, {-0.1478653299732067, -0.4673704155231505, 
    0.8716081337881333}}], 
   Line3DBox[{{0.17526713542602432`, -0.4486838666906223, 
    0.8763356771301208}, {0.19611613513818607`, -1.9508845326289137`*^-14, 
    0.9805806756909197}, {-0.6851397049295482, -2.15226144140817*^-14, 
    0.7284116862935763}, {0.37151075826273383`, -0.4057455380343842, 
    0.8350750354670151}, {0.17526713542602432`, -0.4486838666906223, 
    0.8763356771301208}}], 
   Line3DBox[{{-0.12864242631700618`, -0.47011208184840864`, 
    0.873181399625203}, {-0.13500973189127946`, -0.4692883101085755, 
    0.8726630817733053}, {-0.13448847558676688`, -0.46936432092152486`, 
    0.8727026894539877}, {-0.12610830786455957`, -0.4704266136356598, 
    0.8733816438824571}, {-0.12864242631700618`, -0.47011208184840864`, 
    0.873181399625203}}], 
   Line3DBox[{{-0.21170984239248875`, -0.45615828636662414`, 
    0.864348633604064}, {-0.21513991663193555`, -0.4554252633090371, 
    0.863888097968422}, {-0.21446132560771095`, -0.455571885499946, 
    0.8639795118870629}, {-0.20439583647932752`, -0.4576751622552419, 
    0.8653067594122642}, {-0.21170984239248875`, -0.45615828636662414`, 
    0.864348633604064}}], 
   Line3DBox[{{-0.02303488301870783, -0.4769044408140579, 
    0.8786532583995493}, {-0.0587434064180858, -0.47464672385812195`, 
    0.8782139259503641}, {-0.07396127905121684, -0.4754300278810535, 
    0.8766390464667478}, {-0.0045985593769394695`, -0.47672407473292294`, 
    0.879040960263909}, {-0.02303488301870783, -0.4769044408140579, 
    0.8786532583995493}}], 
   Line3DBox[{{0.694845503210489, -0.08587332012090931, 0.7140136550231895}, {
    0.6974217345580715, -3.1099905655090856`*^-15, 0.716660954821742}, {
    0.19611613513829462`, -9.475724872768397*^-14, 0.980580675690898}, {
    0.6999276717560127, -0.06777964086624445, 0.7109902774259648}, {
    0.694845503210489, -0.08587332012090931, 0.7140136550231895}}], 
   Line3DBox[{{0.6854765174117378, -0.1170450657084053, 0.7186253520927234}, {
    0.6804416734129006, -0.1300028349152429, 0.7211784744410025}, {
    0.6815246727598385, -0.12743257452381643`, 0.7206143624504213}, {
    0.6948455032104887, -0.08587332012090947, 0.7140136550231896}, {
    0.6854765174117378, -0.1170450657084053, 0.7186253520927234}}], 
   Line3DBox[{{0.7068568251605455, -0.012313306505782726`, 
    0.7072494688628962}, {0.7069104171931329, -1.64058634256684*^-15, 
    0.7073030906646958}, {0.6974217345580365, -2.4401464437070562`*^-14, 
    0.7166609548217762}, {0.706960329369316, -0.009704965680228966, 
    0.7071866135180825}, {0.7068568251605455, -0.012313306505782726`, 
    0.7072494688628962}}], 
   Line3DBox[{{0.7019685463687503, -0.057529856794402555`, 
    0.7098806065009517}, {0.7017599903729007, -0.058678006634059685`, 
    0.7099928221110968}, {0.701790377061271, -0.05851590058800186, 
    0.7099761658271171}, {0.7020628172338831, -0.05700226420760384, 
    0.7098299391634803}, {0.7019685463687503, -0.057529856794402555`, 
    0.7098806065009517}}], 
   Line3DBox[{{0.6925318281897138, -4.305642773275057*^-15, 
    0.721387321030951}, {0.6798680262521731, 0.190363047350599, 
    0.7081958606793519}, {0.658882519684319, 0.2562320909883339, 
    0.7072615787685552}, {0.7068122147673922, -9.448019106849574*^-16, 
    0.7074012249463622}, {0.6925318281897138, -4.305642773275057*^-15, 
    0.721387321030951}}], 
   Line3DBox[{{0.6999276717560127, -0.06777964086624445, 
    0.7109902774259648}, {0.7012682618745092, -0.061286891320126956`, 
    0.7102582219445401}, {0.7017599903728998, -0.05867800663406014, 
    0.7099928221110976}, {0.7000857580428309, -0.06720153819756101, 
    0.71088950241896}, {0.6999276717560127, -0.06777964086624445, 
    0.7109902774259648}}], 
   Line3DBox[{{0.17526713542600775`, -0.44868386669065874`, 
    0.8763356771301057}, {0.19611613513829462`, -9.475724872768397*^-14, 
    0.980580675690898}, {-0.6851397049294881, -1.7540930747476846`*^-13, 
    0.7284116862936331}, {0.371510758262722, -0.40574553803440516`, 
    0.8350750354670102}, {0.17526713542600775`, -0.44868386669065874`, 
    0.8763356771301057}}], 
   Line3DBox[{{0.7066658032478791, -0.016838748877231517`, 
    0.7073470852815323}, {0.7065632004048703, -0.018735407224309615`, 
    0.7074018860236141}, {0.7065852578555782, -0.01835832557612155, 
    0.707389740711022}, {0.7068568251605408, -0.01231330650578167, 
    0.7072494688629006}, {0.7066658032478791, -0.016838748877231517`, 
    0.7073470852815323}}], 
   Line3DBox[{{0.6955948639830278, -0.08509290563123341, 
    0.7133771671504964}, {0.6961399085756089, -0.08135190918245791, 
    0.713281918010482}, {0.685742632407207, -0.11619413807354641`, 
    0.7185095436920651}, {0.6966315663986306, -0.08132492417160904, 
    0.7128048242018795}, {0.6955948639830278, -0.08509290563123341, 
    0.7133771671504964}}], 
   Line3DBox[{{0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}, {0.451558872487103, -0.3678824112925549, 
    0.8128696796779614}, {0.4529314610808918, -0.3671369507420612, 
    0.8124429524360155}, {0.4652582665714411, -0.36002083133772655`, 
    0.8086530445066229}, {0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}}], 
   Line3DBox[{{0.459134020192409, -0.3635982666958204, 0.8105505856871312}, {
    0.45845360498025595`, -0.36399073819362465`, 0.8107595417815735}, {
    0.4585920847379407, -0.36391100824710493`, 0.8107170146803906}, {
    0.46097990327634775`, -0.36252358978434057`, 0.8099840588710399}, {
    0.459134020192409, -0.3635982666958204, 0.8105505856871312}}], 
   Line3DBox[{{0.3715107582627612, -0.405745538034383, 0.8350750354670035}, {
    0.42959105947389137`, -0.37959753667494645`, 0.8193639190069407}, {
    0.4515588724871198, -0.36788241129250804`, 0.8128696796779733}, {
    0.37841990314974916`, -0.4038440463130955, 0.832891567466979}, {
    0.3715107582627612, -0.405745538034383, 0.8350750354670035}}], 
   Line3DBox[{{0.4686432345826954, -0.3580094151511609, 0.8075907239084612}, {
    0.468195675652613, -0.3582769637508004, 0.8077316550350746}, {
    0.4682627341203705, -0.3582369588666917, 0.8077105255820672}, {
    0.4688564361499183, -0.3578817919928722, 0.8075235385057009}, {
    0.4686432345826954, -0.3580094151511609, 0.8075907239084612}}], 
   Line3DBox[{{0.4520135727845997, -0.36763563904462854`, 
    0.8127285936416593}, {0.44618981375750316`, -0.3709078504213514, 
    0.8144581122408059}, {0.4472699295903434, -0.3703090082882105, 
    0.81413810159263}, {0.43286852849146623`, -0.3778751682680174, 
    0.8184345998600316}, {0.4520135727845997, -0.36763563904462854`, 
    0.8127285936416593}}], 
   Line3DBox[{{0.4652582665714411, -0.36002083133772655`, 
    0.8086530445066229}, {0.46725349391129456`, -0.3588385976747619, 
    0.808027866627444}, {0.46819567565261294`, -0.35827696375079937`, 
    0.8077316550350753}, {0.4655558257062896, -0.3598461447456062, 
    0.8085595372405541}, {0.4652582665714411, -0.36002083133772655`, 
    0.8086530445066229}}], 
   Line3DBox[{{0.4539368069262108, -0.36656944912153755`, 
    0.8121380512501359}, {0.4529314610808918, -0.3671369507420612, 
    0.8124429524360155}, {0.452960651900777, -0.3671210795796091, 
    0.8124338500813008}, {0.4543125143899556, -0.3663566575537998, 
    0.8120239766993854}, {0.4539368069262108, -0.36656944912153755`, 
    0.8121380512501359}}], 
   Line3DBox[{{0.17526713542586847`, -0.4486838666908089, 
    0.8763356771300564}, {0.1961161351366942, 5.095989097084434*^-12, 
    0.9805806756912182}, {-0.6851397049398771, 5.312139947686568*^-12, 
    0.728411686283861}, {0.37151075826244107`, -0.4057455380342082, 
    0.8350750354672309}, {0.17526713542586847`, -0.4486838666908089, 
    0.8763356771300564}}], 
   Line3DBox[{{0.46182607016797517`, -0.36203451621818294`, 
    0.8097207481470825}, {0.461565680293224, -0.3621819045958306, 
    0.8098033037465271}, {0.459160880535184, -0.36358265062536627`, 
    0.8105423751725678}, {0.4624073665658995, -0.3616952004969246, 
    0.809540616203461}, {0.46182607016797517`, -0.36203451621818294`, 
    0.8097207481470825}}], 
   Line3DBox[{{-4.440892098500634*^-16, 0., 1.}, {-3.2036032539248964`*^-16, 
    0.6925318281897154, 0.7213873210309499}, {-0.19036304735060913`, 
    0.6798680262521759, 0.7081958606793466}, {0.6925318281897138, 
    1.5377295618839476`*^-16, 0.7213873210309512}, {-4.440892098500634*^-16, 
    0., 1.}}], 
   Line3DBox[{{-0.6925318281897143, -1.537729561883947*^-16, 
    0.7213873210309508}, {-0.6798680262521754, 0.19036304735060883`, 
    0.708195860679347}, {-0.6907200358278817, 0.1510950078373491, 
    0.7071606116806572}, {-1.7763568394002473`*^-15, 0., 
    1.}, {-0.6925318281897143, -1.537729561883947*^-16, 0.7213873210309508}}],
    Line3DBox[{{0.2562320909883472, 0.6588825196843223, 0.7072615787685472}, {
    0.19036304735060885`, 0.6798680262521756, 
    0.708195860679347}, {-4.100612165024322*^-14, 0.6925318281897922, 
    0.7213873210308761}, {0.24329228548081144`, 0.6639272690567439, 
    0.7071134599400418}, {0.2562320909883472, 0.6588825196843223, 
    0.7072615787685472}}], 
   Line3DBox[{{0.6480542945991542, 0.2828167121068631, 0.7071353043121639}, {
    0.6588825196843225, 0.25623209098834776`, 0.7072615787685468}, {
    0.6576211442921751, 0.25986467497364657`, 0.7071101620544645}, {
    0.64283743122977, 0.29453642303618577`, 0.7071126731398327}, {
    0.6480542945991542, 0.2828167121068631, 0.7071353043121639}}], 
   Line3DBox[{{-0.04036476629335506, 0.6919674221717954, 
    0.7207993980956166}, {-0.014809776853373577`, 0.7108692889619165, 
    0.7031682049981586}, {-0.03402734136863026, 0.7101842933018645, 
    0.7031930101947216}, {0.1866503446382118, 0.6803615569970322, 
    0.7087099552052382}, {-0.04036476629335506, 0.6919674221717954, 
    0.7207993980956166}}], 
   Line3DBox[{{0.6925318281897138, 1.5377295618839476`*^-16, 
    0.7213873210309512}, {0.6798680262521749, 0.1903630473506092, 
    0.7081958606793474}, {0.6588825196843214, 0.2562320909883472, 
    0.707261578768548}, {0.7068122147673913, 1.5694383898421186`*^-16, 
    0.7074012249463631}, {0.6925318281897138, 1.5377295618839476`*^-16, 
    0.7213873210309512}}], 
   Line3DBox[{{-0.25623209098834776`, 0.6588825196843221, 
    0.7072615787685471}, {-0.19036304735060913`, 0.6798680262521759, 
    0.7081958606793466}, {-0.19783149906023778`, 0.6788446582038432, 
    0.7071298522956632}, {-0.28281671210686327`, 0.6480542945991546, 
    0.7071353043121632}, {-0.25623209098834776`, 0.6588825196843221, 
    0.7072615787685471}}], 
   Line3DBox[{{0.2828167121068628, 0.648054294599155, 0.7071353043121631}, {
    0.2945364230361855, 0.6428374312297707, 0.7071126731398321}, {
    0.292223092377495, 0.6438985408629143, 0.7071070169047565}, {
    0.2562320909883474, 0.6588825196843233, 0.7072615787685465}, {
    0.2828167121068628, 0.648054294599155, 0.7071353043121631}}], 
   Line3DBox[{{0.17526713542602385`, -0.44868386669062194`, 
    0.8763356771301211}, {0.19611613513818443`, 0., 
    0.9805806756909201}, {-0.6851397049295763, -5.0219433632859045`*^-15, 
    0.72841168629355}, {0.3715107582627333, -0.40574553803438357`, 
    0.8350750354670159}, {0.17526713542602385`, -0.44868386669062194`, 
    0.8763356771301211}}], 
   Line3DBox[{{0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.42959105947387133`, -0.3795975366749747, 
    0.8193639190069378}, {0.4515588724871022, -0.36788241129255556`, 
    0.8128696796779618}, {0.3784199031497255, -0.4038440463130914, 
    0.8328915674669914}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}}], 
   Line3DBox[{{0.1752671354260246, -0.4486838666906223, 0.8763356771301208}, {
    0.1961161351381898, -1.9508845326289124`*^-14, 
    0.9805806756909189}, {-0.685139704929552, -2.2957455375020465`*^-14, 
    0.728411686293573}, {0.37151075826273394`, -0.4057455380343832, 
    0.8350750354670154}, {0.1752671354260246, -0.4486838666906223, 
    0.8763356771301208}}], 
   Line3DBox[{{0.414557723198505, -0.38730755167275804`, 
    0.8234893773168696}, {0.4186188324128569, -0.3852999052381872, 
    0.8223759822445817}, {0.4295910594738053, -0.3795975366750164, 
    0.8193639190069533}, {0.41538561712137095`, -0.38690256111608406`, 
    0.8232625324223813}, {0.414557723198505, -0.38730755167275804`, 
    0.8234893773168696}}], 
   Line3DBox[{{0.3890920923295542, -0.39920334988496664`, 
    0.8302072205944917}, {0.3880068276260286, -0.39968571068732045`, 
    0.8304830127028228}, {0.3881548043231056, -0.39962029812604694`, 
    0.8304453414924677}, {0.3895804629245381, -0.3989855956937792, 
    0.8300828617291065}, {0.3890920923295542, -0.39920334988496664`, 
    0.8302072205944917}}], 
   Line3DBox[{{0.43286852849146207`, -0.3778751682680171, 
    0.818434599860034}, {0.4348959966169289, -0.3770211614945211, 
    0.8177533343936241}, {0.43661225453530583`, -0.3761164499666684, 
    0.817255257097847}, {0.41878592264555414`, -0.38521379691536184`, 
    0.8223312481354229}, {0.43286852849146207`, -0.3778751682680171, 
    0.818434599860034}}], 
   Line3DBox[{{0.3784199031497255, -0.4038440463130914, 0.8328915674669914}, {
    0.3854274100468714, -0.40082340407074407`, 0.8311355547284099}, {
    0.38800682762602734`, -0.399685710687321, 0.8304830127028231}, {
    0.3785628695326763, -0.4038043984616974, 0.832845821022218}, {
    0.3784199031497255, -0.4038440463130914, 0.8328915674669914}}], 
   Line3DBox[{{0.4609799032763496, -0.3625235897843412, 0.8099840588710386}, {
    0.4515588724871022, -0.36788241129255556`, 0.8128696796779618}, {
    0.4529314610808915, -0.36713695074206115`, 0.8124429524360156}, {
    0.4652582665714408, -0.3600208313377266, 0.8086530445066228}, {
    0.4609799032763496, -0.3625235897843412, 0.8099840588710386}}], 
   Line3DBox[{{0.41293300161355384`, -0.3881007921105921, 
    0.8239321035992903}, {0.41221989532112363`, -0.3884472908930184, 
    0.8241258763679955}, {0.4123615653840145, -0.388378570910887, 
    0.8240873892077601}, {0.41455772319850515`, -0.3873075516727581, 
    0.8234893773168694}, {0.41293300161355384`, -0.3881007921105921, 
    0.8239321035992903}}], 
   Line3DBox[{{0.3552230270007697, -0.4129736573322854, 0.8386115664823652}, {
    0.37384078363746476`, -0.40510746735986763`, 0.8343446580272446}, {
    0.22031295652049473`, -0.44062591304112425`, 0.8702361782561527}, {
    0.360672564975231, -0.4109796668283526, 0.8372640051547923}, {
    0.3552230270007697, -0.4129736573322854, 0.8386115664823652}}], 
   Line3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}, {-0.6851397049295801, -4.6632331230511744`*^-15, 
    0.7284116862935465}, {-0.7066648856084827, -2.4608791284724048`*^-15, 
    0.7075484007811409}, {-0.6584167274753556, -0.17389269101148247`, 
    0.7322900688889807}, {-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}}], 
   Line3DBox[{{-0.6909468383917062, -0.10136626265652372`, 
    0.7157634716242189}, {-0.6939654979198326, -0.09170779063124478, 
    0.714143941257233}, {-0.693403435121034, -0.09366454847518194, 
    0.714435881322663}, {-0.6794885527588158, -0.1281729985835561, 
    0.7224036192488444}, {-0.6909468383917062, -0.10136626265652372`, 
    0.7157634716242189}}], 
   Line3DBox[{{0.17526713542599862`, -0.4486838666906639, 
    0.8763356771301046}, {0.19611613513811316`, -9.475724872767321*^-14, 
    0.9805806756909344}, {-0.6851397049294864, -1.650067105079362*^-14, 
    0.7284116862936346}, {0.3715107582627007, -0.40574553803444213`, 
    0.8350750354670016}, {0.17526713542599862`, -0.4486838666906639, 
    0.8763356771301046}}], 
   Line3DBox[{{-0.638912670087135, -0.20484167487666913`, 
    0.7415055550943964}, {-0.6415714974688208, -0.20099514422577697`, 
    0.7402614170907965}, {-0.641192407741681, -0.20156190505434168`, 
    0.7404357464934351}, {-0.6376401224230633, -0.2066488386283776, 
    0.7420992735273656}, {-0.638912670087135, -0.20484167487666913`, 
    0.7415055550943964}}], 
   Line3DBox[{{-0.692531828189716, -3.58803564439587*^-15, 
    0.7213873210309489}, {-0.6798680262521803, 0.1903630473505979, 
    0.7081958606793453}, {-0.6907200358278854, 0.15109500783734037`, 
    0.7071606116806555}, {-3.907985046680343*^-14, -8.095111882409281*^-14, 
    1.}, {-0.692531828189716, -3.58803564439587*^-15, 0.7213873210309489}}], 
   Line3DBox[{{-0.6584167274753556, -0.17389269101148247`, 
    0.7322900688889807}, {-0.6471031636930642, -0.1926587723282968, 
    0.7376585205793943}, {-0.6415714974688235, -0.20099514422577633`, 
    0.7402614170907943}, {-0.657181815873451, -0.17644699243607154`, 
    0.7327881820454929}, {-0.6584167274753556, -0.17389269101148247`, 
    0.7322900688889807}}], 
   Line3DBox[{{-0.7065443625860043, -0.01846820688534916, 
    0.707427727073499}, {-0.7066648856084827, -2.4608791284724048`*^-15, 
    0.7075484007811409}, {-0.7070977656663762, -2.0727051464554778`*^-15, 
    0.7071157965917735}, {-0.7061145464084096, -0.025253636495206663`, 
    0.7076471586844773}, {-0.7065443625860043, -0.01846820688534916, 
    0.707427727073499}}], 
   Line3DBox[{{-0.06381740100976065, -0.47492019356098597`, 
    0.8777118827248239}, {-0.15242916499156087`, -0.4666694963066975, 
    0.8711974121155485}, {-0.13500973189128188`, -0.46928831010860017`, 
    0.8726630817732914}, {0.17526713542607378`, -0.4486838666907117, 
    0.8763356771300652}, {-0.06381740100976065, -0.47492019356098597`, 
    0.8777118827248239}}], 
   Line3DBox[{{-0.6769807791100115, -0.13673805725343202`, 
    0.7231872015005234}, {-0.6761863773433521, -0.13562477482531266`, 
    0.7241394227280111}, {-0.6907677574265115, -0.10179735372601517`, 
    0.7158751316216598}, {-0.6739424792364941, -0.14352882571895217`, 
    0.7247075347119738}, {-0.6769807791100115, -0.13673805725343202`, 
    0.7231872015005234}}], 
   Line3DBox[{{0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}, {0.6804416734129007, -0.13000283491524178`, 
    0.7211784744410025}, {0.6815246727598386, -0.12743257452381546`, 
    0.7206143624504214}, {0.6948455032104912, -0.0858733201209043, 
    0.7140136550231879}, {0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}}], 
   Line3DBox[{{0.6849256123274516, -0.11880073689333825`, 
    0.7188624976248694}, {0.684390423263053, -0.12020830361437986`, 
    0.7191381732935418}, {0.6845033786479259, -0.11991446591418659`, 
    0.7190797212299131}, {0.6854765174117384, -0.11704506570840431`, 
    0.7186253520927232}, {0.6849256123274516, -0.11880073689333825`, 
    0.7188624976248694}}], 
   Line3DBox[{{0.6767932397307311, -0.13848091046011896`, 
    0.7230310837667477}, {0.6779779793219377, -0.1357979701426401, 
    0.7224297688077927}, {0.680441673412876, -0.13000283491523718`, 
    0.7211784744410269}, {0.6770315350947128, -0.13794947124166815`, 
    0.722909568252794}, {0.6767932397307311, -0.13848091046011896`, 
    0.7230310837667477}}], 
   Line3DBox[{{0.17526713542588504`, -0.4486838666904665, 
    0.8763356771302285}, {0.19611613513644932`, 1.5161159796513326`*^-12, 
    0.980580675691267}, {-0.6851397049339453, 2.2293841430629927`*^-12, 
    0.7284116862894405}, {0.3715107582627872, -0.40574553803427826`, 
    0.835075035467043}, {0.17526713542588504`, -0.4486838666904665, 
    0.8763356771302285}}], 
   Line3DBox[{{0.6807316224828147, -0.12931608801508426`, 
    0.7210282987042806}, {0.6801419550113075, -0.13078250863499175`, 
    0.7213202177039922}, {0.6803084554312637, -0.1303848564019844, 
    0.7212351868078555}, {0.6780584845187635, -0.13560972611860175`, 
    0.722389572013713}, {0.6807316224828147, -0.12931608801508426`, 
    0.7210282987042806}}], 
   Line3DBox[{{0.6948455032104912, -0.0858733201209043, 0.7140136550231879}, {
    0.6974217345580962, 6.69844121801999*^-14, 0.7166609548217181}, {
    0.19611613513816184`, 9.503594651818053*^-13, 0.9805806756909246}, {
    0.6999276717560161, -0.06777964086623674, 0.7109902774259621}, {
    0.6948455032104912, -0.0858733201209043, 0.7140136550231879}}], 
   Line3DBox[{{0.6819084258563729, -0.12649248444938657`, 
    0.7204169279826129}, {0.6815246727598386, -0.12743257452381546`, 
    0.7206143624504214}, {0.6815561166252601, -0.1273577378000302, 
    0.7205978535307704}, {0.6820591956628915, -0.12612054179135965`, 
    0.7203394078834943}, {0.6819084258563729, -0.12649248444938657`, 
    0.7204169279826129}}], 
   Line3DBox[{{0.6762260716381809, -0.13974345227248297`, 
    0.7233187869700067}, {0.6759549403534055, -0.14034219854912558`, 
    0.7234562778207274}, {0.6760088216350207, -0.14022360996827557`, 
    0.7234289269023572}, {0.6767932397307331, -0.13848091046011943`, 
    0.7230310837667455}, {0.6762260716381809, -0.13974345227248297`, 
    0.7233187869700067}}], 
   Line3DBox[{{0.6873965248886088, -0.11187494524503767`, 
    0.7176141123176746}, {0.685742632407194, -0.1161941380735482, 
    0.7185095436920774}, {0.6849315637853295, -0.11878181252294844`, 
    0.7188599543334891}, {0.6882169151881099, -0.10945691155763605`, 
    0.7172005731740777}, {0.6873965248886088, -0.11187494524503767`, 
    0.7176141123176746}}], 
   Line3DBox[{{0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}, {0.22031295652054633`, -0.44062591304109155`, 
    0.8702361782561561}, {-0.05874340641809016, -0.4746467238581321, 
    0.8782139259503581}, {0.24151509341733918`, -0.44570580774655255`, 
    0.8619842182967198}, {0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}}], 
   Line3DBox[{{0.1632163261964237, -0.46085977825355656`, 
    0.8723351968429482}, {0.14744978630369152`, -0.4633266941659478, 
    0.8738346153547879}, {0.15061281952122935`, -0.4628544607938086, 
    0.8735453775958855}, {0.20455654174999574`, -0.45325630638245695`, 
    0.8675916908038104}, {0.1632163261964237, -0.46085977825355656`, 
    0.8723351968429482}}], 
   Line3DBox[{{0.3552230270007703, -0.41297365733228497`, 
    0.8386115664823651}, {0.37384078363746565`, -0.4051074673598706, 
    0.834344658027243}, {0.22031295652059427`, -0.4406259130409376, 
    0.870236178256222}, {0.3606725649752314, -0.4109796668283522, 
    0.8372640051547924}, {0.3552230270007703, -0.41297365733228497`, 
    0.8386115664823651}}], 
   Line3DBox[{{0.26157530834825726`, -0.4409858718271555, 
    0.8585509995983684}, {0.2593061003231285, -0.44154043784391017`, 
    0.8589542409720204}, {0.25963313751703837`, -0.44146125607744935`, 
    0.8588961481375844}, {0.26262061225595923`, -0.44072865076310486`, 
    0.858363949857424}, {0.26157530834825726`, -0.4409858718271555, 
    0.8585509995983684}}], 
   Line3DBox[{{0.1752671354260236, -0.4486838666906212, 0.8763356771301215}, {
    0.19611613513817838`, 3.762420170070274*^-14, 
    0.9805806756909214}, {-0.6851397049296004, 1.6859381291031423`*^-14, 
    0.7284116862935271}, {0.3715107582627333, -0.405745538034383, 
    0.8350750354670162}, {0.1752671354260236, -0.4486838666906212, 
    0.8763356771301215}}], 
   Line3DBox[{{0.24151509341733918`, -0.44570580774655255`, 
    0.8619842182967198}, {0.2541758006714088, -0.4427748933304412, 
    0.8598517640787072}, {0.2593061003231286, -0.44154043784391017`, 
    0.8589542409720204}, {0.24293762042048492`, -0.44540072732982194`, 
    0.861742133517039}, {0.24151509341733918`, -0.44570580774655255`, 
    0.8619842182967198}}], 
   Line3DBox[{{-0.023034883018709155`, -0.4769044408140579, 
    0.8786532583995492}, {-0.05874340641809016, -0.4746467238581321, 
    0.8782139259503581}, {-0.07396127905122032, -0.4754300278810607, 
    0.8766390464667434}, {-0.004598559376940638, -0.4767240747329234, 
    0.8790409602639088}, {-0.023034883018709155`, -0.4769044408140579, 
    0.8786532583995492}}], 
   Line3DBox[{{0.34633479020585717`, -0.41618472940510587`, 
    0.8407392485801194}, {0.3424572826772803, -0.4175312615920798, 
    0.8416594650656639}, {0.34324608007668495`, -0.4172609065415877, 
    0.8414722006008769}, {0.3552230270007745, -0.41297365733228697`, 
    0.8386115664823626}, {0.34633479020585717`, -0.41618472940510587`, 
    0.8407392485801194}}], 
   Line3DBox[{{0.20962869354757535`, -0.45243770000335465`, 
    0.8668079017044154}, {0.2125996276944754, -0.4516742938492068, 
    0.8664823890766569}, {0.16409899299904537`, -0.46070658017843613`, 
    0.872250518759943}, {0.21629989954236414`, -0.45110274499848946`, 
    0.86586411573225}, {0.20962869354757535`, -0.45243770000335465`, 
    0.8668079017044154}}]},
  AspectRatio->1,
  AutomaticImageSize->True,
  Axes->True,
  ImageSize->{364.47681041217203`, 358.23372356439023`},
  PlotRange->1.1,
  ViewPoint->{-0.002754519902599395, -1.6810406786208072`, 
   2.9366808899576076`},
  ViewVertical->{-0.4467769647072104, 0.2896864319129956, 
   0.8464467584984479}]], "Output",
 CellChangeTimes->{3.5020990998867683`*^9, 3.502099178408636*^9, 
  3.5020993147921877`*^9, 3.5020995931558723`*^9, 3.502099828095402*^9, 
  3.502100563502512*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pts3", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"four", "[", 
       RowBox[{
        RowBox[{"mmA", "[", "i", "]"}], ".", 
        RowBox[{"mmA", "[", "j", "]"}], ".", 
        RowBox[{"mmA", "[", "k", "]"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "8"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"k", ",", " ", "0", ",", "8"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.502095114367708*^9, 3.502095125905498*^9}, {
  3.50209524054574*^9, 3.5020952450654793`*^9}, {3.502097246248467*^9, 
  3.502097254512062*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sphere", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}], ",", "pts3"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.502095144767473*^9}],

Cell[BoxData[
 Graphics3DBox[{
   SphereBox[{0, 0, 
    0}], {{{Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}]}, {
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
          2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
          0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
       0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
       0.7224036192488454}}]}, {
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         210000 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{
         701295000 8840685727033928401^Rational[-1, 2], 1982051424 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
        0.6666101803283027, 0.7071068083097899}}]], 
      Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
       0.7087099552052396}}], 
      Point3DBox[
       NCache[{{
         134400 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{
         3837624 339041819526001^Rational[-1, 2], 12441600 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
        0.6756932796732782, 0.70710707575216}}]], 
      Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
       0.7071517676769686}}]}, {
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         6015000 85543571526001^Rational[-1, 2], 2567376 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
        0.2775848680706025, 0.7071079486617629}}]], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
        0.3036495199218595, 0.7071068457668117}}]], 
      Point3DBox[{{0.6584639206853836, 0.257441138033526, 
       0.7072123624510788}}], 
      Point3DBox[
       NCache[{{
         2646600 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[
       NCache[{{
         12087624 339041819526001^Rational[-1, 2], 4838400 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
        0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
       0.7071170944454419}}]}, {
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
       0.7078420613422773}}], 
      Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
       0.702887016181349}}], 
      Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
       0.7048949248466415}}], 
      Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
       0.703195148794264}}], 
      Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
       0.70870995520524}}], 
      Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
       0.7033271133830623}}], 
      Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
       0.7029107680006396}}], 
      Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{
         383232 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{
         8867400 157821953275249^Rational[-1, 2], 529200 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
        0.042124632829963815`, 0.7071074139884821}}]], 
      Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
       0.708274667788049}}], 
      Point3DBox[
       NCache[{{
         1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
         0.7068122147673908, 0, 0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         6426600 85543571526001^Rational[-1, 2], 1212624 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
        0.13110898951273453`, 0.7071079486617629}}]], 
      Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
       0.7140136550231908}}]}, {
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], 
      Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
       0.7078420613422776}}], 
      Point3DBox[
       NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
       0.7071615309184657}}]}, {
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         3574200 157821953275249^Rational[-1, 2], 8132400 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
        0.6473438473665868, 0.7071074139884821}}]], 
      Point3DBox[
       NCache[{{
         276876600 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
       0.7071116009598573}}], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         866346600 8840685727033928401^Rational[-1, 2], 1915668576 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
        0.6442840783209784, 0.7071068083097899}}]], 
      Point3DBox[
       NCache[{{
         4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
        0.6385897569809076, 0.7071068457668117}}]], 
      Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
       0.707125857394593}}]}, {
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}], 
      Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
       0.8777118827248408}}], 
      Point3DBox[{{0.694845503210489, -0.08587332012090931, 
       0.7140136550231895}}], 
      Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
       0.8099840588710385}}], Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}],
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
       0.8350750354670158}}], 
      Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
       0.7224036192488434}}], 
      Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
       0.7186253520927234}}], 
      Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
       0.8675916908038107}}]}}, {{
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
          2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
          0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
       0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
       0.7224036192488454}}]}, {
      Point3DBox[
       NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
          2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
          0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
          6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
          0.7071127914694739}}]], 
      Point3DBox[
       NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
        0.042124632829963815`, 0.7071074139884821}}]], 
      Point3DBox[
       NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
       0.7071266442974794}}], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
          719205095035249^Rational[-1, 2], 18963193 
          719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
        0.01973301553644235, 0.7071069200482895}}]], 
      Point3DBox[
       NCache[{{
         Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
          Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
          Rational[136299025, 23] 
          70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
        0.044036879148644355`, 0.7071069128957482}}]], 
      Point3DBox[{{-0.7065443625860012, -0.01846820688534861, 
       0.707427727073502}}]}, {
      Point3DBox[
       NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[
       NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
        0.2627696087618304, 0.70710707575216}}]], 
      Point3DBox[
       NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
          13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
          2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
        0.2745740372772411, 0.7071067857882303}}]], 
      Point3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
       0.7073312683910847}}], 
      Point3DBox[
       NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
        0.2775848680706025, 0.7071079486617629}}]], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
          108948911276167201^Rational[-1, 2], 233397649 
          108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
        0.26385348043300033`, 0.7071068261033236}}]], 
      Point3DBox[{{-0.6480230051750155, 0.2829389621913632, 
       0.7071150743959685}}]}, {
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], 
      Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
       0.7078420613422776}}], 
      Point3DBox[
       NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
       0.7071615309184657}}]}, {
      Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
       0.7080480451761941}}], 
      Point3DBox[{{-0.6908314396863662, 0.15066776387043448`, 
       0.7071429465611218}}], 
      Point3DBox[{{-0.6774812985712951, 0.20373354920332168`, 
       0.7067614385456875}}], 
      Point3DBox[{{-0.6701499923496413, 0.22632412628687076`, 
       0.7068779085629003}}], 
      Point3DBox[{{-0.6799908016886755, 0.19500715537002225`, 
       0.706813072157897}}], 
      Point3DBox[{{-0.6594909896639027, 0.2544682913613894, 
       0.7073312683910852}}], 
      Point3DBox[{{-0.681644917597277, 0.18904630198299088`, 
       0.7068392335038832}}], 
      Point3DBox[{{-0.6772237420633787, 0.20459166358628136`, 
       0.706760393893625}}], 
      Point3DBox[{{-0.6925318281897124, -3.5880356443958807`*^-16, 
       0.7213873210309525}}]}, {Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}]}, {
      Point3DBox[
       NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
          337543571526001^Rational[-1, 2], 12991225 
          337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
        0.13974122833474723`, 0.7071070770596424}}]], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
          4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
          1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
        0.12686870916933024`, 0.707106792460175}}]], 
      Point3DBox[{{-0.6908314396863663, 0.1506677638704345, 
       0.7071429465611216}}], 
      Point3DBox[
       NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
        0.13110898951273453`, 0.7071079486617629}}]], 
      Point3DBox[
       NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
          1067222027526001^Rational[-1, 2], 23100025 
          1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
        0.14810658875338517`, 0.7071068747660211}}]], 
      Point3DBox[
       NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
          2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
          0.7074012249463636}}]], 
      Point3DBox[{{-0.6939507945250418, 0.1357534102173699, 
       0.7071091191551822}}]}, {
      Point3DBox[
       NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[
       NCache[{{
         Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
          Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
          Rational[136299025, 23] 
          70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
        0.29533104737200927`, 0.7071069128957482}}]], 
      Point3DBox[
       NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 
          4095760032 181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
        0.3036495199218595, 0.7071068457668117}}]], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[{{-0.64048109852387, 0.29963725207017994`, 
       0.7071078274248477}}], 
      Point3DBox[
       NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
          13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
          2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
        0.2984674500289332, 0.7071067870073219}}]], 
      Point3DBox[
       NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
          60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
          39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
        0.3042187632200379, 0.7071067958429684}}]], 
      Point3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
       0.7071106460227194}}]}, {
      Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
       0.7224036192488454}}], 
      Point3DBox[{{-0.6909468383917039, -0.10136626265652485`, 
       0.715763471624221}}], 
      Point3DBox[{{0.1752671354260899, -0.4486838666906307, 
       0.8763356771301036}}], 
      Point3DBox[{{-0.6389126700871329, -0.20484167487666974`, 
       0.7415055550943978}}], 
      Point3DBox[{{-0.6925318281897132, 0., 0.7213873210309519}}], 
      Point3DBox[{{-0.6584167274753536, -0.1738926910114834, 
       0.7322900688889825}}], 
      Point3DBox[{{-0.7065443625860014, -0.01846820688534848, 
       0.707427727073502}}], 
      Point3DBox[{{-0.06381740100969913, -0.47492019356097415`, 
       0.8777118827248347}}], 
      Point3DBox[{{-0.6769807791100094, -0.13673805725343313`, 
       0.7231872015005253}}]}}, {{
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         210000 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{
         701295000 8840685727033928401^Rational[-1, 2], 1982051424 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
        0.6666101803283027, 0.7071068083097899}}]], 
      Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
       0.7087099552052396}}], 
      Point3DBox[
       NCache[{{
         134400 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{
         3837624 339041819526001^Rational[-1, 2], 12441600 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
        0.6756932796732782, 0.70710707575216}}]], 
      Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
       0.7071517676769686}}]}, {
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         3574200 157821953275249^Rational[-1, 2], 8132400 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
        0.6473438473665868, 0.7071074139884821}}]], 
      Point3DBox[
       NCache[{{
         276876600 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
       0.7071116009598573}}], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         866346600 8840685727033928401^Rational[-1, 2], 1915668576 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
        0.6442840783209784, 0.7071068083097899}}]], 
      Point3DBox[
       NCache[{{
         4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
        0.6385897569809076, 0.7071068457668117}}]], 
      Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
       0.707125857394593}}]}, {
      Point3DBox[
       NCache[{{
         210000 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{
         3837624 339041819526001^Rational[-1, 2], 12441600 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
        0.6756932796732782, 0.70710707575216}}]], 
      Point3DBox[
       NCache[{{
         10294200 2674445303035249^Rational[-1, 2], 35089200 
          2674445303035249^Rational[-1, 2], 36568057 
          2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
        0.6785105529868399, 0.7071068185289001}}]], 
      Point3DBox[
       NCache[{{
         34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
          29125321042576256331649^Rational[-1, 2], 120675849025 
          29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
        0.6773331317623237, 0.7071067815899633}}]], 
      Point3DBox[{{0.19775234286465312`, 0.6788557193210438, 
       0.7071413742927568}}], 
      Point3DBox[
       NCache[{{
         6662376 1067222027526001^Rational[-1, 2], 22118400 
          1067222027526001^Rational[-1, 2], 23100025 
          1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
        0.6770586914440465, 0.7071068747660211}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         188176800 890153213209494049^Rational[-1, 2], 640051632 
          890153213209494049^Rational[-1, 2], 667140625 
          890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
        0.6783949827900414, 0.7071067866840662}}]], 
      Point3DBox[{{0.20549320914983502`, 0.6765883067035193, 
       0.7071073498595289}}]}, {
      Point3DBox[
       NCache[{{
         701295000 8840685727033928401^Rational[-1, 2], 1982051424 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
        0.6666101803283027, 0.7071068083097899}}]], 
      Point3DBox[
       NCache[{{
         24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
          10761574300332056331649^Rational[-1, 2], 73353849025 
          10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
        0.6665522786129388, 0.7071067822783594}}]], 
      Point3DBox[
       NCache[{{
         134400 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{
         34096178315976 21018336545850342549269773201^Rational[-1, 2], 
          96677913171600 21018336545850342549269773201^Rational[-1, 2], 
          102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
        0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
      Point3DBox[{{0.23664769217595727`, 0.666331553084933, 
       0.7071068739244545}}], 
      Point3DBox[
       NCache[{{
         10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
          2018565657561248331649^Rational[-1, 2], 31769212225 
          2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
        0.6667437963441808, 0.7071067870073219}}]], 
      Point3DBox[
       NCache[{{
         49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
          44673265590008195211649^Rational[-1, 2], 149454450625 
          44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
        0.666390374121499, 0.7071067814495597}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[{{0.23578771033870013`, 0.666636438908256, 
       0.7071067910669168}}]}, {
      Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
       0.7087099552052396}}], 
      Point3DBox[{{-0.04036476629335032, 0.691967422171796, 
       0.7207993980956162}}], 
      Point3DBox[{{0.13569084691022834`, 0.6948928889514207, 
       0.7061953461681361}}], 
      Point3DBox[{{0.17492480161659194`, 0.6852704037340606, 
       0.7069694389049316}}], 
      Point3DBox[{{0.11482223960209194`, 0.6991912983547387, 
       0.7056538681235827}}], 
      Point3DBox[{{0.19775234286465387`, 0.6788557193210454, 
       0.7071413742927551}}], 
      Point3DBox[{{0.09378196896173885, 0.7030846942034138, 
       0.704894924846641}}], 
      Point3DBox[{{0.1377120204412515, 0.6944412777710014, 
       0.7062483353281389}}], 
      Point3DBox[{{0.256232090988347, 0.6588825196843208, 
       0.7072615787685487}}]}, {
      Point3DBox[
       NCache[{{
         134400 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
          56639065838137928401^Rational[-1, 2], 5321610025 
          56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
        0.6651770636035422, 0.7071067854201637}}]], 
      Point3DBox[
       NCache[{{
         46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
          36186190320051616329601^Rational[-1, 2], 134510576449 
          36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
        0.6644000214037418, 0.7071067815112464}}]], 
      Point3DBox[{{0.23828336150964874`, 0.6657475546385071, 
       0.7071076531338846}}], 
      Point3DBox[
       NCache[{{
         6514200 719205095035249^Rational[-1, 2], 1047600 
          Rational[17, 42306182060897]^Rational[1, 2], 18963193 
          719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
        0.6640763799917025, 0.7071069200482895}}]], 
      Point3DBox[
       NCache[{{
         701295000 8840685727033928401^Rational[-1, 2], 1982051424 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
        0.6666101803283027, 0.7071068083097899}}]], 
      Point3DBox[
       NCache[{{
         30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
          16097164308915995211649^Rational[-1, 2], 89713890625 
          16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
        0.665127339265218, 0.7071067819164658}}]], 
      Point3DBox[{{0.24475366965799672`, 0.663394085492409, 
       0.7071095590660861}}]}, {Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}]}, {
      Point3DBox[
       NCache[{{
         3837624 339041819526001^Rational[-1, 2], 12441600 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
        0.6756932796732782, 0.70710707575216}}]], 
      Point3DBox[
       NCache[{{
         151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
          757935573287047201^Rational[-1, 2], 615603601 
          757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
        0.6756427860591413, 0.7071067876430779}}]], 
      Point3DBox[
       NCache[{{
         14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
          4592347813741472331649^Rational[-1, 2], 47918409025 
          4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
        0.6750717196010111, 0.7071067837450677}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[{{0.20956228377547392`, 0.6753396066821118, 
       0.70710682705321}}], 
      Point3DBox[
       NCache[{{
         210000 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{
         44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
          44673265590008195211649^Rational[-1, 2], 149454450625 
          44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
        0.6754214046739894, 0.7071067814495597}}]], 
      Point3DBox[
       NCache[{{
         211142488200 1005702751157290971850801^Rational[-1, 2], 676956589776 
          1005702751157290971850801^Rational[-1, 2], 709120142425 
          1005702751157290971850801^Rational[-1, 2]}}, {{0.21054300448034913`,
         0.6750345490823397, 0.707106781759014}}]], 
      Point3DBox[{{0.20794100983929845`, 0.6758404015478983, 
       0.7071069848775281}}]}, {
      Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
       0.7071517676769686}}], 
      Point3DBox[{{0.2597487120558243, 0.6576171001639658, 
       0.7071565287524942}}], 
      Point3DBox[{{0.2447536696579967, 0.6633940854924087, 
       0.7071095590660865}}], 
      Point3DBox[{{0.25184894618931725`, 0.6607061250802638, 
       0.7071347287361535}}], 
      Point3DBox[{{0.25623209098834754`, 0.6588825196843189, 
       0.7072615787685503}}], 
      Point3DBox[{{0.25339148354102453`, 0.6601099842725103, 
       0.7071404137316896}}], 
      Point3DBox[{{0.2783874244115315, 0.6499795871667632, 
       0.7071258573945927}}], 
      Point3DBox[{{0.24544376995595396`, 0.6631373518151062, 
       0.7071111711870043}}], 
      Point3DBox[{{0.25589597819917026`, 0.6591341173715118, 
       0.707148827092549}}]}}, {{
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         6015000 85543571526001^Rational[-1, 2], 2567376 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
        0.2775848680706025, 0.7071079486617629}}]], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
        0.3036495199218595, 0.7071068457668117}}]], 
      Point3DBox[{{0.6584639206853836, 0.257441138033526, 
       0.7072123624510788}}], 
      Point3DBox[
       NCache[{{
         2646600 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[
       NCache[{{
         12087624 339041819526001^Rational[-1, 2], 4838400 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
        0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
       0.7071170944454419}}]}, {
      Point3DBox[
       NCache[{{
         6015000 85543571526001^Rational[-1, 2], 2567376 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
        0.2775848680706025, 0.7071079486617629}}]], 
      Point3DBox[
       NCache[{{
         292261632 201916162174614049^Rational[-1, 2], 124664400 
          201916162174614049^Rational[-1, 2], 317739025 
          201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
        0.2774322280176784, 0.707106805422517}}]], 
      Point3DBox[
       NCache[{{
         32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
          2553330170498195211649^Rational[-1, 2], 35730450625 
          2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
        0.2745740372772411, 0.7071067857882303}}]], 
      Point3DBox[
       NCache[{{
         12087624 339041819526001^Rational[-1, 2], 4838400 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
        0.2627696087618304, 0.70710707575216}}]], 
      Point3DBox[{{0.6511163888741315, 0.27576672494060694`, 
       0.7071068954232045}}], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
          16097164308915995211649^Rational[-1, 2], 89713890625 
          16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
        0.27619680982630296`, 0.7071067819164658}}]], 
      Point3DBox[
       NCache[{{
         497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
          583874080331808396710449^Rational[-1, 2], 540311984857 
          583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
        0.27442196231455285`, 0.7071067821726011}}]], 
      Point3DBox[{{0.6499126391343726, 0.27858954387303964`, 
       0.707107790607632}}]}, {
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{
         383232 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{
         8867400 157821953275249^Rational[-1, 2], 529200 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
        0.042124632829963815`, 0.7071074139884821}}]], 
      Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
       0.708274667788049}}], 
      Point3DBox[
       NCache[{{
         1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
         0.7068122147673908, 0, 0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         6426600 85543571526001^Rational[-1, 2], 1212624 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
        0.13110898951273453`, 0.7071079486617629}}]], 
      Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
       0.7140136550231908}}]}, {
      Point3DBox[
       NCache[{{
         8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
        0.3036495199218595, 0.7071068457668117}}]], 
      Point3DBox[
       NCache[{{
         304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
          226791083474069916710449^Rational[-1, 2], 336742546393 
          226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
        0.30341257575253955`, 0.7071067837251445}}]], 
      Point3DBox[
       NCache[{{
         2646600 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[
       NCache[{{
         399020767952400 391035344010868569325501454401^Rational[-1, 2], 
          190525847727600 391035344010868569325501454401^Rational[-1, 2], 
          442173803047201 391035344010868569325501454401^Rational[-1, 2]}}, {{
        0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
      Point3DBox[{{0.6391294184924481, 0.3025116655505113, 
       0.707106978202988}}], 
      Point3DBox[
       NCache[{{
         126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
          39281837361391302950449^Rational[-1, 2], 140146064857 
          39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
        0.3042187632200379, 0.7071067958429684}}]], 
      Point3DBox[
       NCache[{{
         640833396600 1005702751157290971850801^Rational[-1, 2], 303618070224 
          1005702751157290971850801^Rational[-1, 2], 709120142425 
          1005702751157290971850801^Rational[-1, 2]}}, {{0.639013918239461, 
        0.30275602634243554`, 0.707106781759014}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[{{0.6385363865176323, 0.30376183014875324`, 
       0.7071068049719821}}]}, {
      Point3DBox[{{0.6584639206853836, 0.257441138033526, 
       0.7072123624510788}}], 
      Point3DBox[{{0.65761204562212, 0.2598907624506259, 
       0.7071090361786669}}], 
      Point3DBox[{{0.6676635324422591, 0.23334808595795659`, 
       0.7069470123188036}}], 
      Point3DBox[{{0.6750540253818655, 0.21160346037126215`, 
       0.7067715602474731}}], 
      Point3DBox[{{0.6650558856426205, 0.24047212585736738`, 
       0.7070175568242616}}], 
      Point3DBox[{{0.6766574015898751, 0.20120078489751742`, 
       0.708274667788042}}], 
      Point3DBox[{{0.6636516519277376, 0.2442449473698433, 
       0.7070437685022671}}], 
      Point3DBox[{{0.6679279188660805, 0.23261252548725977`, 
       0.70693967789739}}], 
      Point3DBox[{{0.648054294599154, 0.28281671210686227`, 
       0.7071353043121642}}]}, {
      Point3DBox[
       NCache[{{
         2646600 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
          2018565657561248331649^Rational[-1, 2], 31769212225 
          2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
        0.2984674500289332, 0.7071067870073219}}]], 
      Point3DBox[
       NCache[{{
         832758214776 1682129199919710291850801^Rational[-1, 2], 384159283200 
          1682129199919710291850801^Rational[-1, 2], 917095742425 
          1682129199919710291850801^Rational[-1, 2]}}, {{0.6420801600113104, 
        0.2961976833734803, 0.7071067815288108}}]], 
      Point3DBox[{{0.640185927020642, 0.3002663813613132, 
       0.7071082513087396}}], 
      Point3DBox[
       NCache[{{
         Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
          Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
          Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
        0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
      Point3DBox[
       NCache[{{
         8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
        0.3036495199218595, 0.7071068457668117}}]], 
      Point3DBox[
       NCache[{{
         489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
          Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
          583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
        0.2983126679123898, 0.7071067821726011}}]], 
      Point3DBox[{{0.6433058663344509, 0.2935209952457813, 
       0.7071088937989732}}]}, {
      Point3DBox[
       NCache[{{
         12087624 339041819526001^Rational[-1, 2], 4838400 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
        0.2627696087618304, 0.70710707575216}}]], 
      Point3DBox[
       NCache[{{
         387841200 348785521295047201^Rational[-1, 2], 154828800 
          348785521295047201^Rational[-1, 2], 417603601 
          348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
        0.26216367941544794`, 0.7071067952170438}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         793547815800 1464533920690551588710449^Rational[-1, 2], 320232452400 
          1464533920690551588710449^Rational[-1, 2], 855725984857 
          1464533920690551588710449^Rational[-1, 2]}}, {{0.6557274781759471, 
        0.2646157096792693, 0.7071067815796631}}]], 
      Point3DBox[{{0.6576120456221194, 0.2598907624506256, 
       0.7071090361786675}}], 
      Point3DBox[
       NCache[{{
         216540000 108948911276167201^Rational[-1, 2], 87091200 
          108948911276167201^Rational[-1, 2], 233397649 
          108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
        0.26385348043300033`, 0.7071068261033236}}]], 
      Point3DBox[
       NCache[{{
         620278368 890153213209494049^Rational[-1, 2], 245624400 
          890153213209494049^Rational[-1, 2], 667140625 
          890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
        0.2603389356107669, 0.7071067866840662}}]], 
      Point3DBox[
       NCache[{{
         6015000 85543571526001^Rational[-1, 2], 2567376 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
        0.2775848680706025, 0.7071079486617629}}]], 
      Point3DBox[{{0.6563881651276553, 0.2629723076229352, 
       0.7071068816691138}}]}, {Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}]}, {
      Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
       0.7071170944454419}}], 
      Point3DBox[{{0.6477191762621097, 0.28363302608380403`, 
       0.707115390312556}}], 
      Point3DBox[{{0.6433058663344515, 0.2935209952457814, 
       0.7071088937989727}}], 
      Point3DBox[{{0.6459247081735879, 0.2876934965249455, 
       0.7071164850490451}}], 
      Point3DBox[{{0.6480542945991546, 0.28281671210686105`, 
       0.7071353043121641}}], 
      Point3DBox[{{0.6463527012544322, 0.28672978829681384`, 
       0.707116831990558}}], 
      Point3DBox[{{0.6499126391343732, 0.27858954387303947`, 
       0.7071077906076313}}], 
      Point3DBox[{{0.6436037763835669, 0.2928648613166932, 
       0.7071098585303176}}], 
      Point3DBox[{{0.6469633943391346, 0.2853493228107681, 0.7071167727869434}
       }]}}, {{
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
       0.7078420613422773}}], 
      Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
       0.702887016181349}}], 
      Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
       0.7048949248466415}}], 
      Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
       0.703195148794264}}], 
      Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
       0.70870995520524}}], 
      Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
       0.7033271133830623}}], 
      Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
       0.7029107680006396}}], 
      Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
      Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
       0.7078420613422773}}], 
      Point3DBox[{{-0.19788428601683963`, 0.6788372793070784, 
       0.7071221659448734}}], 
      Point3DBox[{{-0.11768984736370713`, 0.6986949011286255, 
       0.7056731077236595}}], 
      Point3DBox[{{-0.04128322111835406, 0.7096665887826075, 
       0.7033271133830621}}], 
      Point3DBox[{{-0.14094505804204888`, 0.693674565709571, 
       0.7063639908015991}}], 
      Point3DBox[{{-0.040364766293354365`, 0.6919674221717943, 
       0.7207993980956175}}], 
      Point3DBox[{{-0.15266367551707152`, 0.6909463942925089, 
       0.7066023509667932}}], 
      Point3DBox[{{-0.11523070340257748`, 0.6991828936727452, 
       0.705595610947768}}], 
      Point3DBox[{{-0.2562320909883468, 0.6588825196843205, 
       0.707261578768549}}]}, {
      Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
       0.702887016181349}}], 
      Point3DBox[{{0.015718172484170102`, 0.7111043462688927, 
       0.7029107680006393}}], 
      Point3DBox[{{0.006877645834568366, 0.7113044268888031, 
       0.702850418137576}}], 
      Point3DBox[{{0.010258195671415024`, 0.7112465398513877, 
       0.7028677891118608}}], 
      Point3DBox[{{0.004785045326262441, 0.7112969877489245, 
       0.702875307974702}}], 
      Point3DBox[{{0.011102708742044555`, 0.7112283749155272, 
       0.7028733375037125}}], 
      Point3DBox[{{-0.040364766293356454`, 0.6919674221720137, 
       0.720799398095407}}], 
      Point3DBox[{{0.007192976155374442, 0.7113000215321769, 
       0.7028517201105459}}], 
      Point3DBox[{{0.012592914362188425`, 0.7111922988619153, 
       0.7028847220898822}}]}, {
      Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
       0.7048949248466415}}], 
      Point3DBox[{{0.09506129796502183, 0.7028713297098577, 
       0.7049363400344044}}], 
      Point3DBox[{{0.1866503446382098, 0.6803615569970775, 
       0.7087099552051953}}], 
      Point3DBox[{{0.08885400268733347, 0.7038908413832399, 
       0.7047287773485866}}], 
      Point3DBox[{{0.10003707665281715`, 0.7020083888009192, 
       0.7051076551477056}}], 
      Point3DBox[{{0.0909893372946977, 0.7035462419024892, 
       0.7048004157231718}}], 
      Point3DBox[{{0.09872893900294814, 0.7022427788954978, 
       0.7050586330883988}}], 
      Point3DBox[{{-0.0403647662934873, 0.6919674221724317, 
       0.7207993980949982}}], 
      Point3DBox[{{0.09323259028977572, 0.7031770716013975, 
       0.7048756557591858}}]}, {
      Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
       0.703195148794264}}], 
      Point3DBox[{{-0.03428530346315349, 0.710173308552684, 
       0.7031915740292781}}], 
      Point3DBox[{{-0.01305477745042179, 0.711257912312646, 
       0.7028098995876315}}], 
      Point3DBox[{{-0.0048854805704078835`, 0.7113694059195614, 
       0.7028013235625316}}], 
      Point3DBox[{{-0.016222235713279805`, 0.7111592276639086, 
       0.7028437891714886}}], 
      Point3DBox[{{0.004785045326262515, 0.7112969877489242, 
       0.7028753079747022}}], 
      Point3DBox[{{-0.018477920818736008`, 0.7110785593046962, 
       0.7028697240167443}}], 
      Point3DBox[{{-0.012740887352296192`, 0.7112656422070296, 
       0.7028078371826099}}], 
      Point3DBox[{{-0.040364766293354615`, 0.6919674221717934, 
       0.7207993980956185}}]}, {
      Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
       0.70870995520524}}], 
      Point3DBox[{{-0.040364766293354795`, 0.6919674221717934, 
       0.7207993980956184}}], 
      Point3DBox[{{0.13569084691022856`, 0.6948928889514203, 
       0.7061953461681365}}], 
      Point3DBox[{{0.17492480161659194`, 0.6852704037340602, 
       0.7069694389049319}}], 
      Point3DBox[{{0.11482223960209226`, 0.6991912983547383, 
       0.705653868123583}}], 
      Point3DBox[{{0.19775234286465374`, 0.6788557193210452, 
       0.7071413742927554}}], 
      Point3DBox[{{0.09378196896173926, 0.7030846942034131, 
       0.7048949248466414}}], 
      Point3DBox[{{0.1377120204412517, 0.694441277771001, 
       0.7062483353281391}}], 
      Point3DBox[{{0.2562320909883469, 0.6588825196843204, 
       0.7072615787685491}}]}, {
      Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
       0.7033271133830623}}], 
      Point3DBox[{{-0.039809359186272444`, 0.7097857485142502, 
       0.7032918356750946}}], 
      Point3DBox[{{-0.04036476629336927, 0.6919674221722334, 
       0.7207993980951954}}], 
      Point3DBox[{{-0.04670164823298186, 0.7092068689665915, 
       0.7034518981870237}}], 
      Point3DBox[{{-0.03428530346315344, 0.7101733085526843, 
       0.7031915740292778}}], 
      Point3DBox[{{-0.04436078870858302, 0.7094127416810355, 
       0.7033958219706375}}], 
      Point3DBox[{{-0.03563221966317599, 0.7100940091312217, 
       0.7032046950339733}}], 
      Point3DBox[{{-0.19287508517111532`, 0.6795283788887219, 
       0.7078420613421476}}], 
      Point3DBox[{{-0.04187398880606094, 0.7096205779613112, 
       0.7033386128994513}}]}, {
      Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
       0.7029107680006396}}], 
      Point3DBox[{{0.015921223052463244`, 0.7110985414426712, 
       0.7029120706138283}}], 
      Point3DBox[{{0.018099929112995194`, 0.7110247017503702, 
       0.7029340410500131}}], 
      Point3DBox[{{-0.040364766293456936`, 0.6919674221719742, 
       0.7207993980954392}}], 
      Point3DBox[{{0.017056355729449236`, 0.7110611435650286, 
       0.7029232752165946}}], 
      Point3DBox[{{0.01258780288652223, 0.711190122050475, 
       0.7028870161813493}}], 
      Point3DBox[{{0.016748266713722294`, 0.7110716248752716, 
       0.7029200807057134}}], 
      Point3DBox[{{0.01824721064515335, 0.7110193768116274, 
       0.7029356194574835}}], 
      Point3DBox[{{0.01518980876968839, 0.7111208356856096, 
       0.7029057026111971}}]}, {
      Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}], 
      Point3DBox[{{-0.6925318281897138, -9.738953891931662*^-16, 
       0.721387321030951}}], 
      Point3DBox[{{0.2562320909883476, 0.6588825196843197, 
       0.7072615787685494}}], 
      Point3DBox[{{0.6480542945991544, 0.2828167121068608, 
       0.7071353043121644}}], 
      Point3DBox[{{-0.04036476629335467, 0.691967422171793, 
       0.7207993980956191}}], 
      Point3DBox[{{0.6925318281897143, -1.588987213946746*^-15, 
       0.7213873210309508}}], 
      Point3DBox[{{-0.2562320909883474, 0.6588825196843199, 
       0.7072615787685496}}], 
      Point3DBox[{{0.2828167121068632, 0.6480542945991524, 
       0.7071353043121653}}], 
      Point3DBox[{{0.17526713542602437`, -0.44868386669062327`, 
       0.8763356771301204}}]}}, {{
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{
         383232 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{
         8867400 157821953275249^Rational[-1, 2], 529200 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
        0.042124632829963815`, 0.7071074139884821}}]], 
      Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
       0.708274667788049}}], 
      Point3DBox[
       NCache[{{
         1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
         0.7068122147673908, 0, 0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         6426600 85543571526001^Rational[-1, 2], 1212624 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
        0.13110898951273453`, 0.7071079486617629}}]], 
      Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
       0.7140136550231908}}]}, {Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}]}, {
      Point3DBox[
       NCache[{{
         383232 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{
         6426600 85543571526001^Rational[-1, 2], 1212624 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
        0.13110898951273453`, 0.7071079486617629}}]], 
      Point3DBox[
       NCache[{{
         22587624 1067222027526001^Rational[-1, 2], 4838400 
          1067222027526001^Rational[-1, 2], 23100025 
          1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
        0.14810658875338517`, 0.7071068747660211}}]], 
      Point3DBox[
       NCache[{{
         67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
          9630668785472795211649^Rational[-1, 2], 69392610625 
          9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
        0.1413789443365963, 0.7071067824065682}}]], 
      Point3DBox[{{0.6905542801938596, 0.15172968632346276`, 
       0.7071866008304485}}], 
      Point3DBox[
       NCache[{{
         12735000 337543571526001^Rational[-1, 2], 2567376 
          337543571526001^Rational[-1, 2], 12991225 
          337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
        0.13974122833474723`, 0.7071070770596424}}]], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         408421200 348785521295047201^Rational[-1, 2], 87091200 
          348785521295047201^Rational[-1, 2], 417603601 
          348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
        0.14746706967118947`, 0.7071067952170438}}]], 
      Point3DBox[{{0.6937289108949314, 0.13688481670351807`, 
       0.7071087222942286}}]}, {
      Point3DBox[
       NCache[{{
         8867400 157821953275249^Rational[-1, 2], 529200 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
        0.042124632829963815`, 0.7071074139884821}}]], 
      Point3DBox[
       NCache[{{
         307335600 189556315009494049^Rational[-1, 2], 17971632 
          189556315009494049^Rational[-1, 2], 307860625 
          189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
        0.04127797544797867, 0.7071068070028013}}]], 
      Point3DBox[
       NCache[{{
         1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
         0.7068122147673908, 0, 0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{
         444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
          396353194693918323850801^Rational[-1, 2], 445170302425 
          396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
        0.04553982550136838, 0.7071067826391184}}]], 
      Point3DBox[{{0.7060796106655857, 0.03805680238428244, 
       0.7071090886098258}}], 
      Point3DBox[
       NCache[{{
         Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
          Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
          Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
        0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
      Point3DBox[
       NCache[{{
         614671200 757935573287047201^Rational[-1, 2], 33868800 
          757935573287047201^Rational[-1, 2], 615603601 
          757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
        0.038903051136190275`, 0.7071067876430779}}]], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[{{0.7058282471134342, 0.042498959148088385`, 
       0.7071070103231236}}]}, {
      Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
       0.708274667788049}}], 
      Point3DBox[{{0.6584639206853828, 0.25744113803352603`, 
       0.7072123624510795}}], 
      Point3DBox[{{0.6794885840502238, 0.19685301670190383`, 
       0.7067843758606878}}], 
      Point3DBox[{{0.6852300080536472, 0.17508142009675703`, 
       0.7069698242497353}}], 
      Point3DBox[{{0.6769830334521113, 0.2053151650935604, 
       0.7067811934400784}}], 
      Point3DBox[{{0.6905542801938596, 0.1517296863234627, 
       0.7071866008304486}}], 
      Point3DBox[{{0.6750540253818633, 0.21160346037126257`, 
       0.7067715602474748}}], 
      Point3DBox[{{0.6797303887738576, 0.1960001933861849, 
       0.7067888813287305}}], 
      Point3DBox[{{0.6925318281897133, -3.5880356443958777`*^-16, 
       0.7213873210309519}}]}, {
      Point3DBox[
       NCache[{{
         1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
         0.7068122147673908, 0, 0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         18955800 719205095035249^Rational[-1, 2], 529200 
          719205095035249^Rational[-1, 2], 18963193 
          719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
        0.01973301553644235, 0.7071069200482895}}]], 
      Point3DBox[
       NCache[{{
         434881632 378271526701974049^Rational[-1, 2], 3704400 
          378271526701974049^Rational[-1, 2], 434897425 
          378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
        0.006023044188294827, 0.7071067941233763}}]], 
      Point3DBox[{{0.706473023686479, 0.02933804198849163, 
       0.7071316327923431}}], 
      Point3DBox[
       NCache[{{
         58824 6920643601^Rational[-1, 2], 0, 58825 
          6920643601^Rational[-1, 2]}}, {{
         0.7071007708525344, 0, 0.7071127914694739}}]], 
      Point3DBox[
       NCache[{{
         8867400 157821953275249^Rational[-1, 2], 529200 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
        0.042124632829963815`, 0.7071074139884821}}]], 
      Point3DBox[
       NCache[{{
         317625600 201916162174614049^Rational[-1, 2], 8488368 
          201916162174614049^Rational[-1, 2], 317739025 
          201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
        0.01889029142621282, 0.707106805422517}}]], 
      Point3DBox[{{0.7068568251605443, -0.012313306505782344`, 
       0.7072494688628971}}]}, {
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         6015000 85543571526001^Rational[-1, 2], 2567376 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
        0.2775848680706025, 0.7071079486617629}}]], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
        0.3036495199218595, 0.7071068457668117}}]], 
      Point3DBox[{{0.6584639206853836, 0.257441138033526, 
       0.7072123624510788}}], 
      Point3DBox[
       NCache[{{
         2646600 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[
       NCache[{{
         12087624 339041819526001^Rational[-1, 2], 4838400 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
        0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
       0.7071170944454419}}]}, {
      Point3DBox[
       NCache[{{
         6426600 85543571526001^Rational[-1, 2], 1212624 
          85543571526001^Rational[-1, 2], 6540025 
          85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
        0.13110898951273453`, 0.7071079486617629}}]], 
      Point3DBox[
       NCache[{{
         302551632 189556315009494049^Rational[-1, 2], 56926800 
          189556315009494049^Rational[-1, 2], 307860625 
          189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
        0.13075178997277442`, 0.7071068070028013}}]], 
      Point3DBox[
       NCache[{{
         22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
          1042221348983456331649^Rational[-1, 2], 22827849025 
          1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
        0.12686870916933024`, 0.707106792460175}}]], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[{{0.6952931980768122, 0.12871323041628505`, 
       0.7071069742435889}}], 
      Point3DBox[
       NCache[{{
         383232 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{
         72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
          10761574300332056331649^Rational[-1, 2], 73353849025 
          10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
        0.1292648691901398, 0.7071067822783594}}]], 
      Point3DBox[
       NCache[{{
         331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
          226791083474069916710449^Rational[-1, 2], 336742546393 
          226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
        0.1266102613019643, 0.7071067837251445}}]], 
      Point3DBox[{{0.6946621212543984, 0.13207355298064846`, 
       0.7071075688305193}}]}, {
      Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
       0.7140136550231908}}], 
      Point3DBox[{{0.6854765174117368, -0.11704506570840584`, 
       0.7186253520927245}}], 
      Point3DBox[{{0.7068568251605446, -0.012313306505782256`, 
       0.7072494688628967}}], 
      Point3DBox[{{0.7019685463687487, -0.05752985679440314, 
       0.7098806065009531}}], 
      Point3DBox[{{0.6925318281897146, 0., 0.7213873210309505}}], 
      Point3DBox[{{0.6999276717560111, -0.06777964086624515, 
       0.7109902774259661}}], 
      Point3DBox[{{0.17526713542600508`, -0.4486838666906421, 
       0.8763356771301147}}], 
      Point3DBox[{{0.7066658032478782, -0.01683874887723127, 
       0.7073470852815333}}], 
      Point3DBox[{{0.6955948639830263, -0.0850929056312341, 
       0.7133771671504975}}]}}, {{
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], 
      Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
       0.7078420613422776}}], 
      Point3DBox[
       NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
       0.7071615309184657}}]}, {
      Point3DBox[
       NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
          Rational[17, 42306182060897]^Rational[1, 2], 18963193 
          719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
        0.6640763799917025, 0.7071069200482895}}]], 
      Point3DBox[
       NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
        0.6666101803283027, 0.7071068083097899}}]], 
      Point3DBox[
       NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[{{-0.23881566837272078`, 0.66555701145833, 
       0.7071074466008308}}], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 
          5006051424 56639065838137928401^Rational[-1, 2], 5321610025 
          56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
        0.6651770636035422, 0.7071067854201637}}]], 
      Point3DBox[
       NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
          29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
          2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
        0.6667437963441808, 0.7071067870073219}}]], 
      Point3DBox[{{-0.2457363746772962, 0.663027562318115, 
       0.7071124986640792}}]}, {Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}]}, {
      Point3DBox[
       NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], 
      Point3DBox[
       NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
          20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
          1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
        0.6393939795505624, 0.707106792460175}}]], 
      Point3DBox[
       NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-12992899475976) 
          1819267557182011882805773201^Rational[-1, 2], 27217978246800 
          1819267557182011882805773201^Rational[-1, 2], 30160135618825 
          1819267557182011882805773201^
           Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
        0.7071067819463756}}]], 
      Point3DBox[{{-0.3000491964014941, 0.6402883971600494, 
       0.7071076637974113}}], 
      Point3DBox[
       NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 
          8613583200 181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
        0.6385897569809076, 0.7071068457668117}}]], 
      Point3DBox[
       NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
          43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
          4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
        0.6400474756132374, 0.7071067837450677}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[{{-0.30268881344120063`, 0.639045642612469, 
       0.707106886457468}}]}, {
      Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
       0.7078420613422776}}], 
      Point3DBox[{{-0.19788428601683963`, 0.6788372793070785, 
       0.7071221659448736}}], 
      Point3DBox[{{-0.11768984736370676`, 0.6986949011286253, 
       0.7056731077236597}}], 
      Point3DBox[{{-0.04128322111835372, 0.7096665887826059, 
       0.7033271133830638}}], 
      Point3DBox[{{-0.14094505804204865`, 0.693674565709571, 
       0.7063639908015992}}], 
      Point3DBox[{{-0.04036476629335769, 0.6919674221717865, 
       0.7207993980956249}}], 
      Point3DBox[{{-0.15266367551707133`, 0.6909463942925088, 
       0.7066023509667932}}], 
      Point3DBox[{{-0.11523070340257711`, 0.6991828936727451, 
       0.7055956109477682}}], 
      Point3DBox[{{-0.25623209098834693`, 0.6588825196843199, 
       0.7072615787685496}}]}, {
      Point3DBox[
       NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
        0.6442840783209784, 0.7071068083097899}}]], 
      Point3DBox[
       NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
          54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
          7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
        0.6465027088808125, 0.7071067828171111}}]], 
      Point3DBox[{{-0.295272001201357, 0.6424989697339042, 
       0.7071135122435558}}], 
      Point3DBox[
       NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
        0.6473438473665868, 0.7071074139884821}}]], 
      Point3DBox[
       NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], 
      Point3DBox[
       NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
          32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
          2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
        0.6444359591348556, 0.7071067857882303}}]], 
      Point3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
       0.7071171118412153}}]}, {
      Point3DBox[
       NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
          1067222027526001^Rational[-1, 2], 23100025 
          1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
        0.6770586914440465, 0.7071068747660211}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
          45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
          4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
        0.6750717196010111, 0.7071067837450677}}]], 
      Point3DBox[{{-0.1978842860168394, 0.6788372793070782, 
       0.7071221659448741}}], 
      Point3DBox[
       NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
        0.6756932796732782, 0.70710707575216}}]], 
      Point3DBox[
       NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
          2674445303035249^Rational[-1, 2], 36568057 
          2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
        0.6785105529868399, 0.7071068185289001}}]], 
      Point3DBox[
       NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], 
      Point3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
       0.7071074459797557}}]}, {
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
          2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
          0.7074012249463636}}]], 
      Point3DBox[
       NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
       0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
        0.1368519105829563, 0.7071134599400436}}]], 
      Point3DBox[
       NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
          16950179526001^Rational[-1, 2], 2911225 
          16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
        0.2945364230361851, 0.707112673139834}}]], 
      Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
       0.7224036192488454}}]}, {
      Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
       0.7071615309184657}}], 
      Point3DBox[{{-0.25790598552973354`, 0.658345583712548, 
       0.7071531623588493}}], 
      Point3DBox[{{-0.280513620709028, 0.6490743399165069, 
       0.7071171118412158}}], 
      Point3DBox[{{-0.267388589869715, 0.6545474046909859, 
       0.7071570101609543}}], 
      Point3DBox[{{-0.25623209098834704`, 0.658882519684319, 
       0.7072615787685504}}], 
      Point3DBox[{{-0.2651652901254729, 0.6554487718547911, 
       0.7071593005728765}}], 
      Point3DBox[{{-0.24573637467729556`, 0.6630275623181148, 
       0.7071124986640799}}], 
      Point3DBox[{{-0.2790584048633746, 0.649696074118307, 
       0.7071219258023105}}], 
      Point3DBox[{{-0.2619523932991576, 0.6567389853002618, 
       0.7071597053223737}}]}}, {{
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         3574200 157821953275249^Rational[-1, 2], 8132400 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
        0.6473438473665868, 0.7071074139884821}}]], 
      Point3DBox[
       NCache[{{
         276876600 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
       0.7071116009598573}}], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         866346600 8840685727033928401^Rational[-1, 2], 1915668576 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
        0.6442840783209784, 0.7071068083097899}}]], 
      Point3DBox[
       NCache[{{
         4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
        0.6385897569809076, 0.7071068457668117}}]], 
      Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
       0.707125857394593}}]}, {
      Point3DBox[
       NCache[{{
         3574200 157821953275249^Rational[-1, 2], 8132400 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
        0.6473438473665868, 0.7071074139884821}}]], 
      Point3DBox[
       NCache[{{
         175005600 378271526701974049^Rational[-1, 2], 398131632 
          378271526701974049^Rational[-1, 2], 434897425 
          378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
        0.6473286935249797, 0.7071067941233763}}]], 
      Point3DBox[
       NCache[{{
         24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
          7205861106853032969601^Rational[-1, 2], 60024416449 
          7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
        0.6465027088808125, 0.7071067828171111}}]], 
      Point3DBox[
       NCache[{{
         866346600 8840685727033928401^Rational[-1, 2], 1915668576 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
        0.6442840783209784, 0.7071068083097899}}]], 
      Point3DBox[{{0.2856874995390696, 0.6468250034422525, 
       0.707106828936791}}], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
          36186190320051616329601^Rational[-1, 2], 134510576449 
          36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
        0.646951667811031, 0.7071067815112464}}]], 
      Point3DBox[
       NCache[{{
         371588665224 1682129199919710291850801^Rational[-1, 2], 838442880000 
          1682129199919710291850801^Rational[-1, 2], 917095742425 
          1682129199919710291850801^Rational[-1, 2]}}, {{0.28650538102418166`,
         0.646463197838945, 0.7071067815288108}}]], 
      Point3DBox[{{0.2837372596628908, 0.6476822236223914, 
       0.7071074208934226}}]}, {
      Point3DBox[
       NCache[{{
         276876600 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], 
      Point3DBox[
       NCache[{{
         4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
        0.6385897569809076, 0.7071068457668117}}]], 
      Point3DBox[
       NCache[{{
         20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
          4592347813741472331649^Rational[-1, 2], 47918409025 
          4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
        0.6400474756132374, 0.7071067837450677}}]], 
      Point3DBox[
       NCache[{{
         53791272594024 31796322072870144113424013201^Rational[-1, 2], 
          114037976250000 31796322072870144113424013201^Rational[-1, 2], 
          126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
        0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
      Point3DBox[{{0.29974622046552407`, 0.6404292362014411, 
       0.7071086173531419}}], 
      Point3DBox[
       NCache[{{
         9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
          1042221348983456331649^Rational[-1, 2], 22827849025 
          1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
        0.6393939795505624, 0.707106792460175}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         363856907400 1464533920690551588710449^Rational[-1, 2], 774516049200 
          1464533920690551588710449^Rational[-1, 2], 855725984857 
          1464533920690551588710449^Rational[-1, 2]}}, {{0.30066363684180797`,
         0.6400010757218366, 0.7071067815796631}}]], 
      Point3DBox[{{0.30247287362061365`, 0.6391479038000188, 
       0.7071068644778739}}]}, {Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
          1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
          0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         173232 71455136449^Rational[-1, 2], 75600 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
        0.28281671210686243`, 0.7071353043121649}}]], 
      Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
       0.7207993980956184}}], 
      Point3DBox[
       NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
         0.6925318281897135, 0, 0.7213873210309516}}]], 
      Point3DBox[
       NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
          268677649^Rational[-1, 2], 11593 
          268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}]}, {
      Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
       0.7071116009598573}}], 
      Point3DBox[{{0.2922005278066509, 0.6439088662784935, 
       0.7071069392089572}}], 
      Point3DBox[{{0.29585592343037653`, 0.642239964001748, 
       0.7071047314296468}}], 
      Point3DBox[{{0.2975464437974299, 0.6414579661614334, 
       0.7071052194910885}}], 
      Point3DBox[{{0.295211666798337, 0.6425359214228612, 
       0.7071051275923704}}], 
      Point3DBox[{{0.2997462204655239, 0.640429236201442, 
       0.7071086173531412}}], 
      Point3DBox[{{0.29478498951114174`, 0.6427315661457081, 
       0.7071053272595259}}], 
      Point3DBox[{{0.2959192693200784, 0.6422107977959086, 
       0.7071047144796965}}], 
      Point3DBox[{{0.28281671210686316`, 0.648054294599153, 
       0.7071353043121646}}]}, {
      Point3DBox[
       NCache[{{
         4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
          11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
        0.6588825196843205, 0.7072615787685489}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         210000 1043720644801^Rational[-1, 2], 691200 
          1043720644801^Rational[-1, 2], 722401 
          1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
        0.6765682175428935, 0.7071087339716491}}]], 
      Point3DBox[
       NCache[{{
         701295000 8840685727033928401^Rational[-1, 2], 1982051424 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
        0.6666101803283027, 0.7071068083097899}}]], 
      Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
       0.7087099552052396}}], 
      Point3DBox[
       NCache[{{
         134400 305170016449^Rational[-1, 2], 366768 
          305170016449^Rational[-1, 2], 390625 
          305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
        0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
      Point3DBox[
       NCache[{{
         3837624 339041819526001^Rational[-1, 2], 12441600 
          339041819526001^Rational[-1, 2], 13020025 
          339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
        0.6756932796732782, 0.70710707575216}}]], 
      Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
       0.7071517676769686}}]}, {
      Point3DBox[
       NCache[{{
         866346600 8840685727033928401^Rational[-1, 2], 1915668576 
          8840685727033928401^Rational[-1, 2], 2102461225 
          8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
        0.6442840783209784, 0.7071068083097899}}]], 
      Point3DBox[
       NCache[{{
         28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
          9630668785472795211649^Rational[-1, 2], 69392610625 
          9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
        0.6442058402945904, 0.7071067824065682}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[
       NCache[{{
         51852530285976 31796322072870144113424013201^Rational[-1, 2], 
          114932485126800 31796322072870144113424013201^Rational[-1, 2], 
          126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
        0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
      Point3DBox[{{0.2922005278066508, 0.6439088662784935, 
       0.7071069392089572}}], 
      Point3DBox[
       NCache[{{
         14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
          2553330170498195211649^Rational[-1, 2], 35730450625 
          2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
        0.6444359591348556, 0.7071067857882303}}]], 
      Point3DBox[
       NCache[{{
         49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
          29125321042576256331649^Rational[-1, 2], 120675849025 
          29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
        0.6439768788193565, 0.7071067815899633}}]], 
      Point3DBox[
       NCache[{{
         3574200 157821953275249^Rational[-1, 2], 8132400 
          157821953275249^Rational[-1, 2], 8883193 
          157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
        0.6473438473665868, 0.7071074139884821}}]], 
      Point3DBox[{{0.29130855566521313`, 0.6443130543805137, 
       0.7071067906272013}}]}, {
      Point3DBox[
       NCache[{{
         4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
          181938164799032331649^Rational[-1, 2], 9537772225 
          181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
        0.6385897569809076, 0.7071068457668117}}]], 
      Point3DBox[
       NCache[{{
         191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
          396353194693918323850801^Rational[-1, 2], 445170302425 
          396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
        0.6385492826857727, 0.7071067826391184}}]], 
      Point3DBox[
       NCache[{{
         12992899475976 1819267557182011882805773201^Rational[-1, 2], 
          27217978246800 1819267557182011882805773201^Rational[-1, 2], 
          30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
        0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
      Point3DBox[
       NCache[{{
         75600 71455136449^Rational[-1, 2], 173232 
          71455136449^Rational[-1, 2], 189025 
          71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
        0.6480542945991533, 0.7071353043121649}}]], 
      Point3DBox[{{0.30418820966085747`, 0.638333389564749, 
       0.7071067931155102}}], 
      Point3DBox[
       NCache[{{
         276876600 838026072895688401^Rational[-1, 2], 585108576 
          838026072895688401^Rational[-1, 2], 647312425 
          838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
        0.6391572187721369, 0.7071070673208651}}]], 
      Point3DBox[
       NCache[{{
         44082366065976 21018336545850342549269773201^Rational[-1, 2], 
          92552219168400 21018336545850342549269773201^Rational[-1, 2], 
          102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
        0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
      Point3DBox[
       NCache[{{
         190525847727600 391035344010868569325501454401^Rational[-1, 2], 
          399020767952400 391035344010868569325501454401^Rational[-1, 2], 
          442173803047201 391035344010868569325501454401^Rational[-1, 2]}}, {{
        0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
      Point3DBox[{{0.3034458857954031, 0.6386865705346216, 
       0.7071068229147326}}]}, {
      Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
       0.707125857394593}}], 
      Point3DBox[{{0.279824966113995, 0.6493695317602767, 
       0.7071189430079923}}], 
      Point3DBox[{{0.25626147673990146`, 0.6589889475631774, 
       0.7071517676769679}}], 
      Point3DBox[{{0.2748070490909074, 0.6514880511838199, 
       0.707138179519856}}], 
      Point3DBox[{{0.2828167121068622, 0.648054294599154, 
       0.7071353043121645}}], 
      Point3DBox[{{0.27628063644119616`, 0.6508702720865399, 
       0.707132872126336}}], 
      Point3DBox[{{0.2837372596628906, 0.6476822236223915, 
       0.7071074208934224}}], 
      Point3DBox[{{0.25974871205582273`, 0.6576171001639665, 
       0.7071565287524944}}], 
      Point3DBox[{{0.2780607991099898, 0.6501190012342445, 
       0.7071262095499659}}]}}, {{
      Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
       0.876335677130121}}], 
      Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
       0.8777118827248408}}], 
      Point3DBox[{{0.694845503210489, -0.08587332012090931, 
       0.7140136550231895}}], 
      Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
       0.8099840588710385}}], Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}],
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
       0.8350750354670158}}], 
      Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
       0.7224036192488434}}], 
      Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
       0.7186253520927234}}], 
      Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
       0.8675916908038107}}]}, {
      Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
       0.8777118827248408}}], 
      Point3DBox[{{-0.07407026669661454, -0.475435238360625, 
       0.8766270185868491}}], 
      Point3DBox[{{-0.2043958364793274, -0.45767516225524285`, 
       0.865306759412264}}], 
      Point3DBox[{{-0.6794885527588171, -0.12817299858355502`, 
       0.7224036192488437}}], 
      Point3DBox[{{-0.1478653299732067, -0.4673704155231505, 
       0.8716081337881333}}], 
      Point3DBox[{{0.17526713542602432`, -0.4486838666906223, 
       0.8763356771301208}}], 
      Point3DBox[{{-0.12864242631700618`, -0.47011208184840864`, 
       0.873181399625203}}], 
      Point3DBox[{{-0.21170984239248875`, -0.45615828636662414`, 
       0.864348633604064}}], 
      Point3DBox[{{-0.02303488301870783, -0.4769044408140579, 
       0.8786532583995493}}]}, {
      Point3DBox[{{0.694845503210489, -0.08587332012090931, 
       0.7140136550231895}}], 
      Point3DBox[{{0.6854765174117378, -0.1170450657084053, 
       0.7186253520927234}}], 
      Point3DBox[{{0.7068568251605455, -0.012313306505782726`, 
       0.7072494688628962}}], 
      Point3DBox[{{0.7019685463687503, -0.057529856794402555`, 
       0.7098806065009517}}], 
      Point3DBox[{{0.6925318281897138, -4.305642773275057*^-15, 
       0.721387321030951}}], 
      Point3DBox[{{0.6999276717560127, -0.06777964086624445, 
       0.7109902774259648}}], 
      Point3DBox[{{0.17526713542600775`, -0.44868386669065874`, 
       0.8763356771301057}}], 
      Point3DBox[{{0.7066658032478791, -0.016838748877231517`, 
       0.7073470852815323}}], 
      Point3DBox[{{0.6955948639830278, -0.08509290563123341, 
       0.7133771671504964}}]}, {
      Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
       0.8099840588710385}}], 
      Point3DBox[{{0.459134020192409, -0.3635982666958204, 
       0.8105505856871312}}], 
      Point3DBox[{{0.3715107582627612, -0.405745538034383, 
       0.8350750354670035}}], 
      Point3DBox[{{0.4686432345826954, -0.3580094151511609, 
       0.8075907239084612}}], 
      Point3DBox[{{0.4520135727845997, -0.36763563904462854`, 
       0.8127285936416593}}], 
      Point3DBox[{{0.4652582665714411, -0.36002083133772655`, 
       0.8086530445066229}}], 
      Point3DBox[{{0.4539368069262108, -0.36656944912153755`, 
       0.8121380512501359}}], 
      Point3DBox[{{0.17526713542586847`, -0.4486838666908089, 
       0.8763356771300564}}], 
      Point3DBox[{{0.46182607016797517`, -0.36203451621818294`, 
       0.8097207481470825}}]}, {
      Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
      Point3DBox[{{-0.6925318281897143, -1.537729561883947*^-16, 
       0.7213873210309508}}], 
      Point3DBox[{{0.2562320909883472, 0.6588825196843223, 
       0.7072615787685472}}], 
      Point3DBox[{{0.6480542945991542, 0.2828167121068631, 
       0.7071353043121639}}], 
      Point3DBox[{{-0.04036476629335506, 0.6919674221717954, 
       0.7207993980956166}}], 
      Point3DBox[{{0.6925318281897138, 1.5377295618839476`*^-16, 
       0.7213873210309512}}], 
      Point3DBox[{{-0.25623209098834776`, 0.6588825196843221, 
       0.7072615787685471}}], 
      Point3DBox[{{0.2828167121068628, 0.648054294599155, 
       0.7071353043121631}}], 
      Point3DBox[{{0.17526713542602385`, -0.44868386669062194`, 
       0.8763356771301211}}]}, {
      Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
       0.8350750354670158}}], 
      Point3DBox[{{0.1752671354260246, -0.4486838666906223, 
       0.8763356771301208}}], 
      Point3DBox[{{0.414557723198505, -0.38730755167275804`, 
       0.8234893773168696}}], 
      Point3DBox[{{0.3890920923295542, -0.39920334988496664`, 
       0.8302072205944917}}], 
      Point3DBox[{{0.43286852849146207`, -0.3778751682680171, 
       0.818434599860034}}], 
      Point3DBox[{{0.3784199031497255, -0.4038440463130914, 
       0.8328915674669914}}], 
      Point3DBox[{{0.4609799032763496, -0.3625235897843412, 
       0.8099840588710386}}], 
      Point3DBox[{{0.41293300161355384`, -0.3881007921105921, 
       0.8239321035992903}}], 
      Point3DBox[{{0.3552230270007697, -0.4129736573322854, 
       0.8386115664823652}}]}, {
      Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
       0.7224036192488434}}], 
      Point3DBox[{{-0.6909468383917062, -0.10136626265652372`, 
       0.7157634716242189}}], 
      Point3DBox[{{0.17526713542599862`, -0.4486838666906639, 
       0.8763356771301046}}], 
      Point3DBox[{{-0.638912670087135, -0.20484167487666913`, 
       0.7415055550943964}}], 
      Point3DBox[{{-0.692531828189716, -3.58803564439587*^-15, 
       0.7213873210309489}}], 
      Point3DBox[{{-0.6584167274753556, -0.17389269101148247`, 
       0.7322900688889807}}], 
      Point3DBox[{{-0.7065443625860043, -0.01846820688534916, 
       0.707427727073499}}], 
      Point3DBox[{{-0.06381740100976065, -0.47492019356098597`, 
       0.8777118827248239}}], 
      Point3DBox[{{-0.6769807791100115, -0.13673805725343202`, 
       0.7231872015005234}}]}, {
      Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
       0.7186253520927234}}], 
      Point3DBox[{{0.6849256123274516, -0.11880073689333825`, 
       0.7188624976248694}}], 
      Point3DBox[{{0.6767932397307311, -0.13848091046011896`, 
       0.7230310837667477}}], 
      Point3DBox[{{0.17526713542588504`, -0.4486838666904665, 
       0.8763356771302285}}], 
      Point3DBox[{{0.6807316224828147, -0.12931608801508426`, 
       0.7210282987042806}}], 
      Point3DBox[{{0.6948455032104912, -0.0858733201209043, 
       0.7140136550231879}}], 
      Point3DBox[{{0.6819084258563729, -0.12649248444938657`, 
       0.7204169279826129}}], 
      Point3DBox[{{0.6762260716381809, -0.13974345227248297`, 
       0.7233187869700067}}], 
      Point3DBox[{{0.6873965248886088, -0.11187494524503767`, 
       0.7176141123176746}}]}, {
      Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
       0.8675916908038107}}], 
      Point3DBox[{{0.1632163261964237, -0.46085977825355656`, 
       0.8723351968429482}}], 
      Point3DBox[{{0.3552230270007703, -0.41297365733228497`, 
       0.8386115664823651}}], 
      Point3DBox[{{0.26157530834825726`, -0.4409858718271555, 
       0.8585509995983684}}], 
      Point3DBox[{{0.1752671354260236, -0.4486838666906212, 
       0.8763356771301215}}], 
      Point3DBox[{{0.24151509341733918`, -0.44570580774655255`, 
       0.8619842182967198}}], 
      Point3DBox[{{-0.023034883018709155`, -0.4769044408140579, 
       0.8786532583995492}}], 
      Point3DBox[{{0.34633479020585717`, -0.41618472940510587`, 
       0.8407392485801194}}], 
      Point3DBox[{{0.20962869354757535`, -0.45243770000335465`, 
       0.8668079017044154}}]}}}},
  ImageSize->{532.0382575461326, 577.},
  ViewPoint->{-0.22944997049149052`, 0.45446652698402146`, 
   3.3452672369920693`},
  ViewVertical->{-0.488073172590711, 0.7392806829889685, 
   0.46394897344061736`}]], "Output",
 CellChangeTimes->{3.5020951501842833`*^9, 3.502095255047827*^9, 
  3.502095992445065*^9, 3.502096144558021*^9, 3.502096699752425*^9, 
  3.502097261577147*^9, 3.502097308934875*^9, 3.502097381783115*^9, 
  3.502097442939136*^9, 3.502097545029348*^9, 3.502098434943344*^9, 
  3.502099186726138*^9, 3.5020993198060493`*^9, 3.5020995947821703`*^9, 
  3.502099830924761*^9, 3.502100565143084*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pts4", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"four", "[", 
       RowBox[{
        RowBox[{"mmA", "[", "i", "]"}], ".", 
        RowBox[{"mmA", "[", "j", "]"}], ".", 
        RowBox[{"mmA", "[", "k", "]"}], ".", 
        RowBox[{"mmA", "[", "l", "]"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "8"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"k", ",", " ", "0", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "0", ",", "8"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502100137794547*^9, 3.5021001726888742`*^9}, {
  3.502100468179935*^9, 3.502100476033126*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Sphere", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}], ",", "pts4"}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.502100193848399*^9, 3.5021001941108418`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   SphereBox[{0, 0, 
    0}], {{{{Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}}, {{
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
           0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
        0.7071266442974794}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
         0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[{{-0.7065443625860012, -0.01846820688534861, 
        0.707427727073502}}]}, {
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
           13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
        0.7073312683910847}}], 
       Point3DBox[
        NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[{{-0.6480230051750155, 0.2829389621913632, 
        0.7071150743959685}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], 
       Point3DBox[{{-0.6908314396863662, 0.15066776387043448`, 
        0.7071429465611218}}], 
       Point3DBox[{{-0.6774812985712951, 0.20373354920332168`, 
        0.7067614385456875}}], 
       Point3DBox[{{-0.6701499923496413, 0.22632412628687076`, 
        0.7068779085629003}}], 
       Point3DBox[{{-0.6799908016886755, 0.19500715537002225`, 
        0.706813072157897}}], 
       Point3DBox[{{-0.6594909896639027, 0.2544682913613894, 
        0.7073312683910852}}], 
       Point3DBox[{{-0.681644917597277, 0.18904630198299088`, 
        0.7068392335038832}}], 
       Point3DBox[{{-0.6772237420633787, 0.20459166358628136`, 
        0.706760393893625}}], 
       Point3DBox[{{-0.6925318281897124, -3.5880356443958807`*^-16, 
        0.7213873210309525}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
           4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[{{-0.6908314396863663, 0.1506677638704345, 
        0.7071429465611216}}], 
       Point3DBox[
        NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[{{-0.6939507945250418, 0.1357534102173699, 
        0.7071091191551822}}]}, {
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
         0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 
           4095760032 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.64048109852387, 0.29963725207017994`, 
        0.7071078274248477}}], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
           13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
           60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
        0.7071106460227194}}]}, {
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}], 
       Point3DBox[{{-0.6909468383917039, -0.10136626265652485`, 
        0.715763471624221}}], 
       Point3DBox[{{0.1752671354260899, -0.4486838666906307, 
        0.8763356771301036}}], 
       Point3DBox[{{-0.6389126700871329, -0.20484167487666974`, 
        0.7415055550943978}}], 
       Point3DBox[{{-0.6925318281897132, 0., 0.7213873210309519}}], 
       Point3DBox[{{-0.6584167274753536, -0.1738926910114834, 
        0.7322900688889825}}], 
       Point3DBox[{{-0.7065443625860014, -0.01846820688534848, 
        0.707427727073502}}], 
       Point3DBox[{{-0.06381740100969913, -0.47492019356097415`, 
        0.8777118827248347}}], 
       Point3DBox[{{-0.6769807791100094, -0.13673805725343313`, 
        0.7231872015005253}}]}}, {{
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          10294200 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{
          34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
         0.6773331317623237, 0.7071067815899633}}]], 
       Point3DBox[{{0.19775234286465312`, 0.6788557193210438, 
        0.7071413742927568}}], 
       Point3DBox[
        NCache[{{
          6662376 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          188176800 890153213209494049^Rational[-1, 2], 640051632 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
         0.6783949827900414, 0.7071067866840662}}]], 
       Point3DBox[{{0.20549320914983502`, 0.6765883067035193, 
        0.7071073498595289}}]}, {
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
         0.6665522786129388, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          34096178315976 21018336545850342549269773201^Rational[-1, 2], 
           96677913171600 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
       Point3DBox[{{0.23664769217595727`, 0.666331553084933, 
        0.7071068739244545}}], 
       Point3DBox[
        NCache[{{
          10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
         0.666390374121499, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.23578771033870013`, 0.666636438908256, 
        0.7071067910669168}}]}, {
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[{{-0.04036476629335032, 0.691967422171796, 
        0.7207993980956162}}], 
       Point3DBox[{{0.13569084691022834`, 0.6948928889514207, 
        0.7061953461681361}}], 
       Point3DBox[{{0.17492480161659194`, 0.6852704037340606, 
        0.7069694389049316}}], 
       Point3DBox[{{0.11482223960209194`, 0.6991912983547387, 
        0.7056538681235827}}], 
       Point3DBox[{{0.19775234286465387`, 0.6788557193210454, 
        0.7071413742927551}}], 
       Point3DBox[{{0.09378196896173885, 0.7030846942034138, 
        0.704894924846641}}], 
       Point3DBox[{{0.1377120204412515, 0.6944412777710014, 
        0.7062483353281389}}], 
       Point3DBox[{{0.256232090988347, 0.6588825196843208, 
        0.7072615787685487}}]}, {
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
           56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{
          46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
         0.6644000214037418, 0.7071067815112464}}]], 
       Point3DBox[{{0.23828336150964874`, 0.6657475546385071, 
        0.7071076531338846}}], 
       Point3DBox[
        NCache[{{
          6514200 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
         0.665127339265218, 0.7071067819164658}}]], 
       Point3DBox[{{0.24475366965799672`, 0.663394085492409, 
        0.7071095590660861}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
         0.6756427860591413, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{
          14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.20956228377547392`, 0.6753396066821118, 
        0.70710682705321}}], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
         0.6754214046739894, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          211142488200 1005702751157290971850801^Rational[-1, 2], 
           676956589776 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.21054300448034913`, 0.6750345490823397, 0.707106781759014}}]], 
       Point3DBox[{{0.20794100983929845`, 0.6758404015478983, 
        0.7071069848775281}}]}, {
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}], 
       Point3DBox[{{0.2597487120558243, 0.6576171001639658, 
        0.7071565287524942}}], 
       Point3DBox[{{0.2447536696579967, 0.6633940854924087, 
        0.7071095590660865}}], 
       Point3DBox[{{0.25184894618931725`, 0.6607061250802638, 
        0.7071347287361535}}], 
       Point3DBox[{{0.25623209098834754`, 0.6588825196843189, 
        0.7072615787685503}}], 
       Point3DBox[{{0.25339148354102453`, 0.6601099842725103, 
        0.7071404137316896}}], 
       Point3DBox[{{0.2783874244115315, 0.6499795871667632, 
        0.7071258573945927}}], 
       Point3DBox[{{0.24544376995595396`, 0.6631373518151062, 
        0.7071111711870043}}], 
       Point3DBox[{{0.25589597819917026`, 0.6591341173715118, 
        0.707148827092549}}]}}, {{
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          292261632 201916162174614049^Rational[-1, 2], 124664400 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
         0.2774322280176784, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{
          32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[{{0.6511163888741315, 0.27576672494060694`, 
        0.7071068954232045}}], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
         0.27619680982630296`, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{
          497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
           583874080331808396710449^Rational[-1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
         0.27442196231455285`, 0.7071067821726011}}]], 
       Point3DBox[{{0.6499126391343726, 0.27858954387303964`, 
        0.707107790607632}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
         0.30341257575253955`, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
       Point3DBox[{{0.6391294184924481, 0.3025116655505113, 
        0.707106978202988}}], 
       Point3DBox[
        NCache[{{
          126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
           39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{
          640833396600 1005702751157290971850801^Rational[-1, 2], 
           303618070224 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.639013918239461, 0.30275602634243554`, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{0.6385363865176323, 0.30376183014875324`, 
        0.7071068049719821}}]}, {
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[{{0.65761204562212, 0.2598907624506259, 
        0.7071090361786669}}], 
       Point3DBox[{{0.6676635324422591, 0.23334808595795659`, 
        0.7069470123188036}}], 
       Point3DBox[{{0.6750540253818655, 0.21160346037126215`, 
        0.7067715602474731}}], 
       Point3DBox[{{0.6650558856426205, 0.24047212585736738`, 
        0.7070175568242616}}], 
       Point3DBox[{{0.6766574015898751, 0.20120078489751742`, 
        0.708274667788042}}], 
       Point3DBox[{{0.6636516519277376, 0.2442449473698433, 
        0.7070437685022671}}], 
       Point3DBox[{{0.6679279188660805, 0.23261252548725977`, 
        0.70693967789739}}], 
       Point3DBox[{{0.648054294599154, 0.28281671210686227`, 
        0.7071353043121642}}]}, {
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          832758214776 1682129199919710291850801^Rational[-1, 2], 
           384159283200 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.6420801600113104, 0.2961976833734803, 0.7071067815288108}}]], 
       Point3DBox[{{0.640185927020642, 0.3002663813613132, 
        0.7071082513087396}}], 
       Point3DBox[
        NCache[{{
          Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
           Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
         0.2983126679123898, 0.7071067821726011}}]], 
       Point3DBox[{{0.6433058663344509, 0.2935209952457813, 
        0.7071088937989732}}]}, {
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          387841200 348785521295047201^Rational[-1, 2], 154828800 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
         0.26216367941544794`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          793547815800 1464533920690551588710449^Rational[-1, 2], 
           320232452400 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.6557274781759471, 0.2646157096792693, 0.7071067815796631}}]], 
       Point3DBox[{{0.6576120456221194, 0.2598907624506256, 
        0.7071090361786675}}], 
       Point3DBox[
        NCache[{{
          216540000 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{
          620278368 890153213209494049^Rational[-1, 2], 245624400 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
         0.2603389356107669, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[{{0.6563881651276553, 0.2629723076229352, 
        0.7071068816691138}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}], 
       Point3DBox[{{0.6477191762621097, 0.28363302608380403`, 
        0.707115390312556}}], 
       Point3DBox[{{0.6433058663344515, 0.2935209952457814, 
        0.7071088937989727}}], 
       Point3DBox[{{0.6459247081735879, 0.2876934965249455, 
        0.7071164850490451}}], 
       Point3DBox[{{0.6480542945991546, 0.28281671210686105`, 
        0.7071353043121641}}], 
       Point3DBox[{{0.6463527012544322, 0.28672978829681384`, 
        0.707116831990558}}], 
       Point3DBox[{{0.6499126391343732, 0.27858954387303947`, 
        0.7071077906076313}}], 
       Point3DBox[{{0.6436037763835669, 0.2928648613166932, 
        0.7071098585303176}}], 
       Point3DBox[{{0.6469633943391346, 0.2853493228107681, 
        0.7071167727869434}}]}}, {{
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070784, 
        0.7071221659448734}}], 
       Point3DBox[{{-0.11768984736370713`, 0.6986949011286255, 
        0.7056731077236595}}], 
       Point3DBox[{{-0.04128322111835406, 0.7096665887826075, 
        0.7033271133830621}}], 
       Point3DBox[{{-0.14094505804204888`, 0.693674565709571, 
        0.7063639908015991}}], 
       Point3DBox[{{-0.040364766293354365`, 0.6919674221717943, 
        0.7207993980956175}}], 
       Point3DBox[{{-0.15266367551707152`, 0.6909463942925089, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.11523070340257748`, 0.6991828936727452, 
        0.705595610947768}}], 
       Point3DBox[{{-0.2562320909883468, 0.6588825196843205, 
        0.707261578768549}}]}, {
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.015718172484170102`, 0.7111043462688927, 
        0.7029107680006393}}], 
       Point3DBox[{{0.006877645834568366, 0.7113044268888031, 
        0.702850418137576}}], 
       Point3DBox[{{0.010258195671415024`, 0.7112465398513877, 
        0.7028677891118608}}], 
       Point3DBox[{{0.004785045326262441, 0.7112969877489245, 
        0.702875307974702}}], 
       Point3DBox[{{0.011102708742044555`, 0.7112283749155272, 
        0.7028733375037125}}], 
       Point3DBox[{{-0.040364766293356454`, 0.6919674221720137, 
        0.720799398095407}}], 
       Point3DBox[{{0.007192976155374442, 0.7113000215321769, 
        0.7028517201105459}}], 
       Point3DBox[{{0.012592914362188425`, 0.7111922988619153, 
        0.7028847220898822}}]}, {
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{0.09506129796502183, 0.7028713297098577, 
        0.7049363400344044}}], 
       Point3DBox[{{0.1866503446382098, 0.6803615569970775, 
        0.7087099552051953}}], 
       Point3DBox[{{0.08885400268733347, 0.7038908413832399, 
        0.7047287773485866}}], 
       Point3DBox[{{0.10003707665281715`, 0.7020083888009192, 
        0.7051076551477056}}], 
       Point3DBox[{{0.0909893372946977, 0.7035462419024892, 
        0.7048004157231718}}], 
       Point3DBox[{{0.09872893900294814, 0.7022427788954978, 
        0.7050586330883988}}], 
       Point3DBox[{{-0.0403647662934873, 0.6919674221724317, 
        0.7207993980949982}}], 
       Point3DBox[{{0.09323259028977572, 0.7031770716013975, 
        0.7048756557591858}}]}, {
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{-0.03428530346315349, 0.710173308552684, 
        0.7031915740292781}}], 
       Point3DBox[{{-0.01305477745042179, 0.711257912312646, 
        0.7028098995876315}}], 
       Point3DBox[{{-0.0048854805704078835`, 0.7113694059195614, 
        0.7028013235625316}}], 
       Point3DBox[{{-0.016222235713279805`, 0.7111592276639086, 
        0.7028437891714886}}], 
       Point3DBox[{{0.004785045326262515, 0.7112969877489242, 
        0.7028753079747022}}], 
       Point3DBox[{{-0.018477920818736008`, 0.7110785593046962, 
        0.7028697240167443}}], 
       Point3DBox[{{-0.012740887352296192`, 0.7112656422070296, 
        0.7028078371826099}}], 
       Point3DBox[{{-0.040364766293354615`, 0.6919674221717934, 
        0.7207993980956185}}]}, {
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.040364766293354795`, 0.6919674221717934, 
        0.7207993980956184}}], 
       Point3DBox[{{0.13569084691022856`, 0.6948928889514203, 
        0.7061953461681365}}], 
       Point3DBox[{{0.17492480161659194`, 0.6852704037340602, 
        0.7069694389049319}}], 
       Point3DBox[{{0.11482223960209226`, 0.6991912983547383, 
        0.705653868123583}}], 
       Point3DBox[{{0.19775234286465374`, 0.6788557193210452, 
        0.7071413742927554}}], 
       Point3DBox[{{0.09378196896173926, 0.7030846942034131, 
        0.7048949248466414}}], 
       Point3DBox[{{0.1377120204412517, 0.694441277771001, 
        0.7062483353281391}}], 
       Point3DBox[{{0.2562320909883469, 0.6588825196843204, 
        0.7072615787685491}}]}, {
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{-0.039809359186272444`, 0.7097857485142502, 
        0.7032918356750946}}], 
       Point3DBox[{{-0.04036476629336927, 0.6919674221722334, 
        0.7207993980951954}}], 
       Point3DBox[{{-0.04670164823298186, 0.7092068689665915, 
        0.7034518981870237}}], 
       Point3DBox[{{-0.03428530346315344, 0.7101733085526843, 
        0.7031915740292778}}], 
       Point3DBox[{{-0.04436078870858302, 0.7094127416810355, 
        0.7033958219706375}}], 
       Point3DBox[{{-0.03563221966317599, 0.7100940091312217, 
        0.7032046950339733}}], 
       Point3DBox[{{-0.19287508517111532`, 0.6795283788887219, 
        0.7078420613421476}}], 
       Point3DBox[{{-0.04187398880606094, 0.7096205779613112, 
        0.7033386128994513}}]}, {
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0.015921223052463244`, 0.7110985414426712, 
        0.7029120706138283}}], 
       Point3DBox[{{0.018099929112995194`, 0.7110247017503702, 
        0.7029340410500131}}], 
       Point3DBox[{{-0.040364766293456936`, 0.6919674221719742, 
        0.7207993980954392}}], 
       Point3DBox[{{0.017056355729449236`, 0.7110611435650286, 
        0.7029232752165946}}], 
       Point3DBox[{{0.01258780288652223, 0.711190122050475, 
        0.7028870161813493}}], 
       Point3DBox[{{0.016748266713722294`, 0.7110716248752716, 
        0.7029200807057134}}], 
       Point3DBox[{{0.01824721064515335, 0.7110193768116274, 
        0.7029356194574835}}], 
       Point3DBox[{{0.01518980876968839, 0.7111208356856096, 
        0.7029057026111971}}]}, {
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}], 
       Point3DBox[{{-0.6925318281897138, -9.738953891931662*^-16, 
        0.721387321030951}}], 
       Point3DBox[{{0.2562320909883476, 0.6588825196843197, 
        0.7072615787685494}}], 
       Point3DBox[{{0.6480542945991544, 0.2828167121068608, 
        0.7071353043121644}}], 
       Point3DBox[{{-0.04036476629335467, 0.691967422171793, 
        0.7207993980956191}}], 
       Point3DBox[{{0.6925318281897143, -1.588987213946746*^-15, 
        0.7213873210309508}}], 
       Point3DBox[{{-0.2562320909883474, 0.6588825196843199, 
        0.7072615787685496}}], 
       Point3DBox[{{0.2828167121068632, 0.6480542945991524, 
        0.7071353043121653}}], 
       Point3DBox[{{0.17526713542602437`, -0.44868386669062327`, 
        0.8763356771301204}}]}}, {{
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          22587624 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
         0.1413789443365963, 0.7071067824065682}}]], 
       Point3DBox[{{0.6905542801938596, 0.15172968632346276`, 
        0.7071866008304485}}], 
       Point3DBox[
        NCache[{{
          12735000 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          408421200 348785521295047201^Rational[-1, 2], 87091200 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
         0.14746706967118947`, 0.7071067952170438}}]], 
       Point3DBox[{{0.6937289108949314, 0.13688481670351807`, 
        0.7071087222942286}}]}, {
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          307335600 189556315009494049^Rational[-1, 2], 17971632 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
         0.04127797544797867, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
         0.04553982550136838, 0.7071067826391184}}]], 
       Point3DBox[{{0.7060796106655857, 0.03805680238428244, 
        0.7071090886098258}}], 
       Point3DBox[
        NCache[{{
          Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          614671200 757935573287047201^Rational[-1, 2], 33868800 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
         0.038903051136190275`, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.7058282471134342, 0.042498959148088385`, 
        0.7071070103231236}}]}, {
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[{{0.6584639206853828, 0.25744113803352603`, 
        0.7072123624510795}}], 
       Point3DBox[{{0.6794885840502238, 0.19685301670190383`, 
        0.7067843758606878}}], 
       Point3DBox[{{0.6852300080536472, 0.17508142009675703`, 
        0.7069698242497353}}], 
       Point3DBox[{{0.6769830334521113, 0.2053151650935604, 
        0.7067811934400784}}], 
       Point3DBox[{{0.6905542801938596, 0.1517296863234627, 
        0.7071866008304486}}], 
       Point3DBox[{{0.6750540253818633, 0.21160346037126257`, 
        0.7067715602474748}}], 
       Point3DBox[{{0.6797303887738576, 0.1960001933861849, 
        0.7067888813287305}}], 
       Point3DBox[{{0.6925318281897133, -3.5880356443958777`*^-16, 
        0.7213873210309519}}]}, {
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          18955800 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          434881632 378271526701974049^Rational[-1, 2], 3704400 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
         0.006023044188294827, 0.7071067941233763}}]], 
       Point3DBox[{{0.706473023686479, 0.02933804198849163, 
        0.7071316327923431}}], 
       Point3DBox[
        NCache[{{
          58824 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{
          0.7071007708525344, 0, 0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          317625600 201916162174614049^Rational[-1, 2], 8488368 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
         0.01889029142621282, 0.707106805422517}}]], 
       Point3DBox[{{0.7068568251605443, -0.012313306505782344`, 
        0.7072494688628971}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          302551632 189556315009494049^Rational[-1, 2], 56926800 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
         0.13075178997277442`, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.6952931980768122, 0.12871323041628505`, 
        0.7071069742435889}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
         0.1292648691901398, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
         0.1266102613019643, 0.7071067837251445}}]], 
       Point3DBox[{{0.6946621212543984, 0.13207355298064846`, 
        0.7071075688305193}}]}, {
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}], 
       Point3DBox[{{0.6854765174117368, -0.11704506570840584`, 
        0.7186253520927245}}], 
       Point3DBox[{{0.7068568251605446, -0.012313306505782256`, 
        0.7072494688628967}}], 
       Point3DBox[{{0.7019685463687487, -0.05752985679440314, 
        0.7098806065009531}}], 
       Point3DBox[{{0.6925318281897146, 0., 0.7213873210309505}}], 
       Point3DBox[{{0.6999276717560111, -0.06777964086624515, 
        0.7109902774259661}}], 
       Point3DBox[{{0.17526713542600508`, -0.4486838666906421, 
        0.8763356771301147}}], 
       Point3DBox[{{0.7066658032478782, -0.01683874887723127, 
        0.7073470852815333}}], 
       Point3DBox[{{0.6955948639830263, -0.0850929056312341, 
        0.7133771671504975}}]}}, {{
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[{{-0.23881566837272078`, 0.66555701145833, 
        0.7071074466008308}}], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 
           5006051424 56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
           29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[{{-0.2457363746772962, 0.663027562318115, 
        0.7071124986640792}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
           20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-12992899475976) 
           1819267557182011882805773201^Rational[-1, 2], 27217978246800 
           1819267557182011882805773201^Rational[-1, 2], 30160135618825 
           1819267557182011882805773201^
            Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
         0.7071067819463756}}]], 
       Point3DBox[{{-0.3000491964014941, 0.6402883971600494, 
        0.7071076637974113}}], 
       Point3DBox[
        NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 
           8613583200 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
           43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.30268881344120063`, 0.639045642612469, 
        0.707106886457468}}]}, {
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070785, 
        0.7071221659448736}}], 
       Point3DBox[{{-0.11768984736370676`, 0.6986949011286253, 
        0.7056731077236597}}], 
       Point3DBox[{{-0.04128322111835372, 0.7096665887826059, 
        0.7033271133830638}}], 
       Point3DBox[{{-0.14094505804204865`, 0.693674565709571, 
        0.7063639908015992}}], 
       Point3DBox[{{-0.04036476629335769, 0.6919674221717865, 
        0.7207993980956249}}], 
       Point3DBox[{{-0.15266367551707133`, 0.6909463942925088, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.11523070340257711`, 0.6991828936727451, 
        0.7055956109477682}}], 
       Point3DBox[{{-0.25623209098834693`, 0.6588825196843199, 
        0.7072615787685496}}]}, {
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
           54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[{{-0.295272001201357, 0.6424989697339042, 
        0.7071135122435558}}], 
       Point3DBox[
        NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
           32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
        0.7071171118412153}}]}, {
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
           45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[{{-0.1978842860168394, 0.6788372793070782, 
        0.7071221659448741}}], 
       Point3DBox[
        NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
        0.7071074459797557}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}], 
       Point3DBox[{{-0.25790598552973354`, 0.658345583712548, 
        0.7071531623588493}}], 
       Point3DBox[{{-0.280513620709028, 0.6490743399165069, 
        0.7071171118412158}}], 
       Point3DBox[{{-0.267388589869715, 0.6545474046909859, 
        0.7071570101609543}}], 
       Point3DBox[{{-0.25623209098834704`, 0.658882519684319, 
        0.7072615787685504}}], 
       Point3DBox[{{-0.2651652901254729, 0.6554487718547911, 
        0.7071593005728765}}], 
       Point3DBox[{{-0.24573637467729556`, 0.6630275623181148, 
        0.7071124986640799}}], 
       Point3DBox[{{-0.2790584048633746, 0.649696074118307, 
        0.7071219258023105}}], 
       Point3DBox[{{-0.2619523932991576, 0.6567389853002618, 
        0.7071597053223737}}]}}, {{
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          175005600 378271526701974049^Rational[-1, 2], 398131632 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
         0.6473286935249797, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{
          24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
           7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[{{0.2856874995390696, 0.6468250034422525, 
        0.707106828936791}}], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
         0.646951667811031, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{
          371588665224 1682129199919710291850801^Rational[-1, 2], 
           838442880000 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.28650538102418166`, 0.646463197838945, 0.7071067815288108}}]], 
       Point3DBox[{{0.2837372596628908, 0.6476822236223914, 
        0.7071074208934226}}]}, {
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          53791272594024 31796322072870144113424013201^Rational[-1, 2], 
           114037976250000 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
       Point3DBox[{{0.29974622046552407`, 0.6404292362014411, 
        0.7071086173531419}}], 
       Point3DBox[
        NCache[{{
          9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          363856907400 1464533920690551588710449^Rational[-1, 2], 
           774516049200 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.30066363684180797`, 0.6400010757218366, 0.7071067815796631}}]], 
       Point3DBox[{{0.30247287362061365`, 0.6391479038000188, 
        0.7071068644778739}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[{{0.2922005278066509, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[{{0.29585592343037653`, 0.642239964001748, 
        0.7071047314296468}}], 
       Point3DBox[{{0.2975464437974299, 0.6414579661614334, 
        0.7071052194910885}}], 
       Point3DBox[{{0.295211666798337, 0.6425359214228612, 
        0.7071051275923704}}], 
       Point3DBox[{{0.2997462204655239, 0.640429236201442, 
        0.7071086173531412}}], 
       Point3DBox[{{0.29478498951114174`, 0.6427315661457081, 
        0.7071053272595259}}], 
       Point3DBox[{{0.2959192693200784, 0.6422107977959086, 
        0.7071047144796965}}], 
       Point3DBox[{{0.28281671210686316`, 0.648054294599153, 
        0.7071353043121646}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
         0.6442058402945904, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          51852530285976 31796322072870144113424013201^Rational[-1, 2], 
           114932485126800 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
       Point3DBox[{{0.2922005278066508, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[
        NCache[{{
          14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
         0.6439768788193565, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[{{0.29130855566521313`, 0.6443130543805137, 
        0.7071067906272013}}]}, {
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
         0.6385492826857727, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{
          12992899475976 1819267557182011882805773201^Rational[-1, 2], 
           27217978246800 1819267557182011882805773201^Rational[-1, 2], 
           30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
         0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.30418820966085747`, 0.638333389564749, 
        0.7071067931155102}}], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          44082366065976 21018336545850342549269773201^Rational[-1, 2], 
           92552219168400 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{
          190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
       Point3DBox[{{0.3034458857954031, 0.6386865705346216, 
        0.7071068229147326}}]}, {
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}], 
       Point3DBox[{{0.279824966113995, 0.6493695317602767, 
        0.7071189430079923}}], 
       Point3DBox[{{0.25626147673990146`, 0.6589889475631774, 
        0.7071517676769679}}], 
       Point3DBox[{{0.2748070490909074, 0.6514880511838199, 
        0.707138179519856}}], 
       Point3DBox[{{0.2828167121068622, 0.648054294599154, 
        0.7071353043121645}}], 
       Point3DBox[{{0.27628063644119616`, 0.6508702720865399, 
        0.707132872126336}}], 
       Point3DBox[{{0.2837372596628906, 0.6476822236223915, 
        0.7071074208934224}}], 
       Point3DBox[{{0.25974871205582273`, 0.6576171001639665, 
        0.7071565287524944}}], 
       Point3DBox[{{0.2780607991099898, 0.6501190012342445, 
        0.7071262095499659}}]}}, {{
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}, {
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{-0.07407026669661454, -0.475435238360625, 
        0.8766270185868491}}], 
       Point3DBox[{{-0.2043958364793274, -0.45767516225524285`, 
        0.865306759412264}}], 
       Point3DBox[{{-0.6794885527588171, -0.12817299858355502`, 
        0.7224036192488437}}], 
       Point3DBox[{{-0.1478653299732067, -0.4673704155231505, 
        0.8716081337881333}}], 
       Point3DBox[{{0.17526713542602432`, -0.4486838666906223, 
        0.8763356771301208}}], 
       Point3DBox[{{-0.12864242631700618`, -0.47011208184840864`, 
        0.873181399625203}}], 
       Point3DBox[{{-0.21170984239248875`, -0.45615828636662414`, 
        0.864348633604064}}], 
       Point3DBox[{{-0.02303488301870783, -0.4769044408140579, 
        0.8786532583995493}}]}, {
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.6854765174117378, -0.1170450657084053, 
        0.7186253520927234}}], 
       Point3DBox[{{0.7068568251605455, -0.012313306505782726`, 
        0.7072494688628962}}], 
       Point3DBox[{{0.7019685463687503, -0.057529856794402555`, 
        0.7098806065009517}}], 
       Point3DBox[{{0.6925318281897138, -4.305642773275057*^-15, 
        0.721387321030951}}], 
       Point3DBox[{{0.6999276717560127, -0.06777964086624445, 
        0.7109902774259648}}], 
       Point3DBox[{{0.17526713542600775`, -0.44868386669065874`, 
        0.8763356771301057}}], 
       Point3DBox[{{0.7066658032478791, -0.016838748877231517`, 
        0.7073470852815323}}], 
       Point3DBox[{{0.6955948639830278, -0.08509290563123341, 
        0.7133771671504964}}]}, {
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{0.459134020192409, -0.3635982666958204, 
        0.8105505856871312}}], 
       Point3DBox[{{0.3715107582627612, -0.405745538034383, 
        0.8350750354670035}}], 
       Point3DBox[{{0.4686432345826954, -0.3580094151511609, 
        0.8075907239084612}}], 
       Point3DBox[{{0.4520135727845997, -0.36763563904462854`, 
        0.8127285936416593}}], 
       Point3DBox[{{0.4652582665714411, -0.36002083133772655`, 
        0.8086530445066229}}], 
       Point3DBox[{{0.4539368069262108, -0.36656944912153755`, 
        0.8121380512501359}}], 
       Point3DBox[{{0.17526713542586847`, -0.4486838666908089, 
        0.8763356771300564}}], 
       Point3DBox[{{0.46182607016797517`, -0.36203451621818294`, 
        0.8097207481470825}}]}, {
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{-0.6925318281897143, -1.537729561883947*^-16, 
        0.7213873210309508}}], 
       Point3DBox[{{0.2562320909883472, 0.6588825196843223, 
        0.7072615787685472}}], 
       Point3DBox[{{0.6480542945991542, 0.2828167121068631, 
        0.7071353043121639}}], 
       Point3DBox[{{-0.04036476629335506, 0.6919674221717954, 
        0.7207993980956166}}], 
       Point3DBox[{{0.6925318281897138, 1.5377295618839476`*^-16, 
        0.7213873210309512}}], 
       Point3DBox[{{-0.25623209098834776`, 0.6588825196843221, 
        0.7072615787685471}}], 
       Point3DBox[{{0.2828167121068628, 0.648054294599155, 
        0.7071353043121631}}], 
       Point3DBox[{{0.17526713542602385`, -0.44868386669062194`, 
        0.8763356771301211}}]}, {
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{0.1752671354260246, -0.4486838666906223, 
        0.8763356771301208}}], 
       Point3DBox[{{0.414557723198505, -0.38730755167275804`, 
        0.8234893773168696}}], 
       Point3DBox[{{0.3890920923295542, -0.39920334988496664`, 
        0.8302072205944917}}], 
       Point3DBox[{{0.43286852849146207`, -0.3778751682680171, 
        0.818434599860034}}], 
       Point3DBox[{{0.3784199031497255, -0.4038440463130914, 
        0.8328915674669914}}], 
       Point3DBox[{{0.4609799032763496, -0.3625235897843412, 
        0.8099840588710386}}], 
       Point3DBox[{{0.41293300161355384`, -0.3881007921105921, 
        0.8239321035992903}}], 
       Point3DBox[{{0.3552230270007697, -0.4129736573322854, 
        0.8386115664823652}}]}, {
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{-0.6909468383917062, -0.10136626265652372`, 
        0.7157634716242189}}], 
       Point3DBox[{{0.17526713542599862`, -0.4486838666906639, 
        0.8763356771301046}}], 
       Point3DBox[{{-0.638912670087135, -0.20484167487666913`, 
        0.7415055550943964}}], 
       Point3DBox[{{-0.692531828189716, -3.58803564439587*^-15, 
        0.7213873210309489}}], 
       Point3DBox[{{-0.6584167274753556, -0.17389269101148247`, 
        0.7322900688889807}}], 
       Point3DBox[{{-0.7065443625860043, -0.01846820688534916, 
        0.707427727073499}}], 
       Point3DBox[{{-0.06381740100976065, -0.47492019356098597`, 
        0.8777118827248239}}], 
       Point3DBox[{{-0.6769807791100115, -0.13673805725343202`, 
        0.7231872015005234}}]}, {
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.6849256123274516, -0.11880073689333825`, 
        0.7188624976248694}}], 
       Point3DBox[{{0.6767932397307311, -0.13848091046011896`, 
        0.7230310837667477}}], 
       Point3DBox[{{0.17526713542588504`, -0.4486838666904665, 
        0.8763356771302285}}], 
       Point3DBox[{{0.6807316224828147, -0.12931608801508426`, 
        0.7210282987042806}}], 
       Point3DBox[{{0.6948455032104912, -0.0858733201209043, 
        0.7140136550231879}}], 
       Point3DBox[{{0.6819084258563729, -0.12649248444938657`, 
        0.7204169279826129}}], 
       Point3DBox[{{0.6762260716381809, -0.13974345227248297`, 
        0.7233187869700067}}], 
       Point3DBox[{{0.6873965248886088, -0.11187494524503767`, 
        0.7176141123176746}}]}, {
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}], 
       Point3DBox[{{0.1632163261964237, -0.46085977825355656`, 
        0.8723351968429482}}], 
       Point3DBox[{{0.3552230270007703, -0.41297365733228497`, 
        0.8386115664823651}}], 
       Point3DBox[{{0.26157530834825726`, -0.4409858718271555, 
        0.8585509995983684}}], 
       Point3DBox[{{0.1752671354260236, -0.4486838666906212, 
        0.8763356771301215}}], 
       Point3DBox[{{0.24151509341733918`, -0.44570580774655255`, 
        0.8619842182967198}}], 
       Point3DBox[{{-0.023034883018709155`, -0.4769044408140579, 
        0.8786532583995492}}], 
       Point3DBox[{{0.34633479020585717`, -0.41618472940510587`, 
        0.8407392485801194}}], 
       Point3DBox[{{0.20962869354757535`, -0.45243770000335465`, 
        0.8668079017044154}}]}}}, {{{
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
           0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
        0.7071266442974794}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
         0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[{{-0.7065443625860012, -0.01846820688534861, 
        0.707427727073502}}]}, {
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
           13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
        0.7073312683910847}}], 
       Point3DBox[
        NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[{{-0.6480230051750155, 0.2829389621913632, 
        0.7071150743959685}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], 
       Point3DBox[{{-0.6908314396863662, 0.15066776387043448`, 
        0.7071429465611218}}], 
       Point3DBox[{{-0.6774812985712951, 0.20373354920332168`, 
        0.7067614385456875}}], 
       Point3DBox[{{-0.6701499923496413, 0.22632412628687076`, 
        0.7068779085629003}}], 
       Point3DBox[{{-0.6799908016886755, 0.19500715537002225`, 
        0.706813072157897}}], 
       Point3DBox[{{-0.6594909896639027, 0.2544682913613894, 
        0.7073312683910852}}], 
       Point3DBox[{{-0.681644917597277, 0.18904630198299088`, 
        0.7068392335038832}}], 
       Point3DBox[{{-0.6772237420633787, 0.20459166358628136`, 
        0.706760393893625}}], 
       Point3DBox[{{-0.6925318281897124, -3.5880356443958807`*^-16, 
        0.7213873210309525}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
           4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[{{-0.6908314396863663, 0.1506677638704345, 
        0.7071429465611216}}], 
       Point3DBox[
        NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[{{-0.6939507945250418, 0.1357534102173699, 
        0.7071091191551822}}]}, {
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
         0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 
           4095760032 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.64048109852387, 0.29963725207017994`, 
        0.7071078274248477}}], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
           13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
           60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
        0.7071106460227194}}]}, {
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}], 
       Point3DBox[{{-0.6909468383917039, -0.10136626265652485`, 
        0.715763471624221}}], 
       Point3DBox[{{0.1752671354260899, -0.4486838666906307, 
        0.8763356771301036}}], 
       Point3DBox[{{-0.6389126700871329, -0.20484167487666974`, 
        0.7415055550943978}}], 
       Point3DBox[{{-0.6925318281897132, 0., 0.7213873210309519}}], 
       Point3DBox[{{-0.6584167274753536, -0.1738926910114834, 
        0.7322900688889825}}], 
       Point3DBox[{{-0.7065443625860014, -0.01846820688534848, 
        0.707427727073502}}], 
       Point3DBox[{{-0.06381740100969913, -0.47492019356097415`, 
        0.8777118827248347}}], 
       Point3DBox[{{-0.6769807791100094, -0.13673805725343313`, 
        0.7231872015005253}}]}}, {{
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
           0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
        0.7071266442974794}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
         0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[{{-0.7065443625860012, -0.01846820688534861, 
        0.707427727073502}}]}, {
       Point3DBox[
        NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
           0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{(-2882400) 16616465284801^Rational[-1, 2], 0, 2882401 
           16616465284801^Rational[-1, 2]}}, {{-0.7071066585271804, 0, 
           0.7071069038458934}}]], 
       Point3DBox[
        NCache[{{(-434881632) 378271526701974049^Rational[-1, 2], 3704400 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{-0.7070811160279045, 
         0.006023044188294827, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[{{-0.7070964412076229, 0.0037482205885045936`, 
        0.7071071868351605}}], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-929011632) 1726152683782614049^Rational[-1, 2], 3704400 
           1726152683782614049^Rational[-1, 2], 929019025 
           1726152683782614049^Rational[-1, 2]}}, {{-0.707101156967291, 
         0.002819540074251334, 0.7071067840215425}}]], 
       Point3DBox[
        NCache[{{(-6672036600) 89039206596049928401^Rational[-1, 2], 59418576 
           89039206596049928401^Rational[-1, 2], 6672301225 
           89039206596049928401^Rational[-1, 2]}}, {{-0.7070787398620544, 
         0.0062969696303041426`, 0.7071067838796091}}]], 
       Point3DBox[{{-0.7070953038882658, -0.0026387566435249724`, 
        0.7071133347508992}}]}, {
       Point3DBox[
        NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
         0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{(-614671200) 757935573287047201^Rational[-1, 2], 33868800 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{-0.70603579475929, 
         0.038903051136190275`, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{(-1680698175000) 5668357503248195662090801^Rational[-1, 2], 
           97120519776 5668357503248195662090801^Rational[-1, 2], 
           1683501931225 
           5668357503248195662090801^Rational[-1, 2]}}, {{-0.7059291437677764,
          0.04079269341013777, 0.7071067812881169}}]], 
       Point3DBox[{{-0.7061022094540871, 0.03758646551509241, 
        0.7071116795910948}}], 
       Point3DBox[
        NCache[{{(-307335600) 189556315009494049^Rational[-1, 2], 17971632 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{-0.7059009082252403, 
         0.04127797544797867, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-11015043576) 243405688598089928401^Rational[-1, 2], 
           609638400 243405688598089928401^Rational[-1, 2], 11031901225 
           243405688598089928401^Rational[-1, 2]}}, {{-0.7060262650698498, 
         0.03907571673460977, 0.707106782171685}}]], 
       Point3DBox[{{-0.7058495509735284, 0.04214440857470469, 
        0.7071069651872739}}]}, {
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
           4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[{{-0.6908314396863663, 0.1506677638704345, 
        0.7071429465611216}}], 
       Point3DBox[
        NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[{{-0.6939507945250418, 0.1357534102173699, 
        0.7071091191551822}}]}, {
       Point3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
        0.7071266442974794}}], 
       Point3DBox[{{-0.7067708611791311, 0.02176883298413734, 
        0.7071075361630776}}], 
       Point3DBox[{{-0.7064892111374418, 0.02972181353229081, 
        0.7070994331398853}}], 
       Point3DBox[{{-0.7063324946333603, 0.033186825808650615`, 
        0.7071018608501609}}], 
       Point3DBox[{{-0.7065425669884577, 0.028397312797295404`, 
        0.7071005541358693}}], 
       Point3DBox[{{-0.7061022094540875, 0.03758646551509239, 
        0.7071116795910946}}], 
       Point3DBox[{{-0.7065776226017262, 0.027496660262912646`, 
        0.7071011221267284}}], 
       Point3DBox[{{-0.7064837276803146, 0.02985246082333869, 
        0.707099408220455}}], 
       Point3DBox[{{-0.7068122147673901, -5.126832073484266*^-17, 
        0.7074012249463645}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{(-630164400) 794860315009494049^Rational[-1, 2], 17971632 
           794860315009494049^Rational[-1, 2], 630420625 
           794860315009494049^Rational[-1, 2]}}, {{-0.7068193944035696, 
         0.020157752558989068`, 0.7071067873431438}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-1109303706600) 2462753403104904771850801^Rational[-1, 2], 
           28670320224 2462753403104904771850801^Rational[-1, 2], 
           1109674142425 
           2462753403104904771850801^Rational[-1, 2]}}, {{-0.7068707322290115,
          0.01826930725048667, 0.7071067814203229}}]], 
       Point3DBox[{{-0.7067708611791307, 0.02176883298413731, 
        0.7071075361630781}}], 
       Point3DBox[
        NCache[{{(-317625600) 201916162174614049^Rational[-1, 2], 8488368 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{-0.7068543857224029, 
         0.01889029142621282, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{(-1119091200) 2507024432903047201^Rational[-1, 2], 33868800 
           2507024432903047201^Rational[-1, 2], 1119603601 
           2507024432903047201^Rational[-1, 2]}}, {{-0.7067831666170411, 
         0.021390479804969643`, 0.7071067831385165}}]], 
       Point3DBox[
        NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
           0.7071127914694739}}]], 
       Point3DBox[{{-0.70683582334575, 0.01957166602835485, 
        0.7071068297817593}}]}, {
       Point3DBox[
        NCache[{{
          Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
         0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{(-6367217400) 81400500250656112849^Rational[-1, 2], 
           398487600 81400500250656112849^Rational[-1, 2], 6379674793 
           81400500250656112849^Rational[-1, 2]}}, {{-0.7057260386572509, 
         0.044167343084914164`, 0.7071067841323287}}]], 
       Point3DBox[
        NCache[{{(-444246113400) 396353194693918323850801^Rational[-1, 2], 
           28670320224 396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{-0.7056388043744897, 
         0.04553982550136838, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[{{-0.7056812889555839, 0.04487633261951791, 
        0.707106804654437}}], 
       Point3DBox[
        NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-1482471203400) 4413064052267842654090801^Rational[-1, 2], 
           93867760224 4413064052267842654090801^Rational[-1, 2], 
           1485440011225 
           4413064052267842654090801^Rational[-1, 2]}}, {{-0.7056935541724443,
          0.044683413197340864`, 0.7071067813170082}}]], 
       Point3DBox[
        NCache[{{(-6526318871568) 85541954808800525451649249^Rational[-1, 2], 
           422065576800 85541954808800525451649249^Rational[-1, 2], 
           6539952403825 
           85541954808800525451649249^
            Rational[-1, 2]}}, {{-0.7056327091501056, 0.045634190154860074`, 
         0.7071067815163369}}]], 
       Point3DBox[{{-0.7057542425734107, 0.04371300800167035, 
        0.7071068674684736}}]}, {
       Point3DBox[{{-0.7065443625860012, -0.01846820688534861, 
        0.707427727073502}}], 
       Point3DBox[{{-0.7067772607619067, -0.01455659089341408, 
        0.7072863701015718}}], 
       Point3DBox[{{-0.679488552758819, -0.12817299858357234`, 
        0.7224036192488387}}], 
       Point3DBox[{{-0.7057164067094001, -0.02996601650146965, 
        0.7078604319752632}}], 
       Point3DBox[{{-0.7068122147673918, 0., 0.7074012249463628}}], 
       Point3DBox[{{-0.7061145464084065, -0.025253636495206355`, 
        0.7076471586844805}}], 
       Point3DBox[{{-0.7070953038882665, -0.002638756643524952, 
        0.7071133347508988}}], 
       Point3DBox[{{-0.690946838391711, -0.10136626265653474`, 
        0.7157634716242128}}], 
       Point3DBox[{{-0.7064929018184091, -0.019726117239963793`, 
        0.7074451639376997}}]}}, {{
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
           13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
        0.7073312683910847}}], 
       Point3DBox[
        NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[{{-0.6480230051750155, 0.2829389621913632, 
        0.7071150743959685}}]}, {
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
         0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 
           4095760032 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.64048109852387, 0.29963725207017994`, 
        0.7071078274248477}}], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
           13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
           60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
        0.7071106460227194}}]}, {
       Point3DBox[
        NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{(-620278368) 890153213209494049^Rational[-1, 2], 245624400 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{-0.6574371687320297, 
         0.2603389356107669, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{(-2029999877400) 9551286744507128820710449^Rational[-1, 2], 
           809162449200 9551286744507128820710449^Rational[-1, 2], 
           2185324546393 
           9551286744507128820710449^Rational[-1, 2]}}, {{-0.6568482844385819,
          0.26182118161991036`, 0.7071067812468254}}]], 
       Point3DBox[{{-0.6576347831988775, 0.2598255667720393, 
        0.7071118488461029}}], 
       Point3DBox[
        NCache[{{(-387841200) 348785521295047201^Rational[-1, 2], 154828800 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{-0.6567116455136424, 
         0.26216367941544794`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-11306955000) 295841740401607688401^Rational[-1, 2], 
           4480361424 295841740401607688401^Rational[-1, 2], 12162272425 
           295841740401607688401^Rational[-1, 2]}}, {{-0.6573791710010759, 
         0.26048536309681253`, 0.7071067819970757}}]], 
       Point3DBox[{{-0.6564781299260852, 0.26274768056805886`, 
        0.7071068669478857}}]}, {
       Point3DBox[
        NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
           13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{(-1148371877400) 3106081450253865612710449^Rational[-1, 2], 
           484027639200 3106081450253865612710449^Rational[-1, 2], 
           1246210546393 
           3106081450253865612710449^Rational[-1, 2]}}, {{-0.6515925775115761,
          0.2746399691772626, 0.7071067813719036}}]], 
       Point3DBox[
        NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-1607937170072400) 
           6086892537723569655385612814401^Rational[-1, 2], 676745392201200 
           6086892537723569655385612814401^Rational[-1, 2], 1744547582887201 
           6086892537723569655385612814401^
            Rational[-1, 2]}}, {{-0.6517353197189973, 0.27430106273042243`, 
         0.7071067811976754}}]], 
       Point3DBox[{{-0.6514868443521298, 0.27489064974133703`, 
        0.7071067969697996}}], 
       Point3DBox[
        NCache[{{(-497962842600) 583874080331808396710449^Rational[-1, 2], 
           209690359200 583874080331808396710449^Rational[-1, 2], 
           540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{-0.6516844214840031, 
         0.27442196231455285`, 0.7071067821726011}}]], 
       Point3DBox[
        NCache[{{(-2337331425000) 12870392813345418166090801^Rational[-1, 2], 
           985940269776 12870392813345418166090801^Rational[-1, 2], 
           2536768891225 
           12870392813345418166090801^
            Rational[-1, 2]}}, {{-0.6515149670588898, 0.27482403030847175`, 
         0.7071067812312806}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.6516329373776961, 0.27454419053148893`, 
        0.7071067828623375}}]}, {
       Point3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
        0.7073312683910847}}], 
       Point3DBox[{{-0.6826761443772935, 0.1806135311108442, 
        0.7080480451761906}}], 
       Point3DBox[{{-0.6656600666580988, 0.23884903327672016`, 
        0.7069991619227788}}], 
       Point3DBox[{{-0.6608152381567032, 0.2516931081437149, 
        0.707088254981552}}], 
       Point3DBox[{{-0.66798036750452, 0.23244156520233164`, 
        0.7069463539723622}}], 
       Point3DBox[{{-0.6576347831988787, 0.25982556677204, 
        0.7071118488461015}}], 
       Point3DBox[{{-0.6701499923496423, 0.22632412628687087`, 
        0.7068779085628996}}], 
       Point3DBox[{{-0.6654272258773749, 0.23948047124118474`, 
        0.707004746062741}}], 
       Point3DBox[{{-0.6480542945991533, 0.2828167121068626, 
        0.7071353043121648}}]}, {
       Point3DBox[
        NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-82587015600) 16097164308915995211649^Rational[-1, 2], 
           35042359968 16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{-0.6509341911510814, 
         0.27619680982630296`, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{(-2077297804776) 10195742739163547427850801^Rational[-1, 2], 
           884706278400 10195742739163547427850801^Rational[-1, 2], 
           2257846622425 
           10195742739163547427850801^
            Rational[-1, 2]}}, {{-0.6505629522525865, 0.2770701085944518, 
         0.7071067812430153}}]], 
       Point3DBox[{{-0.6512077206763881, 0.2755508905533263, 
        0.7071069305605285}}], 
       Point3DBox[
        NCache[{{(-292261632) 201916162174614049^Rational[-1, 2], 124664400 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{-0.650408582801849, 
         0.2774322280176784, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
           13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{(-1391848624200) 4572372095333412498470449^Rational[-1, 2], 
           590714359200 4572372095333412498470449^Rational[-1, 2], 
           1512013904857 
           4572372095333412498470449^Rational[-1, 2]}}, {{-0.650910416611097, 
         0.27625283594760996`, 0.7071067813124627}}]], 
       Point3DBox[{{-0.6500851318408591, 0.27818812077820976`, 
        0.7071072696680053}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{(-10234706424) 243405688598089928401^Rational[-1, 2], 
           4117478400 243405688598089928401^Rational[-1, 2], 11031901225 
           243405688598089928401^Rational[-1, 2]}}, {{-0.6560093476495492, 
         0.2639161503266105, 0.707106782171685}}]], 
       Point3DBox[
        NCache[{{(-793547815800) 1464533920690551588710449^Rational[-1, 2], 
           320232452400 1464533920690551588710449^Rational[-1, 2], 
           855725984857 
           1464533920690551588710449^Rational[-1, 2]}}, {{-0.6557274781759471,
          0.2646157096792693, 0.7071067815796631}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.655859639397386, 0.26428795560064766`, 
        0.7071067882109189}}], 
       Point3DBox[
        NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-2480970064200) 14307633464849960196710449^Rational[-1, 2], 
           999301892400 14307633464849960196710449^Rational[-1, 2], 
           2674661984857 
           14307633464849960196710449^Rational[-1, 2]}}, {{-0.655899985250013,
          0.26418782956852016`, 0.7071067812267869}}]], 
       Point3DBox[
        NCache[{{(-11740321213200) 
           320580766453252957683649249^Rational[-1, 2], 4738696128432 
           320580766453252957683649249^Rational[-1, 2], 12660583843825 
           320580766453252957683649249^
            Rational[-1, 2]}}, {{-0.6557091558020159, 0.26466110948335053`, 
         0.7071067812745466}}]], 
       Point3DBox[{{-0.6561072014938958, 0.2636727067823973, 
        0.7071068121902746}}]}, {
       Point3DBox[{{-0.6480230051750155, 0.2829389621913632, 
        0.7071150743959685}}], 
       Point3DBox[{{-0.6473766730614846, 0.284412171479097, 
        0.7071160865730524}}], 
       Point3DBox[{{-0.6500851318408594, 0.27818812077820937`, 
        0.707107269668005}}], 
       Point3DBox[{{-0.6488250008121317, 0.2811031194718164, 
        0.707111840195277}}], 
       Point3DBox[{{-0.6480542945991543, 0.2828167121068618, 
        0.707135304312164}}], 
       Point3DBox[{{-0.6485462284982921, 0.28174301179667577`, 
        0.7071129081019376}}], 
       Point3DBox[{{-0.6437409497621561, 0.29256131644605843`, 
        0.7071106460227188}}], 
       Point3DBox[{{-0.6499639703884473, 0.278470361805699, 
        0.7071075553214579}}], 
       Point3DBox[{{-0.6480896314921184, 0.28278770185020136`, 
        0.7071145205938654}}]}}, {{
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[{{-0.23881566837272078`, 0.66555701145833, 
        0.7071074466008308}}], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 
           5006051424 56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
           29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[{{-0.2457363746772962, 0.663027562318115, 
        0.7071124986640792}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
           20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-12992899475976) 
           1819267557182011882805773201^Rational[-1, 2], 27217978246800 
           1819267557182011882805773201^Rational[-1, 2], 30160135618825 
           1819267557182011882805773201^
            Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
         0.7071067819463756}}]], 
       Point3DBox[{{-0.3000491964014941, 0.6402883971600494, 
        0.7071076637974113}}], 
       Point3DBox[
        NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 
           8613583200 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
           43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.30268881344120063`, 0.639045642612469, 
        0.707106886457468}}]}, {
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070785, 
        0.7071221659448736}}], 
       Point3DBox[{{-0.11768984736370676`, 0.6986949011286253, 
        0.7056731077236597}}], 
       Point3DBox[{{-0.04128322111835372, 0.7096665887826059, 
        0.7033271133830638}}], 
       Point3DBox[{{-0.14094505804204865`, 0.693674565709571, 
        0.7063639908015992}}], 
       Point3DBox[{{-0.04036476629335769, 0.6919674221717865, 
        0.7207993980956249}}], 
       Point3DBox[{{-0.15266367551707133`, 0.6909463942925088, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.11523070340257711`, 0.6991828936727451, 
        0.7055956109477682}}], 
       Point3DBox[{{-0.25623209098834693`, 0.6588825196843199, 
        0.7072615787685496}}]}, {
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
           54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[{{-0.295272001201357, 0.6424989697339042, 
        0.7071135122435558}}], 
       Point3DBox[
        NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
           32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
        0.7071171118412153}}]}, {
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
           45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[{{-0.1978842860168394, 0.6788372793070782, 
        0.7071221659448741}}], 
       Point3DBox[
        NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
        0.7071074459797557}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}], 
       Point3DBox[{{-0.25790598552973354`, 0.658345583712548, 
        0.7071531623588493}}], 
       Point3DBox[{{-0.280513620709028, 0.6490743399165069, 
        0.7071171118412158}}], 
       Point3DBox[{{-0.267388589869715, 0.6545474046909859, 
        0.7071570101609543}}], 
       Point3DBox[{{-0.25623209098834704`, 0.658882519684319, 
        0.7072615787685504}}], 
       Point3DBox[{{-0.2651652901254729, 0.6554487718547911, 
        0.7071593005728765}}], 
       Point3DBox[{{-0.24573637467729556`, 0.6630275623181148, 
        0.7071124986640799}}], 
       Point3DBox[{{-0.2790584048633746, 0.649696074118307, 
        0.7071219258023105}}], 
       Point3DBox[{{-0.2619523932991576, 0.6567389853002618, 
        0.7071597053223737}}]}}, {{
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], 
       Point3DBox[{{-0.6908314396863662, 0.15066776387043448`, 
        0.7071429465611218}}], 
       Point3DBox[{{-0.6774812985712951, 0.20373354920332168`, 
        0.7067614385456875}}], 
       Point3DBox[{{-0.6701499923496413, 0.22632412628687076`, 
        0.7068779085629003}}], 
       Point3DBox[{{-0.6799908016886755, 0.19500715537002225`, 
        0.706813072157897}}], 
       Point3DBox[{{-0.6594909896639027, 0.2544682913613894, 
        0.7073312683910852}}], 
       Point3DBox[{{-0.681644917597277, 0.18904630198299088`, 
        0.7068392335038832}}], 
       Point3DBox[{{-0.6772237420633787, 0.20459166358628136`, 
        0.706760393893625}}], 
       Point3DBox[{{-0.6925318281897124, -3.5880356443958807`*^-16, 
        0.7213873210309525}}]}, {
       Point3DBox[{{-0.6908314396863662, 0.15066776387043448`, 
        0.7071429465611218}}], 
       Point3DBox[{{-0.6910518168357391, 0.14982098199871077`, 
        0.7071075305786003}}], 
       Point3DBox[{{-0.6867108046779467, 0.16895772468823553`, 
        0.7070230250895237}}], 
       Point3DBox[{{-0.681644917597277, 0.18904630198299108`, 
        0.7068392335038832}}], 
       Point3DBox[{{-0.6880659656259885, 0.16316653229809353`, 
        0.7070657039377538}}], 
       Point3DBox[{{-0.6826761443772896, 0.18061353111084238`, 
        0.7080480451761949}}], 
       Point3DBox[{{-0.6887159435667827, 0.16033948684057067`, 
        0.7070796263764204}}], 
       Point3DBox[{{-0.6865627013542329, 0.16957959715295054`, 
        0.7070179752584947}}], 
       Point3DBox[{{-0.6937305740281415, 0.1368519105829563, 
        0.7071134599400436}}]}, {
       Point3DBox[{{-0.6774812985712951, 0.20373354920332168`, 
        0.7067614385456875}}], 
       Point3DBox[{{-0.6772237420633788, 0.20459166358628147`, 
        0.7067603938936251}}], 
       Point3DBox[{{-0.6779459710735257, 0.20217339458210987`, 
        0.7067638777047967}}], 
       Point3DBox[{{-0.6776714118855556, 0.20309803551795552`, 
        0.706762085486895}}], 
       Point3DBox[{{-0.6781174359432802, 0.20158357939491395`, 
        0.7067678569290242}}], 
       Point3DBox[{{-0.6776025198175399, 0.20332898502318156`, 
        0.7067617342403046}}], 
       Point3DBox[{{-0.6826761443771059, 0.18061353111091072`, 
        0.7080480451763547}}], 
       Point3DBox[{{-0.6779204434175689, 0.20225964838909832`, 
        0.7067636854211209}}], 
       Point3DBox[{{-0.6774806918456154, 0.20373624059673912`, 
        0.7067612442995823}}]}, {
       Point3DBox[{{-0.6701499923496413, 0.22632412628687076`, 
        0.7068779085629003}}], 
       Point3DBox[{{-0.6700213441623866, 0.22669407363073188`, 
        0.7068813163095579}}], 
       Point3DBox[{{-0.6594909896636971, 0.2544682913613949, 
        0.7073312683912748}}], 
       Point3DBox[{{-0.6706403299579412, 0.2249095754821669, 
        0.7068643651297859}}], 
       Point3DBox[{{-0.6695175244366869, 0.22813248673192016`, 
        0.7068959279622998}}], 
       Point3DBox[{{-0.6704286882216289, 0.22552155855635447`, 
        0.7068701441111647}}], 
       Point3DBox[{{-0.669650238197135, 0.22775599986173645`, 
        0.7068916204125643}}], 
       Point3DBox[{{-0.6826761443763509, 0.18061353111108944`, 
        0.7080480451770369}}], 
       Point3DBox[{{-0.6702049227178837, 0.2261664396925418, 
        0.7068762997310886}}]}, {
       Point3DBox[{{-0.6799908016886755, 0.19500715537002225`, 
        0.706813072157897}}], 
       Point3DBox[{{-0.6811325560297317, 0.1909386833331495, 
        0.7068244904666278}}], 
       Point3DBox[{{-0.6795189343217198, 0.1967680877789618, 
        0.7067788462666983}}], 
       Point3DBox[{{-0.6788826631937118, 0.198980582590189, 
        0.7067708662410203}}], 
       Point3DBox[{{-0.6797640614772835, 0.19590026838916594`, 
        0.7067842001410055}}], 
       Point3DBox[{{-0.6781174359432812, 0.201583579394914, 
        0.7067678569290232}}], 
       Point3DBox[{{-0.679937462361312, 0.19528345371347464`, 
        0.706788101189739}}], 
       Point3DBox[{{-0.6794946203979877, 0.19685359626031862`, 
        0.7067784111654614}}], 
       Point3DBox[{{-0.6826761443772876, 0.18061353111084194`, 
        0.7080480451761967}}]}, {
       Point3DBox[{{-0.6594909896639027, 0.2544682913613894, 
        0.7073312683910852}}], 
       Point3DBox[{{-0.682676144377291, 0.18061353111084227`, 
        0.7080480451761936}}], 
       Point3DBox[{{-0.6656600666580982, 0.23884903327672008`, 
        0.7069991619227793}}], 
       Point3DBox[{{-0.6608152381567026, 0.25169310814371465`, 
        0.7070882549815521}}], 
       Point3DBox[{{-0.6679803675045194, 0.23244156520233167`, 
        0.706946353972363}}], 
       Point3DBox[{{-0.6576347831988786, 0.25982556677203994`, 
        0.7071118488461018}}], 
       Point3DBox[{{-0.6701499923496415, 0.2263241262868708, 
        0.7068779085629003}}], 
       Point3DBox[{{-0.6654272258773745, 0.23948047124118474`, 
        0.7070047460627417}}], 
       Point3DBox[{{-0.6480542945991532, 0.2828167121068622, 
        0.7071353043121649}}]}, {
       Point3DBox[{{-0.681644917597277, 0.18904630198299088`, 
        0.7068392335038832}}], 
       Point3DBox[{{-0.6815373728710911, 0.18944687844107314`, 
        0.7068356878574431}}], 
       Point3DBox[{{-0.6826761443773282, 0.18061353111096953`, 
        0.7080480451761253}}], 
       Point3DBox[{{-0.682036310084486, 0.18758234361189502`, 
        0.7068517072847796}}], 
       Point3DBox[{{-0.6811325560297311, 0.19093868333314953`, 
        0.706824490466628}}], 
       Point3DBox[{{-0.6818677849376025, 0.1882146801700676, 
        0.7068462053606617}}], 
       Point3DBox[{{-0.6812310702910352, 0.19057971766993678`, 
        0.7068264285402589}}], 
       Point3DBox[{{-0.6908314396863159, 0.15066776387047223`, 
        0.7071429465611629}}], 
       Point3DBox[{{-0.6816877339433093, 0.1888872626971672, 
        0.7068404596385295}}]}, {
       Point3DBox[{{-0.6772237420633787, 0.20459166358628136`, 
        0.706760393893625}}], 
       Point3DBox[{{-0.6772069393119954, 0.20464757762696248`, 
        0.706760306128673}}], 
       Point3DBox[{{-0.6770267100635713, 0.2052439807990968, 
        0.7067600315568482}}], 
       Point3DBox[{{-0.6826761443759811, 0.18061353111051826`, 
        0.7080480451775392}}], 
       Point3DBox[{{-0.6771131527800219, 0.20495823812734584`, 
        0.7067601424500626}}], 
       Point3DBox[{{-0.6774812985712948, 0.20373354920332115`, 
        0.7067614385456876}}], 
       Point3DBox[{{-0.6771386240296843, 0.2048739619911275, 
        0.7067601739948594}}], 
       Point3DBox[{{-0.6770144950617756, 0.2052843060408034, 
        0.7067600209191202}}], 
       Point3DBox[{{-0.6772672842519164, 0.20444717092759418`, 
        0.7067604827533418}}]}, {
       Point3DBox[{{-0.6925318281897124, -3.5880356443958807`*^-16, 
        0.7213873210309525}}], 
       Point3DBox[{{-0.7068122147673903, -1.3915687056600114`*^-16, 
        0.7074012249463643}}], 
       Point3DBox[{{-0.6480542945991515, 0.28281671210686227`, 
        0.7071353043121664}}], 
       Point3DBox[{{-0.25623209098832783`, 0.6588825196843249, 
        0.7072615787685518}}], 
       Point3DBox[{{-0.6826761443772894, 0.18061353111084183`, 
        0.7080480451761952}}], 
       Point3DBox[{{4.7961634663807356`*^-14, -7.866723145915493*^-15, 1.}}], 
       Point3DBox[{{-0.6937305740281409, 0.136851910582956, 
        0.7071134599400444}}], 
       Point3DBox[{{-0.6428374312297672, 0.294536423036185, 
        0.7071126731398355}}], 
       Point3DBox[{{-0.6794885527588136, -0.12817299858355807`, 
        0.7224036192488466}}]}}, {{Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}}, {{
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
           4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[{{-0.6908314396863663, 0.1506677638704345, 
        0.7071429465611216}}], 
       Point3DBox[
        NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[{{-0.6939507945250418, 0.1357534102173699, 
        0.7071091191551822}}]}, {
       Point3DBox[
        NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{(-617971632) 794860315009494049^Rational[-1, 2], 124664400 
           794860315009494049^Rational[-1, 2], 630420625 
           794860315009494049^Rational[-1, 2]}}, {{-0.6931434633388137, 
         0.13982893307156727`, 0.7071067873431438}}]], 
       Point3DBox[
        NCache[{{(-67991444400) 9630668785472795211649^Rational[-1, 2], 
           13874359968 9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{-0.6928289777231461, 
         0.1413789443365963, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[{{-0.6929614567180554, 0.14072802645785423`, 
        0.7071068109362745}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-172850265600) 62210362653467795211649^Rational[-1, 2], 
           35042359968 62210362653467795211649^Rational[-1, 2], 176366610625 
           62210362653467795211649^Rational[-1, 2]}}, {{-0.693008696686813, 
         0.14049535952957096`, 0.7071067813754165}}]], 
       Point3DBox[
        NCache[{{(-1026959344200) 2197231084390651794470449^Rational[-1, 2], 
           209690359200 2197231084390651794470449^Rational[-1, 2], 
           1048148626393 
           2197231084390651794470449^Rational[-1, 2]}}, {{-0.6928119717666112,
          0.141462261420846, 0.7071067814485732}}]], 
       Point3DBox[{{-0.6932688323951115, 0.13920477580177762`, 
        0.7071070332159736}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
           4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{(-791570125800) 1294922937144344706470449^Rational[-1, 2], 
           144492919200 1294922937144344706470449^Rational[-1, 2], 
           804649904857 
           1294922937144344706470449^Rational[-1, 2]}}, {{-0.6956125896631756,
          0.12697686589816978`, 0.7071067816311539}}]], 
       Point3DBox[
        NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-1048665741751200) 
           2271999873341411457233572814401^Rational[-1, 2], 190525847727600 
           2271999873341411457233572814401^Rational[-1, 2], 1065832977894049 
           2271999873341411457233572814401^
            Rational[-1, 2]}}, {{-0.6957175022738599, 0.12640077922093895`, 
         0.7071067812163602}}]], 
       Point3DBox[{{-0.6955374084225552, 0.1273878490192218, 
        0.707106816122636}}], 
       Point3DBox[
        NCache[{{(-331300534200) 226791083474069916710449^Rational[-1, 2], 
           60295082400 226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{-0.6956794075886752, 
         0.1266102613019643, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{(-1659250236600) 5690590562075817147850801^Rational[-1, 2], 
           303618070224 5690590562075817147850801^Rational[-1, 2], 
           1686800308825 
           5690590562075817147850801^Rational[-1, 2]}}, {{-0.6955577895111925,
          0.12727671156666537`, 0.7071067812877201}}]], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[{{-0.695641608992504, 0.1268177667967699, 
        0.7071067853323145}}]}, {
       Point3DBox[{{-0.6908314396863663, 0.1506677638704345, 
        0.7071429465611216}}], 
       Point3DBox[{{-0.6910518168357391, 0.14982098199871083`, 
        0.7071075305786003}}], 
       Point3DBox[{{-0.6867108046779471, 0.16895772468823575`, 
        0.7070230250895234}}], 
       Point3DBox[{{-0.6816449175972776, 0.18904630198299113`, 
        0.7068392335038827}}], 
       Point3DBox[{{-0.6880659656259888, 0.16316653229809364`, 
        0.7070657039377534}}], 
       Point3DBox[{{-0.6826761443772915, 0.18061353111084144`, 
        0.7080480451761931}}], 
       Point3DBox[{{-0.688715943566783, 0.16033948684057084`, 
        0.7070796263764203}}], 
       Point3DBox[{{-0.6865627013542331, 0.16957959715295073`, 
        0.7070179752584944}}], 
       Point3DBox[{{-0.6937305740281414, 0.13685191058295623`, 
        0.7071134599400438}}]}, {
       Point3DBox[
        NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-72117734400) 10761574300332056331649^Rational[-1, 2], 
           13409680032 10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{-0.6951910471584059, 
         0.1292648691901398, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{(-2048413774776) 8687154696750011710090801^Rational[-1, 2], 
           384159283200 8687154696750011710090801^Rational[-1, 2], 
           2084125080025 
           8687154696750011710090801^Rational[-1, 2]}}, {{-0.6949905669473659,
          0.13033845081346299`, 0.7071067812528214}}]], 
       Point3DBox[{{-0.6953475712523097, 0.12841874810856982`, 
        0.7071070500905371}}], 
       Point3DBox[
        NCache[{{(-302551632) 189556315009494049^Rational[-1, 2], 56926800 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{-0.6949128959151777, 
         0.13075178997277442`, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
           4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{(-1225186315800) 3106081450253865612710449^Rational[-1, 2], 
           227945642400 3106081450253865612710449^Rational[-1, 2], 
           1246210546393 
           3106081450253865612710449^Rational[-1, 2]}}, {{-0.6951775162341098,
          0.1293376227570339, 0.7071067813719036}}]], 
       Point3DBox[{{-0.694749514220772, 0.13161501348881796`, 
        0.7071072059556031}}]}, {
       Point3DBox[
        NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-720960000) 1087510571660167201^Rational[-1, 2], 154828800 
           1087510571660167201^Rational[-1, 2], 737397649 
           1087510571660167201^Rational[-1, 2]}}, {{-0.6913443633835954, 
         0.14846873359055426`, 0.7071067856863972}}]], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-1506535817400) 4744397986986822414950449^Rational[-1, 2], 
           320232452400 4744397986986822414950449^Rational[-1, 2], 
           1540194466393 
           4744397986986822414950449^Rational[-1, 2]}}, {{-0.6916540190288906,
          0.147019446977496, 0.7071067813078973}}]], 
       Point3DBox[{{-0.6910518168357392, 0.1498209819987108, 
        0.7071075305786002}}], 
       Point3DBox[
        NCache[{{(-408421200) 348785521295047201^Rational[-1, 2], 87091200 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{-0.6915587057658042, 
         0.14746706967118947`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{(-1134988368) 2697059896582614049^Rational[-1, 2], 245624400 
           2697059896582614049^Rational[-1, 2], 1161262225 
           2697059896582614049^Rational[-1, 2]}}, {{-0.6911083098737779, 
         0.14956370367644223`, 0.7071067830009803}}]], 
       Point3DBox[
        NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[{{-0.6914475077980877, 0.14798749594950608`, 
        0.7071068130080548}}]}, {
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
           0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
        0.7071266442974794}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
         0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[{{-0.7065443625860012, -0.01846820688534861, 
        0.707427727073502}}]}, {
       Point3DBox[{{-0.6939507945250418, 0.1357534102173699, 
        0.7071091191551822}}], 
       Point3DBox[{{-0.6937997847782255, 0.1365248612846495, 
        0.7071087758562294}}], 
       Point3DBox[{{-0.6947495142207729, 0.1316150134888182, 
        0.707107205955602}}], 
       Point3DBox[{{-0.694203816061349, 0.13445469236360452`, 
        0.7071089007128032}}], 
       Point3DBox[{{-0.693730574028141, 0.13685191058295632`, 
        0.7071134599400444}}], 
       Point3DBox[{{-0.694109855572044, 0.13493835751850752`, 
        0.7071090072032487}}], 
       Point3DBox[{{-0.6932688323951124, 0.13920477580177784`, 
        0.7071070332159727}}], 
       Point3DBox[{{-0.69468971133599, 0.1319292302855468, 
        0.7071074056748253}}], 
       Point3DBox[{{-0.6939732596323877, 0.13563894035632806`, 
        0.7071090388152389}}]}}, {{
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
         0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 
           4095760032 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.64048109852387, 0.29963725207017994`, 
        0.7071078274248477}}], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
           13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
           60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
        0.7071106460227194}}]}, {
       Point3DBox[
        NCache[{{
          Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
         0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{(-6062398200) 89039206596049928401^Rational[-1, 2], 
           2786921424 89039206596049928401^Rational[-1, 2], 6672301225 
           89039206596049928401^Rational[-1, 2]}}, {{-0.6424714276594327, 
         0.29534803339904975`, 0.7071067838796091}}]], 
       Point3DBox[
        NCache[{{(-832758214776) 1682129199919710291850801^Rational[-1, 2], 
           384159283200 1682129199919710291850801^Rational[-1, 2], 
           917095742425 
           1682129199919710291850801^Rational[-1, 2]}}, {{-0.6420801600113104,
          0.2961976833734803, 0.7071067815288108}}]], 
       Point3DBox[
        NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
           13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[{{-0.6422328852817272, 0.2958663666823466, 
        0.707106791177185}}], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{(-1870983304776) 8485426039059678003850801^Rational[-1, 2], 
           861472281600 8485426039059678003850801^Rational[-1, 2], 
           2059784702425 
           8485426039059678003850801^Rational[-1, 2]}}, {{-0.642292847822062, 
         0.2957361958581871, 0.707106781254397}}]], 
       Point3DBox[
        NCache[{{(-12720581187600) 
           392519044956662370285132001^Rational[-1, 2], 5869100160000 
           392519044956662370285132001^Rational[-1, 2], 14009265595249 
           392519044956662370285132001^
            Rational[-1, 2]}}, {{-0.6420614384204882, 0.2962382642262346, 
         0.7071067812584189}}]], 
       Point3DBox[{{-0.6426393314646821, 0.2949822062396371, 
        0.7071069138798057}}]}, {
       Point3DBox[
        NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 
           4095760032 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
           60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{(-640833396600) 1005702751157290971850801^Rational[-1, 2], 
           303618070224 1005702751157290971850801^Rational[-1, 2], 
           709120142425 
           1005702751157290971850801^Rational[-1, 2]}}, {{-0.639013918239461, 
         0.30275602634243554`, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{(-1681328024218800) 
           6928184532903733948206113294401^Rational[-1, 2], 46956813750000 
           Rational[17, 407540266641396114600359605553]^Rational[1, 2], 
           1861207206774049 
           6928184532903733948206113294401^
            Rational[-1, 2]}}, {{-0.6387673779756975, 0.30327584279039815`, 
         0.7071067811963242}}]], 
       Point3DBox[{{-0.6391972839206155, 0.30236774528962335`, 
        0.7071071904859813}}], 
       Point3DBox[
        NCache[{{(-304166627400) 226791083474069916710449^Rational[-1, 2], 
           144492919200 226791083474069916710449^Rational[-1, 2], 
           336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{-0.6387024387655735, 
         0.30341257575253955`, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{(-11441000951568) 
           320580766453252957683649249^Rational[-1, 2], 318918373200 
           Rational[17, 18857692144308997510802897]^Rational[1, 2], 
           12660583843825 
           320580766453252957683649249^
            Rational[-1, 2]}}, {{-0.6389918077410031, 0.3028026907334798, 
         0.7071067812745466}}]], 
       Point3DBox[{{-0.6385851461412384, 0.3036593231563882, 
        0.7071067999870864}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[{{-0.64048109852387, 0.29963725207017994`, 
        0.7071078274248477}}], 
       Point3DBox[{{-0.6408502430270678, 0.29884932302749195`, 
        0.7071068152253647}}], 
       Point3DBox[{{-0.6400556822129682, 0.30054842952088984`, 
        0.7071063323004669}}], 
       Point3DBox[{{-0.6396841815373208, 0.30133807473916907`, 
        0.707106436545036}}], 
       Point3DBox[{{-0.6401966805684601, 0.30024776572239614`, 
        0.707106420114988}}], 
       Point3DBox[{{-0.6391972839206156, 0.3023677452896237, 
        0.7071071904859809}}], 
       Point3DBox[{{-0.6402898160539745, 0.3000489952742882, 
        0.7071064643265949}}], 
       Point3DBox[{{-0.6400418027830737, 0.3005779947772989, 
        0.7071063284583522}}], 
       Point3DBox[{{-0.6428374312297709, 0.2945364230361846, 
        0.7071126731398321}}]}, {
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
           13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
        0.7073312683910847}}], 
       Point3DBox[
        NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[{{-0.6480230051750155, 0.2829389621913632, 
        0.7071150743959685}}]}, {
       Point3DBox[
        NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
           13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{(-950144905800) 2197231084390651794470449^Rational[-1, 2], 
           442538359200 2197231084390651794470449^Rational[-1, 2], 
           1048148626393 
           2197231084390651794470449^Rational[-1, 2]}}, {{-0.6409910668509394,
          0.2985472355369147, 0.7071067814485732}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{(-1729796581920000) 
           7278921091303177887937033934401^Rational[-1, 2], 804527395887600 
           7278921091303177887937033934401^Rational[-1, 2], 1907737022167201 
           7278921091303177887937033934401^
            Rational[-1, 2]}}, {{-0.6411527788958737, 0.2981997889015666, 
         0.707106781195853}}]], 
       Point3DBox[{{-0.6408502430270673, 0.29884932302749184`, 
        0.7071068152253652}}], 
       Point3DBox[
        NCache[{{(-489875314200) 583874080331808396710449^Rational[-1, 2], 
           13408567200 Rational[17, 34345534137165199806497]^Rational[1, 2], 
           540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{-0.6411002657685472, 
         0.2983126679123898, 0.7071067821726011}}]], 
       Point3DBox[
        NCache[{{(-1650174456600) 6629839753347859371850801^Rational[-1, 2], 
           769314070224 6629839753347859371850801^Rational[-1, 2], 
           1820692142425 
           6629839753347859371850801^Rational[-1, 2]}}, {{-0.6408823992571564,
          0.29878043811397925`, 0.7071067812733869}}]], 
       Point3DBox[
        NCache[{{
          Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
         0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[{{-0.6410419512522487, 0.2984379564839651, 
        0.7071067832119733}}]}, {
       Point3DBox[
        NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
           60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{(-5903561053200) 85541954808800525451649249^Rational[-1, 2], 
           2814061878432 85541954808800525451649249^Rational[-1, 2], 
           6539952403825 
           85541954808800525451649249^
            Rational[-1, 2]}}, {{-0.6382994551110116, 0.3042594372219095, 
         0.7071067815163369}}]], 
       Point3DBox[
        NCache[{{(-399020767952400) 
           391035344010868569325501454401^Rational[-1, 2], 190525847727600 
           391035344010868569325501454401^Rational[-1, 2], 442173803047201 
           391035344010868569325501454401^
            Rational[-1, 2]}}, {{-0.6380981618044984, 0.3046813674262894, 
         0.7071067813597651}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6381964025036856, 0.30447552938316125`, 
        0.7071067839005633}}], 
       Point3DBox[
        NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 
           4095760032 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-1358282476322400) 
           4529322071914167206618788814401^Rational[-1, 2], 647865534178800 
           4529322071914167206618788814401^Rational[-1, 2], 1504879076887201 
           4529322071914167206618788814401^
            Rational[-1, 2]}}, {{-0.6382245354765663, 0.304416560480162, 
         0.707106781201502}}]], 
       Point3DBox[
        NCache[{{(-5849025079942824) 
           84025510960205456300847216975601^Rational[-1, 2], 2793145375666800 
           84025510960205456300847216975601^Rational[-1, 2], 6481724730717625 
           84025510960205456300847216975601^
            Rational[-1, 2]}}, {{-0.6380840701223188, 0.3047108783753458, 
         0.7071067812260471}}]], 
       Point3DBox[{{-0.6383650117096761, 0.30412184802255937`, 
        0.707106790647812}}]}, {
       Point3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
        0.7071106460227194}}], 
       Point3DBox[{{-0.6434469659231153, 0.29321066724980566`, 
        0.7071092607619143}}], 
       Point3DBox[{{-0.6480230051750212, 0.282938962191365, 
        0.7071150743959626}}], 
       Point3DBox[{{-0.6444638573671082, 0.29095958414936235`, 
        0.7071130439605382}}], 
       Point3DBox[{{-0.6428374312297702, 0.29453642303618566`, 
        0.7071126731398323}}], 
       Point3DBox[{{-0.6441676363763585, 0.2916172990538209, 
        0.7071120188045525}}], 
       Point3DBox[{{-0.6426393314646828, 0.2949822062396376, 
        0.7071069138798047}}], 
       Point3DBox[{{-0.6473766730614899, 0.28441217147909803`, 
        0.7071160865730469}}], 
       Point3DBox[{{-0.6438071654269658, 0.29241541522435827`, 
        0.7071107117588175}}]}}, {{
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}], 
       Point3DBox[{{-0.6909468383917039, -0.10136626265652485`, 
        0.715763471624221}}], 
       Point3DBox[{{0.1752671354260899, -0.4486838666906307, 
        0.8763356771301036}}], 
       Point3DBox[{{-0.6389126700871329, -0.20484167487666974`, 
        0.7415055550943978}}], 
       Point3DBox[{{-0.6925318281897132, 0., 0.7213873210309519}}], 
       Point3DBox[{{-0.6584167274753536, -0.1738926910114834, 
        0.7322900688889825}}], 
       Point3DBox[{{-0.7065443625860014, -0.01846820688534848, 
        0.707427727073502}}], 
       Point3DBox[{{-0.06381740100969913, -0.47492019356097415`, 
        0.8777118827248347}}], 
       Point3DBox[{{-0.6769807791100094, -0.13673805725343313`, 
        0.7231872015005253}}]}, {
       Point3DBox[{{-0.6909468383917039, -0.10136626265652485`, 
        0.715763471624221}}], 
       Point3DBox[{{-0.6913032250547074, -0.10050714178360878`, 
        0.7155404708885795}}], 
       Point3DBox[{{-0.6955420991006898, -0.08611137971248731, 
        0.7133063988656053}}], 
       Point3DBox[{{-0.7065443625860006, -0.01846820688534828, 
        0.7074277270735025}}], 
       Point3DBox[{{-0.6938200580065624, -0.0922151417496589, 
        0.7142199204305776}}], 
       Point3DBox[{{-0.6794885527588139, -0.12817299858355766`, 
        0.7224036192488459}}], 
       Point3DBox[{{-0.6931945316152405, -0.09437012981795918, 
        0.7145457437679329}}], 
       Point3DBox[{{-0.6957543275979763, -0.08532507770511617, 
        0.7131939054305663}}], 
       Point3DBox[{{-0.6893604856404398, -0.10622975038873808`, 
        0.7165873017085381}}]}, {
       Point3DBox[{{0.1752671354260899, -0.4486838666906307, 
        0.8763356771301036}}], 
       Point3DBox[{{-0.0638174010097138, -0.4749201935609668, 
        0.8777118827248378}}], 
       Point3DBox[{{0.6948455032106107, -0.0858733201209106, 
        0.714013655023071}}], 
       Point3DBox[{{0.46097990327643845`, -0.36252358978434074`, 
        0.8099840588709882}}], 
       Point3DBox[{{1.5765166949679184`*^-13, -2.1316282072805656`*^-14, 
        1.}}], Point3DBox[{{0.371510758262814, -0.40574553803438573`, 
        0.8350750354669788}}], 
       Point3DBox[{{-0.6794885527588077, -0.1281729985835831, 
        0.7224036192488473}}], 
       Point3DBox[{{0.685476517411856, -0.11704506570840396`, 
        0.7186253520926109}}], 
       Point3DBox[{{0.2045565417500611, -0.45325630638246345`, 
        0.8675916908037914}}]}, {
       Point3DBox[{{-0.6389126700871329, -0.20484167487666974`, 
        0.7415055550943978}}], 
       Point3DBox[{{-0.6394474584493147, -0.20408047137101007`, 
        0.7412544158976042}}], 
       Point3DBox[{{-0.6584167274753525, -0.1738926910115025, 
        0.7322900688889791}}], 
       Point3DBox[{{-0.6366024470979396, -0.20810691418550642`, 
        0.7425825453221354}}], 
       Point3DBox[{{-0.6414463934249045, -0.2011822454668845, 
        0.7403190045318877}}], 
       Point3DBox[{{-0.6376401224230613, -0.20664883862837824`, 
        0.742099273527367}}], 
       Point3DBox[{{-0.6409151008465496, -0.2019649842722552, 
        0.7405659853347066}}], 
       Point3DBox[{{-0.6794885527589996, -0.12817299858364967`, 
        0.7224036192486551}}], 
       Point3DBox[{{-0.6386639558648901, -0.20519794279562378`, 
        0.7416213021154758}}]}, {
       Point3DBox[{{-0.6925318281897132, 0., 0.7213873210309519}}], 
       Point3DBox[{{-0.7068122147673906, -2.197213745778967*^-17, 
        0.7074012249463639}}], 
       Point3DBox[{{-0.6480542945991501, 0.2828167121068643, 
        0.7071353043121669}}], 
       Point3DBox[{{-0.25623209098832284`, 0.6588825196843324, 
        0.7072615787685466}}], 
       Point3DBox[{{-0.6826761443772884, 0.1806135311108429, 
        0.7080480451761957}}], 
       Point3DBox[{{3.907985046680662*^-14, 7.612957883144146*^-16, 1.}}], 
       Point3DBox[{{-0.6937305740281402, 0.13685191058295673`, 
        0.7071134599400447}}], 
       Point3DBox[{{-0.6428374312297656, 0.29453642303618716`, 
        0.707112673139836}}], 
       Point3DBox[{{-0.6794885527588153, -0.1281729985835578, 
        0.7224036192488448}}]}, {
       Point3DBox[{{-0.6584167274753536, -0.1738926910114834, 
        0.7322900688889825}}], 
       Point3DBox[{{-0.679488552758814, -0.12817299858355752`, 
        0.722403619248846}}], 
       Point3DBox[{{-0.6503994912668138, -0.18759250956260912`, 
        0.7360635516827825}}], 
       Point3DBox[{{-0.655330073279998, -0.17957725114342624`, 
        0.7336855633897966}}], 
       Point3DBox[{{-0.6463367667215741, -0.1938212353539147, 
        0.7380258211673788}}], 
       Point3DBox[{{-0.6571818158734489, -0.17644699243607248`, 
        0.7327881820454946}}], 
       Point3DBox[{{-0.638912670087133, -0.20484167487666965`, 
        0.741505555094398}}], 
       Point3DBox[{{-0.6507383038579098, -0.18705489973362402`, 
        0.7359008930404789}}], 
       Point3DBox[{{-0.6608684223803565, -0.16987652782592988`, 
        0.7310231826654371}}]}, {
       Point3DBox[{{-0.7065443625860014, -0.01846820688534848, 
        0.707427727073502}}], 
       Point3DBox[{{-0.7067772607619066, -0.014556590893413915`, 
        0.7072863701015715}}], 
       Point3DBox[{{-0.6794885527588598, -0.12817299858357992`, 
        0.7224036192487991}}], 
       Point3DBox[{{-0.7057164067094003, -0.029966016501469583`, 
        0.707860431975263}}], 
       Point3DBox[{{-0.706812214767393, -5.126832073484263*^-16, 
        0.7074012249463616}}], 
       Point3DBox[{{-0.7061145464084065, -0.02525363649520622, 
        0.7076471586844804}}], 
       Point3DBox[{{-0.7070953038882666, -0.002638756643525055, 
        0.7071133347508984}}], 
       Point3DBox[{{-0.6909468383917234, -0.1013662626565365, 
        0.7157634716242006}}], 
       Point3DBox[{{-0.7064929018184092, -0.019726117239963634`, 
        0.7074451639376996}}]}, {
       Point3DBox[{{-0.06381740100969913, -0.47492019356097415`, 
        0.8777118827248347}}], 
       Point3DBox[{{-0.07407026669656884, -0.4754352383606404, 
        0.8766270185868446}}], 
       Point3DBox[{{-0.2043958364792655, -0.4576751622552751, 
        0.8653067594122612}}], 
       Point3DBox[{{-0.6794885527588029, -0.12817299858365575`, 
        0.7224036192488388}}], 
       Point3DBox[{{-0.14786532997315655`, -0.46737041552317254`, 
        0.8716081337881301}}], 
       Point3DBox[{{0.17526713542634761`, -0.4486838666906827, 
        0.8763356771300254}}], 
       Point3DBox[{{-0.12864242631695952`, -0.4701120818484276, 
        0.8731813996251998}}], 
       Point3DBox[{{-0.21170984239242494`, -0.45615828636665856`, 
        0.8643486336040616}}], 
       Point3DBox[{{-0.02303488301864697, -0.47690444081407596`, 
        0.878653258399541}}]}, {
       Point3DBox[{{-0.6769807791100094, -0.13673805725343313`, 
        0.7231872015005253}}], 
       Point3DBox[{{-0.6798981066250551, -0.13012643133110194`, 
        0.7216686750003057}}], 
       Point3DBox[{{-0.6608684223803571, -0.16987652782593024`, 
        0.7310231826654364}}], 
       Point3DBox[{{-0.6720992124239425, -0.14749944624512312`, 
        0.7256215005197257}}], 
       Point3DBox[{{-0.6794885527588148, -0.12817299858355752`, 
        0.7224036192488453}}], 
       Point3DBox[{{-0.673942479236492, -0.1435288257189533, 
        0.7247075347119755}}], 
       Point3DBox[{{-0.6893604856404406, -0.106229750388738, 
        0.7165873017085373}}], 
       Point3DBox[{{-0.6621674180725451, -0.16746466202169677`, 
        0.7304039275750769}}], 
       Point3DBox[{{-0.6765822876771472, -0.13768710778497864`, 
        0.7233800303791678}}]}}}, {{{
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          10294200 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{
          34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
         0.6773331317623237, 0.7071067815899633}}]], 
       Point3DBox[{{0.19775234286465312`, 0.6788557193210438, 
        0.7071413742927568}}], 
       Point3DBox[
        NCache[{{
          6662376 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          188176800 890153213209494049^Rational[-1, 2], 640051632 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
         0.6783949827900414, 0.7071067866840662}}]], 
       Point3DBox[{{0.20549320914983502`, 0.6765883067035193, 
        0.7071073498595289}}]}, {
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
         0.6665522786129388, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          34096178315976 21018336545850342549269773201^Rational[-1, 2], 
           96677913171600 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
       Point3DBox[{{0.23664769217595727`, 0.666331553084933, 
        0.7071068739244545}}], 
       Point3DBox[
        NCache[{{
          10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
         0.666390374121499, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.23578771033870013`, 0.666636438908256, 
        0.7071067910669168}}]}, {
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[{{-0.04036476629335032, 0.691967422171796, 
        0.7207993980956162}}], 
       Point3DBox[{{0.13569084691022834`, 0.6948928889514207, 
        0.7061953461681361}}], 
       Point3DBox[{{0.17492480161659194`, 0.6852704037340606, 
        0.7069694389049316}}], 
       Point3DBox[{{0.11482223960209194`, 0.6991912983547387, 
        0.7056538681235827}}], 
       Point3DBox[{{0.19775234286465387`, 0.6788557193210454, 
        0.7071413742927551}}], 
       Point3DBox[{{0.09378196896173885, 0.7030846942034138, 
        0.704894924846641}}], 
       Point3DBox[{{0.1377120204412515, 0.6944412777710014, 
        0.7062483353281389}}], 
       Point3DBox[{{0.256232090988347, 0.6588825196843208, 
        0.7072615787685487}}]}, {
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
           56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{
          46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
         0.6644000214037418, 0.7071067815112464}}]], 
       Point3DBox[{{0.23828336150964874`, 0.6657475546385071, 
        0.7071076531338846}}], 
       Point3DBox[
        NCache[{{
          6514200 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
         0.665127339265218, 0.7071067819164658}}]], 
       Point3DBox[{{0.24475366965799672`, 0.663394085492409, 
        0.7071095590660861}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
         0.6756427860591413, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{
          14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.20956228377547392`, 0.6753396066821118, 
        0.70710682705321}}], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
         0.6754214046739894, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          211142488200 1005702751157290971850801^Rational[-1, 2], 
           676956589776 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.21054300448034913`, 0.6750345490823397, 0.707106781759014}}]], 
       Point3DBox[{{0.20794100983929845`, 0.6758404015478983, 
        0.7071069848775281}}]}, {
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}], 
       Point3DBox[{{0.2597487120558243, 0.6576171001639658, 
        0.7071565287524942}}], 
       Point3DBox[{{0.2447536696579967, 0.6633940854924087, 
        0.7071095590660865}}], 
       Point3DBox[{{0.25184894618931725`, 0.6607061250802638, 
        0.7071347287361535}}], 
       Point3DBox[{{0.25623209098834754`, 0.6588825196843189, 
        0.7072615787685503}}], 
       Point3DBox[{{0.25339148354102453`, 0.6601099842725103, 
        0.7071404137316896}}], 
       Point3DBox[{{0.2783874244115315, 0.6499795871667632, 
        0.7071258573945927}}], 
       Point3DBox[{{0.24544376995595396`, 0.6631373518151062, 
        0.7071111711870043}}], 
       Point3DBox[{{0.25589597819917026`, 0.6591341173715118, 
        0.707148827092549}}]}}, {{
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          175005600 378271526701974049^Rational[-1, 2], 398131632 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
         0.6473286935249797, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{
          24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
           7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[{{0.2856874995390696, 0.6468250034422525, 
        0.707106828936791}}], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
         0.646951667811031, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{
          371588665224 1682129199919710291850801^Rational[-1, 2], 
           838442880000 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.28650538102418166`, 0.646463197838945, 0.7071067815288108}}]], 
       Point3DBox[{{0.2837372596628908, 0.6476822236223914, 
        0.7071074208934226}}]}, {
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          53791272594024 31796322072870144113424013201^Rational[-1, 2], 
           114037976250000 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
       Point3DBox[{{0.29974622046552407`, 0.6404292362014411, 
        0.7071086173531419}}], 
       Point3DBox[
        NCache[{{
          9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          363856907400 1464533920690551588710449^Rational[-1, 2], 
           774516049200 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.30066363684180797`, 0.6400010757218366, 0.7071067815796631}}]], 
       Point3DBox[{{0.30247287362061365`, 0.6391479038000188, 
        0.7071068644778739}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[{{0.2922005278066509, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[{{0.29585592343037653`, 0.642239964001748, 
        0.7071047314296468}}], 
       Point3DBox[{{0.2975464437974299, 0.6414579661614334, 
        0.7071052194910885}}], 
       Point3DBox[{{0.295211666798337, 0.6425359214228612, 
        0.7071051275923704}}], 
       Point3DBox[{{0.2997462204655239, 0.640429236201442, 
        0.7071086173531412}}], 
       Point3DBox[{{0.29478498951114174`, 0.6427315661457081, 
        0.7071053272595259}}], 
       Point3DBox[{{0.2959192693200784, 0.6422107977959086, 
        0.7071047144796965}}], 
       Point3DBox[{{0.28281671210686316`, 0.648054294599153, 
        0.7071353043121646}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
         0.6442058402945904, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          51852530285976 31796322072870144113424013201^Rational[-1, 2], 
           114932485126800 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
       Point3DBox[{{0.2922005278066508, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[
        NCache[{{
          14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
         0.6439768788193565, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[{{0.29130855566521313`, 0.6443130543805137, 
        0.7071067906272013}}]}, {
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
         0.6385492826857727, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{
          12992899475976 1819267557182011882805773201^Rational[-1, 2], 
           27217978246800 1819267557182011882805773201^Rational[-1, 2], 
           30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
         0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.30418820966085747`, 0.638333389564749, 
        0.7071067931155102}}], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          44082366065976 21018336545850342549269773201^Rational[-1, 2], 
           92552219168400 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{
          190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
       Point3DBox[{{0.3034458857954031, 0.6386865705346216, 
        0.7071068229147326}}]}, {
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}], 
       Point3DBox[{{0.279824966113995, 0.6493695317602767, 
        0.7071189430079923}}], 
       Point3DBox[{{0.25626147673990146`, 0.6589889475631774, 
        0.7071517676769679}}], 
       Point3DBox[{{0.2748070490909074, 0.6514880511838199, 
        0.707138179519856}}], 
       Point3DBox[{{0.2828167121068622, 0.648054294599154, 
        0.7071353043121645}}], 
       Point3DBox[{{0.27628063644119616`, 0.6508702720865399, 
        0.707132872126336}}], 
       Point3DBox[{{0.2837372596628906, 0.6476822236223915, 
        0.7071074208934224}}], 
       Point3DBox[{{0.25974871205582273`, 0.6576171001639665, 
        0.7071565287524944}}], 
       Point3DBox[{{0.2780607991099898, 0.6501190012342445, 
        0.7071262095499659}}]}}, {{
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          10294200 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{
          34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
         0.6773331317623237, 0.7071067815899633}}]], 
       Point3DBox[{{0.19775234286465312`, 0.6788557193210438, 
        0.7071413742927568}}], 
       Point3DBox[
        NCache[{{
          6662376 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          188176800 890153213209494049^Rational[-1, 2], 640051632 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
         0.6783949827900414, 0.7071067866840662}}]], 
       Point3DBox[{{0.20549320914983502`, 0.6765883067035193, 
        0.7071073498595289}}]}, {
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
         0.6756427860591413, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{
          14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.20956228377547392`, 0.6753396066821118, 
        0.70710682705321}}], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
         0.6754214046739894, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          211142488200 1005702751157290971850801^Rational[-1, 2], 
           676956589776 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.21054300448034913`, 0.6750345490823397, 0.707106781759014}}]], 
       Point3DBox[{{0.20794100983929845`, 0.6758404015478983, 
        0.7071069848775281}}]}, {
       Point3DBox[
        NCache[{{
          10294200 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{
          188176800 890153213209494049^Rational[-1, 2], 640051632 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
         0.6783949827900414, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{
          504420000 6480847086641287201^Rational[-1, 2], 1728000000 
           6480847086641287201^Rational[-1, 2], 1800117649 
           6480847086641287201^Rational[-1, 2]}}, {{0.198141939858844, 
         0.6787781453472949, 0.7071067819416392}}]], 
       Point3DBox[
        NCache[{{
          1698077543400 73031306225312852547850801^Rational[-1, 2], 
           5799326320224 73031306225312852547850801^Rational[-1, 2], 
           6042818308825 73031306225312852547850801^Rational[-1, 2]}}, {{
         0.19870234128644446`, 0.6786143083933144, 0.7071067811944308}}]], 
       Point3DBox[{{0.19798504803512887`, 0.6788231884625856, 
        0.7071074879818602}}], 
       Point3DBox[
        NCache[{{
          326533200 2697059896582614049^Rational[-1, 2], 1114408368 
           2697059896582614049^Rational[-1, 2], 1161262225 
           2697059896582614049^Rational[-1, 2]}}, {{0.19883006234445946`, 
         0.6785768959683957, 0.7071067830009803}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          9220796424 2164406956235593928401^Rational[-1, 2], 31578163200 
           2164406956235593928401^Rational[-1, 2], 32896861225 
           2164406956235593928401^Rational[-1, 2]}}, {{0.19819786561940037`, 
         0.6787618182449848, 0.7071067812973345}}]], 
       Point3DBox[{{0.19904659441312542`, 0.678513402863244, 
        0.7071067920671376}}]}, {
       Point3DBox[
        NCache[{{
          34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
         0.6773331317623237, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{
          Rational[1209798983400, 47] 16070814134365870143889^Rational[-1, 2],
            Rational[4035666070224, 47] 
           16070814134365870143889^Rational[-1, 2], 
           Rational[4213100308825, 47] 
           16070814134365870143889^Rational[-1, 2]}}, {{0.20304692562445337`, 
         0.6773270598252534, 0.707106781202765}}]], 
       Point3DBox[
        NCache[{{
          6662376 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          1684127702535600 68865893420203415295143809846849^Rational[-1, 2], 
           5621090694123168 68865893420203415295143809846849^Rational[-1, 2], 
           5867959330993825 
           68865893420203415295143809846849^Rational[-1, 2]}}, {{
         0.2029424629033703, 0.6773583665603631, 0.7071067811875311}}]], 
       Point3DBox[{{0.2031239517609132, 0.6773039629905336, 
        0.7071067825571663}}], 
       Point3DBox[
        NCache[{{
          522642015000 6629839753347859371850801^Rational[-1, 2], 
           1744065709776 6629839753347859371850801^Rational[-1, 2], 
           1820692142425 6629839753347859371850801^Rational[-1, 2]}}, {{
         0.20297979234021474`, 0.6773471811255392, 0.7071067812733869}}]], 
       Point3DBox[
        NCache[{{
          2470128394776 147912364673764047406090801^Rational[-1, 2], 
           8237393280000 147912364673764047406090801^Rational[-1, 2], 
           8599778040025 147912364673764047406090801^Rational[-1, 2]}}, {{
         0.20310344409215567`, 0.6773101143437915, 0.7071067811904399}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[{{0.20301746393328757`, 0.677335890921296, 
        0.7071067813335905}}]}, {
       Point3DBox[{{0.19775234286465312`, 0.6788557193210438, 
        0.7071413742927568}}], 
       Point3DBox[{{0.1866503446381941, 0.6803615569969976, 
        0.7087099552052765}}], 
       Point3DBox[{{0.18661669257279562`, 0.6820722448938089, 
        0.7070726007976201}}], 
       Point3DBox[{{0.1944014649698374, 0.6798624514585, 
        0.7071033287394566}}], 
       Point3DBox[{{0.18143810435656998`, 0.6835041377235539, 
        0.7070376991379425}}], 
       Point3DBox[{{0.19798504803512795`, 0.6788231884625853, 
        0.707107487981861}}], 
       Point3DBox[{{0.17492480161659063`, 0.6852704037340569, 
        0.706969438904935}}], 
       Point3DBox[{{0.1870807020486753, 0.6819423288622427, 
        0.7070752937466529}}], 
       Point3DBox[{{0.20555457998264948`, 0.6765682175428929, 
        0.7071087339716497}}]}, {
       Point3DBox[
        NCache[{{
          6662376 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          89343109968 192711083649540995211649^Rational[-1, 2], 297276555600 
           192711083649540995211649^Rational[-1, 2], 310411890625 
           192711083649540995211649^Rational[-1, 2]}}, {{0.20352029295306734`,
          0.6771849749293564, 0.7071067812475177}}]], 
       Point3DBox[
        NCache[{{
          2280621432600 125250081372966869502950449^Rational[-1, 2], 
           7577849732400 125250081372966869502950449^Rational[-1, 2], 
           7913598466393 125250081372966869502950449^Rational[-1, 2]}}, {{
         0.20378123645896337`, 0.6771064965430145, 0.7071067811911441}}]], 
       Point3DBox[{{0.2033260019423807, 0.6772433232950867, 
        0.70710679390482}}], 
       Point3DBox[
        NCache[{{
          268800 Rational[1201, 2087447487846001]^Rational[1, 2], 1072051200 
           2507024432903047201^Rational[-1, 2], 1119603601 
           2507024432903047201^Rational[-1, 2]}}, {{0.20388862099816302`, 
         0.6770741668879167, 0.7071067831385165}}]], 
       Point3DBox[
        NCache[{{
          34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
         0.6773331317623237, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{
          1507139235000 54830154031175680966090801^Rational[-1, 2], 
           5014340269776 54830154031175680966090801^Rational[-1, 2], 
           5235940891225 54830154031175680966090801^Rational[-1, 2]}}, {{
         0.20353712836267296`, 0.6771799150617414, 0.7071067811970478}}]], 
       Point3DBox[{{0.20411315786140474`, 0.6770064729194238, 
        0.7071068196623808}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          188176800 890153213209494049^Rational[-1, 2], 640051632 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
         0.6783949827900414, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{
          8904424200 1992723254059787632849^Rational[-1, 2], 30283210800 
           1992723254059787632849^Rational[-1, 2], 31565196457 
           1992723254059787632849^Rational[-1, 2]}}, {{0.19947218589405544`, 
         0.6783884188902937, 0.7071067813068794}}]], 
       Point3DBox[
        NCache[{{
          699421048200 12263614256623131262090801^Rational[-1, 2], 
           2375419399776 12263614256623131262090801^Rational[-1, 2], 
           2476248600025 12263614256623131262090801^Rational[-1, 2]}}, {{
         0.1997236328027264, 0.6783144333078058, 0.7071067812334939}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[{{0.19960621479401705`, 0.6783489941148941, 
        0.7071067820343092}}], 
       Point3DBox[
        NCache[{{
          10294200 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{
          2169422518200 118167236071075606366090801^Rational[-1, 2], 
           7374091399776 118167236071075606366090801^Rational[-1, 2], 
           7686586891225 118167236071075606366090801^Rational[-1, 2]}}, {{
         0.19957015975969963`, 0.6783596032537593, 0.7071067811914197}}]], 
       Point3DBox[
        NCache[{{
          Rational[10356432168432, 23] 
           5082006318162533598601681^Rational[-1, 2], 
           Rational[35170086492000, 23] 
           5082006318162533598601681^Rational[-1, 2], 
           Rational[36663205959025, 23] 
           5082006318162533598601681^Rational[-1, 2]}}, {{
         0.19973985426942165`, 0.6783096568688891, 0.7071067811970412}}]], 
       Point3DBox[{{0.1993842501807129, 0.678414265314261, 
        0.7071067850035005}}]}, {
       Point3DBox[{{0.20549320914983502`, 0.6765883067035193, 
        0.7071073498595289}}], 
       Point3DBox[{{0.20589581429640122`, 0.6764658514368165, 
        0.7071073931837262}}], 
       Point3DBox[{{0.2041131578614048, 0.6770064729194235, 
        0.7071068196623811}}], 
       Point3DBox[{{0.20497019623579826`, 0.676747147254961, 
        0.7071071469991873}}], 
       Point3DBox[{{0.20555457998265106`, 0.6765682175428924, 
        0.7071087339716495}}], 
       Point3DBox[{{0.20515379695329242`, 0.6766914397099181, 
        0.707107216070495}}], 
       Point3DBox[{{0.20794100983929834`, 0.6758404015478975, 
        0.7071069848775288}}], 
       Point3DBox[{{0.2041969516266326, 0.6769811809998293, 
        0.7071068416572327}}], 
       Point3DBox[{{0.20544929081705535`, 0.6766016812402385, 
        0.707107314235719}}]}}, {{
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
         0.6665522786129388, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          34096178315976 21018336545850342549269773201^Rational[-1, 2], 
           96677913171600 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
       Point3DBox[{{0.23664769217595727`, 0.666331553084933, 
        0.7071068739244545}}], 
       Point3DBox[
        NCache[{{
          10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
         0.666390374121499, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.23578771033870013`, 0.666636438908256, 
        0.7071067910669168}}]}, {
       Point3DBox[
        NCache[{{
          24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
         0.6665522786129388, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          1189877543400 25413770812203323470090801^Rational[-1, 2], 
           3360219760224 25413770812203323470090801^Rational[-1, 2], 
           3564671851225 25413770812203323470090801^Rational[-1, 2]}}, {{
         0.2360302756781243, 0.6665506049290412, 0.7071067812092019}}]], 
       Point3DBox[
        NCache[{{
          134461673874024 324289709365633084704528013201^Rational[-1, 2], 
           379558839891600 324289709365633084704528013201^Rational[-1, 2], 
           402672142921225 
           324289709365633084704528013201^Rational[-1, 2]}}, {{
         0.23611954061890467`, 0.6665189888757028, 0.7071067811908102}}]], 
       Point3DBox[
        NCache[{{
          49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
         0.666390374121499, 0.7071067814495597}}]], 
       Point3DBox[{{0.23608236596823196`, 0.6665321570101663, 
        0.7071067812927669}}], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          336676639344024 2033987628349523392668432013201^Rational[-1, 2], 
           950601206970000 2033987628349523392668432013201^Rational[-1, 2], 
           1008461111881225 
           2033987628349523392668432013201^Rational[-1, 2]}}, {{
         0.23606892912646577`, 0.6665369162320438, 0.7071067811872271}}]], 
       Point3DBox[
        NCache[{{
          2033843290290000 74191423344983873128239137294401^Rational[-1, 2], 
           5741009766838800 74191423344983873128239137294401^Rational[-1, 2], 
           6090624900007201 
           74191423344983873128239137294401^Rational[-1, 2]}}, {{
         0.23612427395339608`, 0.6665173120397478, 0.7071067811874606}}]], 
       Point3DBox[{{0.2359940131637518, 0.6665634436507726, 
        0.7071067821335687}}]}, {
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
           56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{
          46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
         0.6644000214037418, 0.7071067815112464}}]], 
       Point3DBox[{{0.23828336150964874`, 0.6657475546385071, 
        0.7071076531338846}}], 
       Point3DBox[
        NCache[{{
          6514200 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
         0.665127339265218, 0.7071067819164658}}]], 
       Point3DBox[{{0.24475366965799672`, 0.663394085492409, 
        0.7071095590660861}}]}, {
       Point3DBox[
        NCache[{{
          34096178315976 21018336545850342549269773201^Rational[-1, 2], 
           96677913171600 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{
          1204327363201200 26220858130236612111792284174401^Rational[-1, 2], 
           3414677827741200 26220858130236612111792284174401^Rational[-1, 2], 
           3620832648054049 
           26220858130236612111792284174401^Rational[-1, 2]}}, {{
         0.23519121927628006`, 0.6668471266877315, 0.7071067811891307}}]], 
       Point3DBox[
        NCache[{{
          10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          1577730195502251000 
           45017314725866015814210528706565383249^Rational[-1, 2], 
           4474307185824657600 
           45017314725866015814210528706565383249^Rational[-1, 2], 
           4744328968668201193 
           45017314725866015814210528706565383249^Rational[-1, 2]}}, {{
         0.23514889618539023`, 0.6668620521686192, 0.7071067811867244}}]], 
       Point3DBox[{{0.2352212009512295, 0.6668365514430036, 
        0.707106781386421}}], 
       Point3DBox[
        NCache[{{
          500481552597600 4529322071914167206618788814401^Rational[-1, 2], 
           1419217830838800 4529322071914167206618788814401^Rational[-1, 2], 
           1504879076887201 
           4529322071914167206618788814401^Rational[-1, 2]}}, {{
         0.23516434319761992`, 0.6668566050263602, 0.707106781201502}}]], 
       Point3DBox[
        NCache[{{
          Rational[2539137449876832, 17] 
           403228931831822766353637515041^Rational[-1, 2], 
           Rational[7198566639285600, 17] 
           403228931831822766353637515041^Rational[-1, 2], 
           Rational[7633254918433825, 17] 
           403228931831822766353637515041^Rational[-1, 2]}}, {{
         0.2352130681288037, 0.6668394203859072, 0.7071067811871287}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.23517958340314343`, 0.6668512304225394, 
        0.7071067812107795}}]}, {
       Point3DBox[{{0.23664769217595727`, 0.666331553084933, 
        0.7071068739244545}}], 
       Point3DBox[{{0.23656942099175388`, 0.6663594422150998, 
        0.7071067831822908}}], 
       Point3DBox[{{0.23734088929581035`, 0.6660851950707853, 
        0.7071066504960817}}], 
       Point3DBox[{{0.2379417264591814, 0.6658709330674887, 
        0.7071065233085155}}], 
       Point3DBox[{{0.23713905487921325`, 0.6661570190472286, 
        0.70710670667524}}], 
       Point3DBox[{{0.23828336150964982`, 0.6657475546385093, 
        0.7071076531338824}}], 
       Point3DBox[{{0.2370305204629525, 0.6661956226347998, 
        0.7071067279776749}}], 
       Point3DBox[{{0.23736156641226888`, 0.6660778330569523, 
        0.7071066447859677}}], 
       Point3DBox[{{0.235861885697138, 0.6666101803283028, 
        0.70710680830979}}]}, {
       Point3DBox[
        NCache[{{
          10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          114643356845976 237274563926020885546757773201^Rational[-1, 2], 
           324798680250000 237274563926020885546757773201^Rational[-1, 2], 
           344437631458825 
           237274563926020885546757773201^Rational[-1, 2]}}, {{
         0.23535493117028206`, 0.6667893643164929, 0.7071067811923735}}]], 
       Point3DBox[
        NCache[{{
          3323000701423200 199222963618724569078339570486849^Rational[-1, 2], 
           9411118326086832 199222963618724569078339570486849^Rational[-1, 2],
            9980555185432225 
           199222963618724569078339570486849^Rational[-1, 2]}}, {{
         0.23542942113028056`, 0.666763067112884, 0.7071067811868875}}]], 
       Point3DBox[{{0.23529567600828336`, 0.6668102749346339, 
        0.707106782666807}}], 
       Point3DBox[
        NCache[{{
          494633046600 4413064052267842654090801^Rational[-1, 2], 
           1400667760224 4413064052267842654090801^Rational[-1, 2], 
           1485440011225 4413064052267842654090801^Rational[-1, 2]}}, {{
         0.23545776259649553`, 0.666753059122006, 0.7071067813170082}}]], 
       Point3DBox[
        NCache[{{
          34096178315976 21018336545850342549269773201^Rational[-1, 2], 
           96677913171600 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{
          1950330766137600 68667485706963374523149833934401^Rational[-1, 2], 
           5525391638250000 68667485706963374523149833934401^Rational[-1, 2], 
           5859500222167201 
           68667485706963374523149833934401^Rational[-1, 2]}}, {{
         0.2353600235524017, 0.6667875668547053, 0.707106781187534}}]], 
       Point3DBox[{{0.2355168512820114, 0.6667321874789452, 
        0.7071067832666771}}]}, {
       Point3DBox[
        NCache[{{
          49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
         0.666390374121499, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          1604770872600 46042770012077773812710449^Rational[-1, 2], 
           110286241200 
           Rational[41, 1122994390538482288114889]^Rational[1, 2], 
           4798060546393 46042770012077773812710449^Rational[-1, 2]}}, {{
         0.23650063506164742`, 0.6663838605471728, 0.7071067811990518}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          3274967962677600 191877063598922939382562012814401^Rational[-1, 2], 
           9231095094451200 191877063598922939382562012814401^Rational[-1, 2],
            9794821682887201 
           191877063598922939382562012814401^Rational[-1, 2]}}, {{
         0.23642615757110638`, 0.6664102880475834, 0.7071067811869004}}]], 
       Point3DBox[{{0.23656942099175385`, 0.6663594422150996, 
        0.707106783182291}}], 
       Point3DBox[
        NCache[{{
          894379907400 14307633464849960196710449^Rational[-1, 2], 
           2520694609200 14307633464849960196710449^Rational[-1, 2], 
           2674661984857 14307633464849960196710449^Rational[-1, 2]}}, {{
         0.23644935363648875`, 0.666402058151068, 0.7071067812267869}}]], 
       Point3DBox[
        NCache[{{
          2571474045000 118167236071075606366090801^Rational[-1, 2], 
           7243696519776 118167236071075606366090801^Rational[-1, 2], 
           7686586891225 118167236071075606366090801^Rational[-1, 2]}}, {{
         0.23655580306429724`, 0.6663642787767927, 0.7071067811914197}}]], 
       Point3DBox[
        NCache[{{
          24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
         0.6665522786129388, 0.7071067822783594}}]], 
       Point3DBox[{{0.2364761217809076, 0.6663925597577605, 
        0.7071067812763226}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[{{0.23578771033870013`, 0.666636438908256, 
        0.7071067910669168}}], 
       Point3DBox[{{0.23583502327296338`, 0.6666197043214104, 
        0.7071067893948383}}], 
       Point3DBox[{{0.23551685128201177`, 0.666732187478946, 
        0.7071067832666763}}], 
       Point3DBox[{{0.23570543678119427`, 0.6666655336932685, 
        0.707106790560843}}], 
       Point3DBox[{{0.23586188569713837`, 0.666610180328303, 
        0.7071068083097897}}], 
       Point3DBox[{{0.23573633228243274`, 0.6666546091895339, 
        0.7071067908656912}}], 
       Point3DBox[{{0.23599401316375182`, 0.6665634436507726, 
        0.7071067821335687}}], 
       Point3DBox[{{0.23553821987181814`, 0.6667246378406505, 
        0.7071067842100431}}], 
       Point3DBox[{{0.23578044162801354`, 0.6666390101086161, 
        0.7071067907657962}}]}}, {{
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[{{-0.04036476629335032, 0.691967422171796, 
        0.7207993980956162}}], 
       Point3DBox[{{0.13569084691022834`, 0.6948928889514207, 
        0.7061953461681361}}], 
       Point3DBox[{{0.17492480161659194`, 0.6852704037340606, 
        0.7069694389049316}}], 
       Point3DBox[{{0.11482223960209194`, 0.6991912983547387, 
        0.7056538681235827}}], 
       Point3DBox[{{0.19775234286465387`, 0.6788557193210454, 
        0.7071413742927551}}], 
       Point3DBox[{{0.09378196896173885, 0.7030846942034138, 
        0.704894924846641}}], 
       Point3DBox[{{0.1377120204412515, 0.6944412777710014, 
        0.7062483353281389}}], 
       Point3DBox[{{0.256232090988347, 0.6588825196843208, 
        0.7072615787685487}}]}, {
       Point3DBox[{{-0.04036476629335032, 0.691967422171796, 
        0.7207993980956162}}], 
       Point3DBox[{{-0.1928750851711066, 0.6795283788885913, 
        0.7078420613422752}}], 
       Point3DBox[{{0.012587802886521872`, 0.711190122050476, 
        0.7028870161813483}}], 
       Point3DBox[{{0.09378196896173882, 0.7030846942034136, 
        0.7048949248466411}}], 
       Point3DBox[{{-0.01887772211528202, 0.710746237640378, 
        0.7031951487942628}}], 
       Point3DBox[{{0.18665034463821156`, 0.6803615569970305, 
        0.7087099552052397}}], 
       Point3DBox[{{-0.041283221118353454`, 0.7096665887826085, 
        0.7033271133830611}}], 
       Point3DBox[{{0.015718172484169752`, 0.7111043462688933, 
        0.7029107680006388}}], 
       Point3DBox[{{8.659739592074175*^-14, 2.806643806251733*^-13, 1.}}]}, {
       Point3DBox[{{0.13569084691022834`, 0.6948928889514207, 
        0.7061953461681361}}], 
       Point3DBox[{{0.13771202044125155`, 0.6944412777710014, 
        0.7062483353281389}}], 
       Point3DBox[{{0.1318434433060324, 0.6957400795175626, 
        0.7060899717529663}}], 
       Point3DBox[{{0.13412890108294884`, 0.6952393094511355, 
        0.7061527741843041}}], 
       Point3DBox[{{0.13059471513891577`, 0.6960052780606647, 
        0.7060606725271438}}], 
       Point3DBox[{{0.13469241108372912`, 0.6951148313179637, 
        0.70616805767342}}], 
       Point3DBox[{{0.18665034463824698`, 0.6803615569969945, 
        0.7087099552052653}}], 
       Point3DBox[{{0.13205868457802575`, 0.6956931965528451, 
        0.7060959425585208}}], 
       Point3DBox[{{0.135681713925032, 0.6948952751306108, 
        0.7061947529594924}}]}, {
       Point3DBox[{{0.17492480161659194`, 0.6852704037340606, 
        0.7069694389049316}}], 
       Point3DBox[{{0.17534629802508955`, 0.6851577205919807, 
        0.7069742383440131}}], 
       Point3DBox[{{0.1977523428646447, 0.6788557193209729, 
        0.7071413742928271}}], 
       Point3DBox[{{0.1732423320685969, 0.6857185941457703, 
        0.7069491523597593}}], 
       Point3DBox[{{0.17696113541841343`, 0.6847237493478848, 
        0.7069923221863169}}], 
       Point3DBox[{{0.1739797804537889, 0.6855225399424556, 
        0.7069581905771345}}], 
       Point3DBox[{{0.1765358457538743, 0.6848384939707546, 
        0.7069875050804173}}], 
       Point3DBox[{{0.18665034463857857`, 0.6803615569961321, 
        0.7087099552060054}}], 
       Point3DBox[{{0.17473939973475766`, 0.6853199778983126, 
        0.7069672340878275}}]}, {
       Point3DBox[{{0.11482223960209194`, 0.6991912983547387, 
        0.7056538681235827}}], 
       Point3DBox[{{0.1000370766528166, 0.7020083888009194, 
        0.7051076551477055}}], 
       Point3DBox[{{0.1167016197831113, 0.698912677273541, 
        0.7056215710182968}}], 
       Point3DBox[{{0.1231909919699609, 0.6975862881467989, 
        0.7058309642450011}}], 
       Point3DBox[{{0.11424957650539509`, 0.6993951318385242, 
        0.7055448134802715}}], 
       Point3DBox[{{0.13059471513891577`, 0.6960052780606661, 
        0.7060606725271421}}], 
       Point3DBox[{{0.11246419066951205`, 0.6997418545324178, 
        0.7054878757516561}}], 
       Point3DBox[{{0.11694998662712587`, 0.6988631071980519, 
        0.7056295473018398}}], 
       Point3DBox[{{0.1866503446382114, 0.6803615569970302, 
        0.7087099552052403}}]}, {
       Point3DBox[{{0.19775234286465387`, 0.6788557193210454, 
        0.7071413742927551}}], 
       Point3DBox[{{0.18665034463821337`, 0.6803615569970312, 
        0.7087099552052389}}], 
       Point3DBox[{{0.18661669257279628`, 0.6820722448938108, 
        0.7070726007976182}}], 
       Point3DBox[{{0.19440146496983776`, 0.6798624514585011, 
        0.7071033287394554}}], 
       Point3DBox[{{0.18143810435657085`, 0.6835041377235563, 
        0.7070376991379397}}], 
       Point3DBox[{{0.1979850480351283, 0.6788231884625862, 
        0.70710748798186}}], 
       Point3DBox[{{0.174924801616592, 0.6852704037340606, 
        0.7069694389049314}}], 
       Point3DBox[{{0.18708070204867588`, 0.6819423288622445, 
        0.707075293746651}}], 
       Point3DBox[{{0.20555457998265006`, 0.6765682175428938, 
        0.7071087339716488}}]}, {
       Point3DBox[{{0.09378196896173885, 0.7030846942034138, 
        0.704894924846641}}], 
       Point3DBox[{{0.09506129796502139, 0.7028713297098583, 
        0.7049363400344041}}], 
       Point3DBox[{{0.18665034463820632`, 0.680361556996928, 
        0.7087099552053397}}], 
       Point3DBox[{{0.08885400268733307, 0.7038908413832403, 
        0.7047287773485862}}], 
       Point3DBox[{{0.10003707665281668`, 0.7020083888009188, 
        0.7051076551477063}}], 
       Point3DBox[{{0.09098933729469721, 0.7035462419024897, 
        0.7048004157231713}}], 
       Point3DBox[{{0.09872893900294771, 0.7022427788954981, 
        0.7050586330883984}}], 
       Point3DBox[{{-0.04036476629324176, 0.6919674221719985, 
        0.7207993980954279}}], 
       Point3DBox[{{0.09323259028977525, 0.7031770716013981, 
        0.7048756557591852}}]}, {
       Point3DBox[{{0.1377120204412515, 0.6944412777710014, 
        0.7062483353281389}}], 
       Point3DBox[{{0.13783937866372786`, 0.6944127165792706, 
        0.7062515732673414}}], 
       Point3DBox[{{0.13922727877427077`, 0.6940992537035161, 
        0.7062874704065856}}], 
       Point3DBox[{{0.18665034463873748`, 0.6803615569967113, 
        0.708709955205408}}], 
       Point3DBox[{{0.13856571531080908`, 0.6942489460769397, 
        0.7062704463670147}}], 
       Point3DBox[{{0.13569084691022829`, 0.6948928889514208, 
        0.7061953461681358}}], 
       Point3DBox[{{0.1383687629057945, 0.6942934278950765, 
        0.7062653335918622}}], 
       Point3DBox[{{0.13932028755237402`, 0.6940781651208752, 
        0.7062898542232948}}], 
       Point3DBox[{{0.13737057381272327`, 0.6945180162155086, 
        0.7062393720279533}}]}, {
       Point3DBox[{{0.256232090988347, 0.6588825196843208, 
        0.7072615787685487}}], 
       Point3DBox[{{0.2828167121068626, 0.6480542945991535, 
        0.7071353043121645}}], 
       Point3DBox[{{0.20555457998265014`, 0.6765682175428938, 
        0.7071087339716486}}], 
       Point3DBox[{{0.23586188569713784`, 0.6666101803283029, 
        0.7071068083097897}}], 
       Point3DBox[{{0.18665034463821184`, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[{{0.2432922854808113, 0.6639272690567424, 
        0.7071134599400434}}], 
       Point3DBox[{{-5.684341886082094*^-14, -2.2737367544328376`*^-13, 1.}}],
        Point3DBox[{{0.2084182698939755, 0.6756932796732786, 
        0.7071070757521598}}], 
       Point3DBox[{{0.25626147673990285`, 0.6589889475631767, 
        0.7071517676769684}}]}}, {{
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
           56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{
          46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
         0.6644000214037418, 0.7071067815112464}}]], 
       Point3DBox[{{0.23828336150964874`, 0.6657475546385071, 
        0.7071076531338846}}], 
       Point3DBox[
        NCache[{{
          6514200 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
         0.665127339265218, 0.7071067819164658}}]], 
       Point3DBox[{{0.24475366965799672`, 0.663394085492409, 
        0.7071095590660861}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
           56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{
          30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
         0.665127339265218, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{
          105181515600 192711083649540995211649^Rational[-1, 2], 292048609968 
           192711083649540995211649^Rational[-1, 2], 310411890625 
           192711083649540995211649^Rational[-1, 2]}}, {{0.23959959392309949`,
          0.6652759085564884, 0.7071067812475177}}]], 
       Point3DBox[
        NCache[{{
          Rational[318797064624024, 41] 
           1051702940939713199553265921^Rational[-1, 2], 
           Rational[884491239891600, 41] 
           1051702940939713199553265921^Rational[-1, 2], 
           Rational[940189513801225, 41] 
           1051702940939713199553265921^Rational[-1, 2]}}, {{
         0.2397639655720748, 0.6652166871118366, 0.7071067811873294}}]], 
       Point3DBox[{{0.23951321098099412`, 0.6653069573985231, 
        0.7071068336557732}}], 
       Point3DBox[
        NCache[{{
          59811859968 62210362653467795211649^Rational[-1, 2], 165914805600 
           62210362653467795211649^Rational[-1, 2], 176366610625 
           62210362653467795211649^Rational[-1, 2]}}, {{0.23980373405245056`, 
         0.6652023518204067, 0.7071067813754165}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          1903099375800 63080318845508068602470449^Rational[-1, 2], 
           5283783889200 63080318845508068602470449^Rational[-1, 2], 
           5616062626393 63080318845508068602470449^Rational[-1, 2]}}, {{
         0.23961528982836997`, 0.6652702555109156, 0.7071067811956745}}]], 
       Point3DBox[{{0.2398728994856281, 0.6651774126893417, 
        0.7071067824171048}}]}, {
       Point3DBox[
        NCache[{{
          46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
         0.6644000214037418, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{
          1597039114776 43538336385467309614090801^Rational[-1, 2], 
           4383906278400 43538336385467309614090801^Rational[-1, 2], 
           4665744120025 43538336385467309614090801^Rational[-1, 2]}}, {{
         0.2420358165490949, 0.6643934553325401, 0.7071067811997711}}]], 
       Point3DBox[
        NCache[{{
          6514200 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          2298318027956832 90237616353662100162041473846849^Rational[-1, 2], 
           6311619635173200 90237616353662100162041473846849^Rational[-1, 2], 
           6717053533873825 
           90237616353662100162041473846849^Rational[-1, 2]}}, {{
         0.2419448132574347, 0.6644266004132914, 0.7071067811872982}}]], 
       Point3DBox[{{0.24210437542161445`, 0.6643684743734336, 
        0.7071067823606463}}], 
       Point3DBox[
        NCache[{{
          704872945224 8485426039059678003850801^Rational[-1, 2], 
           1935424281600 8485426039059678003850801^Rational[-1, 2], 
           2059784702425 8485426039059678003850801^Rational[-1, 2]}}, {{
         0.2419769594870063, 0.6644148937083442, 0.707106781254397}}]], 
       Point3DBox[
        NCache[{{
          3201948342600 174939580420563509508710449^Rational[-1, 2], 
           8787338449200 174939580420563509508710449^Rational[-1, 2], 
           9352528546393 174939580420563509508710449^Rational[-1, 2]}}, {{
         0.24208633791823386`, 0.6643750484392716, 0.7071067811898386}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[{{0.2420097959578003, 0.6644029338391441, 
        0.7071067813042115}}]}, {
       Point3DBox[{{0.23828336150964874`, 0.6657475546385071, 
        0.7071076531338846}}], 
       Point3DBox[{{0.2366476921759572, 0.666331553084933, 
        0.7071068739244547}}], 
       Point3DBox[{{0.23834091028219104`, 0.6657281332334637, 
        0.707106542967426}}], 
       Point3DBox[{{0.23891749914149174`, 0.6655212721629582, 
        0.7071066856582344}}], 
       Point3DBox[{{0.23811339037632093`, 0.6658095534398746, 
        0.707106535022615}}], 
       Point3DBox[{{0.23951321098099407`, 0.6653069573985229, 
        0.7071068336557735}}], 
       Point3DBox[{{0.23794172645918127`, 0.6658709330674875, 
        0.7071065233085166}}], 
       Point3DBox[{{0.23836381137170087`, 0.6657199297377762, 
        0.7071065468359675}}], 
       Point3DBox[{{0.2432922854808106, 0.663927269056743, 
        0.7071134599400429}}]}, {
       Point3DBox[
        NCache[{{
          6514200 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          100732531200 172565548523474077449601^Rational[-1, 2], 275927040000 
           172565548523474077449601^Rational[-1, 2], 293739296449 
           172565548523474077449601^Rational[-1, 2]}}, {{0.2424893664740941, 
         0.6642280534957115, 0.7071067812546354}}]], 
       Point3DBox[
        NCache[{{
          2344363043400 93250301549195704659850801^Rational[-1, 2], 
           6413198320224 93250301549195704659850801^Rational[-1, 2], 
           6828261182425 93250301549195704659850801^Rational[-1, 2]}}, {{
         0.242772641713307, 0.6641245699616984, 0.7071067811927216}}]], 
       Point3DBox[{{0.24228919463801604`, 0.664301082788124, 
        0.7071067936091319}}], 
       Point3DBox[
        NCache[{{
          319124400 1726152683782614049^Rational[-1, 2], 872488368 
           1726152683782614049^Rational[-1, 2], 929019025 
           1726152683782614049^Rational[-1, 2]}}, {{0.24289602485460868`, 
         0.664079450894651, 0.7071067840215425}}]], 
       Point3DBox[
        NCache[{{
          46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
         0.6644000214037418, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{
          1689370165224 48529014374134343715850801^Rational[-1, 2], 
           4627152000000 48529014374134343715850801^Rational[-1, 2], 
           4925901662425 48529014374134343715850801^Rational[-1, 2]}}, {{
         0.24250689145834298`, 0.6642216554572982, 0.7071067811984112}}]], 
       Point3DBox[{{0.24314941452780695`, 0.663986648404303, 
        0.7071068469160834}}]}, {
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
         0.6665522786129388, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          34096178315976 21018336545850342549269773201^Rational[-1, 2], 
           96677913171600 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
       Point3DBox[{{0.23664769217595727`, 0.666331553084933, 
        0.7071068739244545}}], 
       Point3DBox[
        NCache[{{
          10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
         0.666390374121499, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.23578771033870013`, 0.666636438908256, 
        0.7071067910669168}}]}, {
       Point3DBox[
        NCache[{{
          30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
         0.665127339265218, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{
          1434111516600 35700162323078499166090801^Rational[-1, 2], 
           3974091760224 35700162323078499166090801^Rational[-1, 2], 
           4224935640025 35700162323078499166090801^Rational[-1, 2]}}, {{
         0.24002021919148364`, 0.6651242698597498, 0.7071067812026743}}]], 
       Point3DBox[
        NCache[{{
          106873192625976 198110173460790563048736013201^Rational[-1, 2], 
           296029065171600 198110173460790563048736013201^Rational[-1, 2], 
           314730180841225 
           198110173460790563048736013201^Rational[-1, 2]}}, {{
         0.24011284533196198`, 0.6650908370265836, 0.7071067811935251}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[{{0.24006891843186218`, 0.6651066938719163, 
        0.7071067813065612}}], 
       Point3DBox[
        NCache[{{
          1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
           56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{
          342362560655976 2033987628349523392668432013201^Rational[-1, 2], 
           948568232250000 2033987628349523392668432013201^Rational[-1, 2], 
           1008461111881225 
           2033987628349523392668432013201^Rational[-1, 2]}}, {{
         0.24005574970844948`, 0.6651114470755658, 0.7071067811872271}}]], 
       Point3DBox[
        NCache[{{
          1577052077008800 43135918383243080736341300174401^Rational[-1, 2], 
           4368165053878800 43135918383243080736341300174401^Rational[-1, 2], 
           4644131694054049 
           43135918383243080736341300174401^Rational[-1, 2]}}, {{
         0.24011899132134085`, 0.6650886181589647, 0.7071067811881178}}]], 
       Point3DBox[{{0.2399885950700073, 0.6651356805481831, 
        0.707106781680129}}]}, {
       Point3DBox[{{0.24475366965799672`, 0.663394085492409, 
        0.7071095590660861}}], 
       Point3DBox[{{0.24544376995595385`, 0.6631373518151062, 
        0.7071111711870042}}], 
       Point3DBox[{{0.24314941452780695`, 0.6639866484043033, 
        0.7071068469160832}}], 
       Point3DBox[{{0.24411008995961364`, 0.6636328828936402, 
        0.7071079554934913}}], 
       Point3DBox[{{0.24329228548081158`, 0.6639272690567417, 
        0.7071134599400438}}], 
       Point3DBox[{{0.2443351966007164, 0.6635495682184346, 
        0.7071083949573912}}], 
       Point3DBox[{{0.25626147673990585`, 0.6589889475631904, 
        0.7071517676769546}}], 
       Point3DBox[{{0.2432430642825619, 0.6639522998477204, 
        0.7071068909332959}}], 
       Point3DBox[{{0.244723227738926, 0.6634055844275494, 
        0.7071093072187519}}]}}, {{Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}}, {{
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
         0.6756427860591413, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{
          14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.20956228377547392`, 0.6753396066821118, 
        0.70710682705321}}], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
         0.6754214046739894, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          211142488200 1005702751157290971850801^Rational[-1, 2], 
           676956589776 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.21054300448034913`, 0.6750345490823397, 0.707106781759014}}]], 
       Point3DBox[{{0.20794100983929845`, 0.6758404015478983, 
        0.7071069848775281}}]}, {
       Point3DBox[
        NCache[{{
          151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
         0.6756427860591413, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{
          Rational[8891516424, 17] 6287558129181452209^Rational[-1, 2], 
           Rational[28800921600, 17] 6287558129181452209^Rational[-1, 2], 
           Rational[30142198825, 17] 6287558129181452209^Rational[-1, 2]}}, {{
         0.20858636080658594`, 0.6756417171096253, 0.7071067813185092}}]], 
       Point3DBox[
        NCache[{{
          1236946187400 35100309221994145326950449^Rational[-1, 2], 
           4002514052400 35100309221994145326950449^Rational[-1, 2], 
           4189290466393 35100309221994145326950449^Rational[-1, 2]}}, {{
         0.20878309682994017`, 0.67558094885432, 0.70710678120295}}]], 
       Point3DBox[
        NCache[{{
          44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
         0.6754214046739894, 0.7071067814495597}}]], 
       Point3DBox[{{0.20870665988370332`, 0.6756045658794784, 
        0.7071067816694941}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          2760053935800 174939580420563509508710449^Rational[-1, 2], 
           8935988612400 174939580420563509508710449^Rational[-1, 2], 
           9352528546393 174939580420563509508710449^Rational[-1, 2]}}, {{
         0.2086764926482453, 0.6756138848568557, 0.7071067811898386}}]], 
       Point3DBox[
        NCache[{{
          18906051855600 8199212594133165603315649249^Rational[-1, 2], 
           61173258048432 8199212594133165603315649249^Rational[-1, 2], 
           64028167997425 8199212594133165603315649249^Rational[-1, 2]}}, {{
         0.20879244074517264`, 0.6755780611319521, 0.7071067811899882}}]], 
       Point3DBox[{{0.20850148237730498`, 0.6756679084895859, 
        0.7071067877511678}}]}, {
       Point3DBox[
        NCache[{{
          14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          211142488200 1005702751157290971850801^Rational[-1, 2], 
           676956589776 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.21054300448034913`, 0.6750345490823397, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{
          1047439225224 24822719228199727198090801^Rational[-1, 2], 
           3363663283200 24822719228199727198090801^Rational[-1, 2], 
           3522975960025 24822719228199727198090801^Rational[-1, 2]}}, {{
         0.21023458220126826`, 0.6751306691403208, 0.7071067812097412}}]], 
       Point3DBox[
        NCache[{{
          2768620622955600 173246075844058982004139762486849^Rational[-1, 2], 
           8885818913756832 173246075844058982004139762486849^Rational[-1, 2],
            9307149828069025 
           173246075844058982004139762486849^Rational[-1, 2]}}, {{
         0.2103447836545768, 0.6750963427458012, 0.7071067811869384}}]], 
       Point3DBox[{{0.21015312140874048`, 0.6751560129940647, 
        0.7071067979309216}}], 
       Point3DBox[
        NCache[{{
          501845513400 5690590562075817147850801^Rational[-1, 2], 
           1610418070224 5690590562075817147850801^Rational[-1, 2], 
           1686800308825 5690590562075817147850801^Rational[-1, 2]}}, {{
         0.21037366653741393`, 0.6750873427079829, 0.7071067812877201}}]], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          18712757910000 7921844342419130215917132001^Rational[-1, 2], 
           60089557017600 7921844342419130215917132001^Rational[-1, 2], 
           62935857595249 7921844342419130215917132001^Rational[-1, 2]}}, {{
         0.21024450160076497`, 0.6751275801962245, 0.7071067811901086}}]], 
       Point3DBox[{{0.21042570627062232`, 0.6750711229843894, 
        0.7071067819312052}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[{{0.20956228377547392`, 0.6753396066821118, 
        0.70710682705321}}], 
       Point3DBox[{{0.20938407763822667`, 0.6753949258602224, 
        0.7071067827095523}}], 
       Point3DBox[{{0.20975736862817806`, 0.6752791078547595, 
        0.7071067619539939}}], 
       Point3DBox[{{0.20992934670468866`, 0.6752256584726275, 
        0.7071067667137327}}], 
       Point3DBox[{{0.20969187549121157`, 0.6752994442459084, 
        0.7071067655977743}}], 
       Point3DBox[{{0.2101531214087405, 0.675156012994064, 
        0.7071067979309225}}], 
       Point3DBox[{{0.20964840163017662`, 0.675312940153305, 
        0.7071067674371466}}], 
       Point3DBox[{{0.20976381185529855`, 0.6752771065622375, 
        0.7071067618039494}}], 
       Point3DBox[{{0.20841826989397544`, 0.675693279673278, 
        0.7071070757521606}}]}, {
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          10294200 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{
          34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
         0.6773331317623237, 0.7071067815899633}}]], 
       Point3DBox[{{0.19775234286465312`, 0.6788557193210438, 
        0.7071413742927568}}], 
       Point3DBox[
        NCache[{{
          6662376 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          188176800 890153213209494049^Rational[-1, 2], 640051632 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
         0.6783949827900414, 0.7071067866840662}}]], 
       Point3DBox[{{0.20549320914983502`, 0.6765883067035193, 
        0.7071073498595289}}]}, {
       Point3DBox[
        NCache[{{
          44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
         0.6754214046739894, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          1461132233400 48727276671323680966090801^Rational[-1, 2], 
           4714735510224 48727276671323680966090801^Rational[-1, 2], 
           4935953640025 48727276671323680966090801^Rational[-1, 2]}}, {{
         0.20931649399758467`, 0.6754158758304765, 0.7071067811983629}}]], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          2646546763392000 159983648406370990380987109366849^Rational[-1, 2], 
           8543278904043168 159983648406370990380987109366849^Rational[-1, 2],
            8943814857390625 
           159983648406370990380987109366849^Rational[-1, 2]}}, {{
         0.20923858476078683`, 0.6754400155799952, 0.7071067811869709}}]], 
       Point3DBox[{{0.20938407763822622`, 0.6753949258602232, 
        0.7071067827095515}}], 
       Point3DBox[
        NCache[{{
          750741268200 12870392813345418166090801^Rational[-1, 2], 
           2423135149776 12870392813345418166090801^Rational[-1, 2], 
           2536768891225 12870392813345418166090801^Rational[-1, 2]}}, {{
         0.20926393552470726`, 0.675432161823413, 0.7071067812312806}}]], 
       Point3DBox[
        NCache[{{
          2546324725224 147912364673764047406090801^Rational[-1, 2], 
           8214159283200 147912364673764047406090801^Rational[-1, 2], 
           8599778040025 147912364673764047406090801^Rational[-1, 2]}}, {{
         0.2093685990427655, 0.6753997258878368, 0.7071067811904399}}]], 
       Point3DBox[
        NCache[{{
          151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
         0.6756427860591413, 0.7071067876430779}}]], 
       Point3DBox[{{0.20929203204326602`, 0.6754234562063082, 
        0.7071067812781362}}]}, {
       Point3DBox[
        NCache[{{
          211142488200 1005702751157290971850801^Rational[-1, 2], 
           676956589776 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.21054300448034913`, 0.6750345490823397, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{
          9858396168432 2192280000545698126692289249^Rational[-1, 2], 
           31606202322000 2192280000545698126692289249^Rational[-1, 2], 
           33108005079025 2192280000545698126692289249^Rational[-1, 2]}}, {{
         0.21055145925614596`, 0.6750319125692571, 0.7071067811994158}}]], 
       Point3DBox[
        NCache[{{
          670326187062000 10127289612178329023260609846849^Rational[-1, 2], 
           2148093947883168 10127289612178329023260609846849^Rational[-1, 2], 
           2250254386993825 
           10127289612178329023260609846849^Rational[-1, 2]}}, {{
         0.2106393815839482, 0.6750044821454694, 0.7071067811932359}}]], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.2105965510045942, 0.6750178461018701, 
        0.707106781291879}}], 
       Point3DBox[
        NCache[{{
          14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          Rational[2273268074263200, 17] 
           403228931831822766353637515041^Rational[-1, 2], 
           Rational[7286894600043168, 17] 
           403228931831822766353637515041^Rational[-1, 2], 
           Rational[7633254918433825, 17] 
           403228931831822766353637515041^Rational[-1, 2]}}, {{
         0.21058425114112733`, 0.6750216834817298, 0.7071067811871287}}]], 
       Point3DBox[
        NCache[{{
          9830048977152600 2177744534402553963035495799825649^Rational[-1, 2],
            31499879433156000 
           2177744534402553963035495799825649^Rational[-1, 2], 
           32998064597881657 
           2177744534402553963035495799825649^Rational[-1, 2]}}, {{
         0.21064551439182555`, 0.6750025683391493, 0.7071067811880716}}]], 
       Point3DBox[{{0.21052272148295822`, 0.675040875218326, 
        0.7071067815569902}}]}, {
       Point3DBox[{{0.20794100983929845`, 0.6758404015478983, 
        0.7071069848775281}}], 
       Point3DBox[{{0.20809148224902738`, 0.6757941649000527, 
        0.7071069096695655}}], 
       Point3DBox[{{0.20549320914983343`, 0.6765883067035209, 
        0.7071073498595281}}], 
       Point3DBox[{{0.20756082821174332`, 0.675957110768301, 
        0.7071071255431006}}], 
       Point3DBox[{{0.20841826989397522`, 0.6756932796732769, 
        0.7071070757521613}}], 
       Point3DBox[{{0.20771767636609634`, 0.6759089929033572, 
        0.7071070641970982}}], 
       Point3DBox[{{0.20850148237730504`, 0.675667908489586, 
        0.7071067877511679}}], 
       Point3DBox[{{0.20589581429640053`, 0.6764658514368184, 
        0.7071073931837247}}], 
       Point3DBox[{{0.2079060941531442, 0.6758511388715075, 
        0.7071069891466708}}]}}, {{
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}], 
       Point3DBox[{{0.2597487120558243, 0.6576171001639658, 
        0.7071565287524942}}], 
       Point3DBox[{{0.2447536696579967, 0.6633940854924087, 
        0.7071095590660865}}], 
       Point3DBox[{{0.25184894618931725`, 0.6607061250802638, 
        0.7071347287361535}}], 
       Point3DBox[{{0.25623209098834754`, 0.6588825196843189, 
        0.7072615787685503}}], 
       Point3DBox[{{0.25339148354102453`, 0.6601099842725103, 
        0.7071404137316896}}], 
       Point3DBox[{{0.2783874244115315, 0.6499795871667632, 
        0.7071258573945927}}], 
       Point3DBox[{{0.24544376995595396`, 0.6631373518151062, 
        0.7071111711870043}}], 
       Point3DBox[{{0.25589597819917026`, 0.6591341173715118, 
        0.707148827092549}}]}, {
       Point3DBox[{{0.2597487120558243, 0.6576171001639658, 
        0.7071565287524942}}], 
       Point3DBox[{{0.2599069806261466, 0.6575545854577766, 
        0.7071565092433582}}], 
       Point3DBox[{{0.26196711056775224`, 0.6567341818559153, 
        0.7071587144077519}}], 
       Point3DBox[{{0.2783874244115379, 0.6499795871667604, 
        0.7071258573945928}}], 
       Point3DBox[{{0.2610421968435299, 0.6571031972750633, 
        0.707157945297932}}], 
       Point3DBox[{{0.25626147673990285`, 0.6589889475631756, 
        0.7071517676769694}}], 
       Point3DBox[{{0.260740281824034, 0.6572234462076473, 
        0.7071575829963694}}], 
       Point3DBox[{{0.2620910684640035, 0.656684633837851, 
        0.707158796532041}}], 
       Point3DBox[{{0.25915053617451084`, 0.6578541573873185, 
        0.7071555042624533}}]}, {
       Point3DBox[{{0.2447536696579967, 0.6633940854924087, 
        0.7071095590660865}}], 
       Point3DBox[{{0.24544376995595366`, 0.6631373518151057, 
        0.7071111711870047}}], 
       Point3DBox[{{0.24314941452780645`, 0.6639866484043027, 
        0.7071068469160837}}], 
       Point3DBox[{{0.24411008995961364`, 0.6636328828936401, 
        0.7071079554934915}}], 
       Point3DBox[{{0.2432922854808091, 0.6639272690567416, 
        0.707113459940045}}], 
       Point3DBox[{{0.2443351966007165, 0.6635495682184346, 
        0.7071083949573914}}], 
       Point3DBox[{{0.25626147673988287`, 0.658988947563158, 
        0.707151767676993}}], 
       Point3DBox[{{0.24324306428256146`, 0.6639522998477198, 
        0.7071068909332969}}], 
       Point3DBox[{{0.244723227738926, 0.6634055844275492, 
        0.7071093072187521}}]}, {
       Point3DBox[{{0.25184894618931725`, 0.6607061250802638, 
        0.7071347287361535}}], 
       Point3DBox[{{0.25188328280675026`, 0.6606929007192043, 
        0.7071348547354589}}], 
       Point3DBox[{{0.25339148354100166`, 0.6601099842724899, 
        0.7071404137317165}}], 
       Point3DBox[{{0.25170528780702794`, 0.6607614386890875, 
        0.7071341946416596}}], 
       Point3DBox[{{0.2520143590663957, 0.6606423937450194, 
        0.7071353409434465}}], 
       Point3DBox[{{0.25176901543956287`, 0.6607369055338856, 
        0.7071344317243351}}], 
       Point3DBox[{{0.25197921991705774`, 0.6606559389807243, 
        0.7071352084428328}}], 
       Point3DBox[{{0.25626147673993216`, 0.6589889475632736, 
        0.7071517676768674}}], 
       Point3DBox[{{0.25183320873835346`, 0.6607121867077347, 
        0.7071346698560523}}]}, {
       Point3DBox[{{0.25623209098834754`, 0.6588825196843189, 
        0.7072615787685503}}], 
       Point3DBox[{{0.2828167121068633, 0.6480542945991501, 
        0.7071353043121673}}], 
       Point3DBox[{{0.2055545799826528, 0.6765682175428815, 
        0.7071087339716595}}], 
       Point3DBox[{{0.23586188569713848`, 0.6666101803283006, 
        0.7071068083097918}}], 
       Point3DBox[{{0.1866503446382202, 0.6803615569969913, 
        0.7087099552052752}}], 
       Point3DBox[{{0.24329228548081172`, 0.6639272690567413, 
        0.7071134599400445}}], 
       Point3DBox[{{1.705302565821914*^-13, -8.867573342273953*^-12, 1.}}], 
       Point3DBox[{{0.208418269893978, 0.6756932796732679, 
        0.7071070757521691}}], 
       Point3DBox[{{0.25626147673990307`, 0.6589889475631759, 
        0.7071517676769689}}]}, {
       Point3DBox[{{0.25339148354102453`, 0.6601099842725103, 
        0.7071404137316896}}], 
       Point3DBox[{{0.2562614767399028, 0.6589889475631764, 
        0.7071517676769689}}], 
       Point3DBox[{{0.2526787924935561, 0.6603859805382241, 
        0.7071377408486742}}], 
       Point3DBox[{{0.2531092236456032, 0.660219507119921, 
        0.7071392531346626}}], 
       Point3DBox[{{0.2523580337323535, 0.6605098210901964, 
        0.7071366197943202}}], 
       Point3DBox[{{0.2532851377735507, 0.660151385170692, 
        0.7071398642703225}}], 
       Point3DBox[{{0.25184894618931714`, 0.6607061250802637, 
        0.7071347287361534}}], 
       Point3DBox[{{0.2527067269860139, 0.6603751853083231, 
        0.7071378400036405}}], 
       Point3DBox[{{0.25365766009897556`, 0.6600069061640492, 
        0.7071411989757581}}]}, {
       Point3DBox[{{0.2783874244115315, 0.6499795871667632, 
        0.7071258573945927}}], 
       Point3DBox[{{0.2798249661139962, 0.6493695317602763, 
        0.7071189430079925}}], 
       Point3DBox[{{0.25626147673991634`, 0.6589889475632086, 
        0.7071517676769337}}], 
       Point3DBox[{{0.27480704909090864`, 0.6514880511838214, 
        0.7071381795198541}}], 
       Point3DBox[{{0.2828167121068656, 0.6480542945991589, 
        0.7071353043121587}}], 
       Point3DBox[{{0.2762806364411974, 0.6508702720865406, 
        0.7071328721263351}}], 
       Point3DBox[{{0.2837372596628932, 0.6476822236223934, 
        0.7071074208934198}}], 
       Point3DBox[{{0.25974871205583183`, 0.6576171001639878, 
        0.7071565287524708}}], 
       Point3DBox[{{0.27806079910999093`, 0.6501190012342445, 
        0.7071262095499656}}]}, {
       Point3DBox[{{0.24544376995595396`, 0.6631373518151062, 
        0.7071111711870043}}], 
       Point3DBox[{{0.24548156379640976`, 0.6631232797951613, 
        0.7071112484112928}}], 
       Point3DBox[{{0.24593728344112487`, 0.662952919083582, 
        0.7071126357887811}}], 
       Point3DBox[{{0.2562614767398167, 0.6589889475635302, 
        0.7071517676766703}}], 
       Point3DBox[{{0.24572451268546866`, 0.6630325135779871, 
        0.707111978263659}}], 
       Point3DBox[{{0.24475366965799564`, 0.6633940854924127, 
        0.707109559066083}}], 
       Point3DBox[{{0.24565877618370785`, 0.6630570904319684, 
        0.707111773704706}}], 
       Point3DBox[{{0.24596675147453698`, 0.6629418869674313, 
        0.7071127291126393}}], 
       Point3DBox[{{0.2453246405143352, 0.663181805417881, 
        0.7071108213845917}}]}, {
       Point3DBox[{{0.25589597819917026`, 0.6591341173715118, 
        0.707148827092549}}], 
       Point3DBox[{{0.2564861606436169, 0.6589029965252419, 
        0.7071504016603212}}], 
       Point3DBox[{{0.2536576600989752, 0.6600069061640489, 
        0.7071411989757584}}], 
       Point3DBox[{{0.255073387940971, 0.6594556775442209, 
        0.7071462197586912}}], 
       Point3DBox[{{0.2562614767399024, 0.6589889475631748, 
        0.7071517676769702}}], 
       Point3DBox[{{0.2553653048354049, 0.6593416735134373, 
        0.707147169021287}}], 
       Point3DBox[{{0.2591505361745103, 0.657854157387319, 
        0.7071555042624533}}], 
       Point3DBox[{{0.2537974211254379, 0.6599526323067623, 
        0.7071417058422255}}], 
       Point3DBox[{{0.25582432021013013`, 0.6591621945179662, 
        0.7071485830483459}}]}}}, {{{
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          292261632 201916162174614049^Rational[-1, 2], 124664400 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
         0.2774322280176784, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{
          32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[{{0.6511163888741315, 0.27576672494060694`, 
        0.7071068954232045}}], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
         0.27619680982630296`, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{
          497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
           583874080331808396710449^Rational[-1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
         0.27442196231455285`, 0.7071067821726011}}]], 
       Point3DBox[{{0.6499126391343726, 0.27858954387303964`, 
        0.707107790607632}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
         0.30341257575253955`, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
       Point3DBox[{{0.6391294184924481, 0.3025116655505113, 
        0.707106978202988}}], 
       Point3DBox[
        NCache[{{
          126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
           39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{
          640833396600 1005702751157290971850801^Rational[-1, 2], 
           303618070224 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.639013918239461, 0.30275602634243554`, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{0.6385363865176323, 0.30376183014875324`, 
        0.7071068049719821}}]}, {
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[{{0.65761204562212, 0.2598907624506259, 
        0.7071090361786669}}], 
       Point3DBox[{{0.6676635324422591, 0.23334808595795659`, 
        0.7069470123188036}}], 
       Point3DBox[{{0.6750540253818655, 0.21160346037126215`, 
        0.7067715602474731}}], 
       Point3DBox[{{0.6650558856426205, 0.24047212585736738`, 
        0.7070175568242616}}], 
       Point3DBox[{{0.6766574015898751, 0.20120078489751742`, 
        0.708274667788042}}], 
       Point3DBox[{{0.6636516519277376, 0.2442449473698433, 
        0.7070437685022671}}], 
       Point3DBox[{{0.6679279188660805, 0.23261252548725977`, 
        0.70693967789739}}], 
       Point3DBox[{{0.648054294599154, 0.28281671210686227`, 
        0.7071353043121642}}]}, {
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          832758214776 1682129199919710291850801^Rational[-1, 2], 
           384159283200 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.6420801600113104, 0.2961976833734803, 0.7071067815288108}}]], 
       Point3DBox[{{0.640185927020642, 0.3002663813613132, 
        0.7071082513087396}}], 
       Point3DBox[
        NCache[{{
          Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
           Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
         0.2983126679123898, 0.7071067821726011}}]], 
       Point3DBox[{{0.6433058663344509, 0.2935209952457813, 
        0.7071088937989732}}]}, {
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          387841200 348785521295047201^Rational[-1, 2], 154828800 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
         0.26216367941544794`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          793547815800 1464533920690551588710449^Rational[-1, 2], 
           320232452400 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.6557274781759471, 0.2646157096792693, 0.7071067815796631}}]], 
       Point3DBox[{{0.6576120456221194, 0.2598907624506256, 
        0.7071090361786675}}], 
       Point3DBox[
        NCache[{{
          216540000 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{
          620278368 890153213209494049^Rational[-1, 2], 245624400 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
         0.2603389356107669, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[{{0.6563881651276553, 0.2629723076229352, 
        0.7071068816691138}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}], 
       Point3DBox[{{0.6477191762621097, 0.28363302608380403`, 
        0.707115390312556}}], 
       Point3DBox[{{0.6433058663344515, 0.2935209952457814, 
        0.7071088937989727}}], 
       Point3DBox[{{0.6459247081735879, 0.2876934965249455, 
        0.7071164850490451}}], 
       Point3DBox[{{0.6480542945991546, 0.28281671210686105`, 
        0.7071353043121641}}], 
       Point3DBox[{{0.6463527012544322, 0.28672978829681384`, 
        0.707116831990558}}], 
       Point3DBox[{{0.6499126391343732, 0.27858954387303947`, 
        0.7071077906076313}}], 
       Point3DBox[{{0.6436037763835669, 0.2928648613166932, 
        0.7071098585303176}}], 
       Point3DBox[{{0.6469633943391346, 0.2853493228107681, 
        0.7071167727869434}}]}}, {{
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          292261632 201916162174614049^Rational[-1, 2], 124664400 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
         0.2774322280176784, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{
          32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[{{0.6511163888741315, 0.27576672494060694`, 
        0.7071068954232045}}], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
         0.27619680982630296`, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{
          497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
           583874080331808396710449^Rational[-1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
         0.27442196231455285`, 0.7071067821726011}}]], 
       Point3DBox[{{0.6499126391343726, 0.27858954387303964`, 
        0.707107790607632}}]}, {
       Point3DBox[
        NCache[{{
          292261632 201916162174614049^Rational[-1, 2], 124664400 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
         0.2774322280176784, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{
          14318346600 484631222718625928401^Rational[-1, 2], 6107418576 
           484631222718625928401^Rational[-1, 2], 15566490025 
           484631222718625928401^Rational[-1, 2]}}, {{0.6504099490035066, 
         0.27742908560121243`, 0.7071067816813321}}]], 
       Point3DBox[
        NCache[{{
          2077297804776 10195742739163547427850801^Rational[-1, 2], 
           884706278400 10195742739163547427850801^Rational[-1, 2], 
           2257846622425 10195742739163547427850801^Rational[-1, 2]}}, {{
         0.6505629522525865, 0.2770701085944518, 0.7071067812430153}}]], 
       Point3DBox[
        NCache[{{
          82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
         0.27619680982630296`, 0.7071067819164658}}]], 
       Point3DBox[{{0.6505043920499896, 0.2772075639185737, 
        0.7071067829048194}}], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          4531429834776 48529014374134343715850801^Rational[-1, 2], 
           1931489280000 48529014374134343715850801^Rational[-1, 2], 
           4925901662425 48529014374134343715850801^Rational[-1, 2]}}, {{
         0.6504808630543164, 0.2772627756900195, 0.7071067811984112}}]], 
       Point3DBox[
        NCache[{{
          31813009227600 2391230092991591621160012001^Rational[-1, 2], 
           13547969971200 2391230092991591621160012001^Rational[-1, 2], 
           34577666875249 2391230092991591621160012001^Rational[-1, 2]}}, {{
         0.6505700525232299, 0.2770534366205147, 0.7071067811983451}}]], 
       Point3DBox[{{0.6503432792471389, 0.27758527161409835`, 
        0.707106806727955}}]}, {
       Point3DBox[
        NCache[{{
          32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
           583874080331808396710449^Rational[-1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
         0.27442196231455285`, 0.7071067821726011}}]], 
       Point3DBox[
        NCache[{{
          2337331425000 12870392813345418166090801^Rational[-1, 2], 
           985940269776 12870392813345418166090801^Rational[-1, 2], 
           2536768891225 12870392813345418166090801^Rational[-1, 2]}}, {{
         0.6515149670588898, 0.27482403030847175`, 0.7071067812312806}}]], 
       Point3DBox[
        NCache[{{
          6302589583258800 93563632378302259608811676174401^Rational[-1, 2], 
           2656911879241200 93563632378302259608811676174401^Rational[-1, 2], 
           6839723400054049 
           93563632378302259608811676174401^Rational[-1, 2]}}, {{
         0.6515766168742056, 0.2746778337284258, 0.7071067811872714}}]], 
       Point3DBox[{{0.6514708455105389, 0.2749285187185118, 
        0.7071068144524053}}], 
       Point3DBox[
        NCache[{{
          1148371877400 3106081450253865612710449^Rational[-1, 2], 
           484027639200 3106081450253865612710449^Rational[-1, 2], 
           1246210546393 3106081450253865612710449^Rational[-1, 2]}}, {{
         0.6515925775115761, 0.2746399691772626, 0.7071067813719036}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          41832389951568 4122580026859181212083649249^Rational[-1, 2], 
           17644862264400 4122580026859181212083649249^Rational[-1, 2], 
           45401431843825 4122580026859181212083649249^Rational[-1, 2]}}, {{
         0.6515205667969065, 0.2748107549404868, 0.7071067811933905}}]], 
       Point3DBox[{{0.6516211753894735, 0.27457210690661243`, 
        0.7071067825250337}}]}, {
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          387841200 348785521295047201^Rational[-1, 2], 154828800 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
         0.26216367941544794`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          793547815800 1464533920690551588710449^Rational[-1, 2], 
           320232452400 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.6557274781759471, 0.2646157096792693, 0.7071067815796631}}]], 
       Point3DBox[{{0.6576120456221194, 0.2598907624506256, 
        0.7071090361786675}}], 
       Point3DBox[
        NCache[{{
          216540000 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{
          620278368 890153213209494049^Rational[-1, 2], 245624400 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
         0.2603389356107669, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[{{0.6563881651276553, 0.2629723076229352, 
        0.7071068816691138}}]}, {
       Point3DBox[{{0.6511163888741315, 0.27576672494060694`, 
        0.7071068954232045}}], 
       Point3DBox[{{0.6509920868628984, 0.2760603141855364, 
        0.7071067852691497}}], 
       Point3DBox[{{0.651229396999201, 0.27550015505771974`, 
        0.7071067366722151}}], 
       Point3DBox[{{0.651335131487529, 0.27525005142838144`, 
        0.7071067498467233}}], 
       Point3DBox[{{0.6511890130583589, 0.2755955761794376, 
        0.7071067441782778}}], 
       Point3DBox[{{0.6514708455105397, 0.2749285187185116, 
        0.7071068144524045}}], 
       Point3DBox[{{0.651161827962061, 0.2756597916945489, 
        0.7071067479864872}}], 
       Point3DBox[{{0.6512333742479183, 0.2754907540213139, 
        0.7071067364368966}}], 
       Point3DBox[{{0.6503422098845968, 0.2775848680706028, 
        0.707107948661762}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
         0.27619680982630296`, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{
          2737502155800 17685552933941716098470449^Rational[-1, 2], 
           1161403639200 17685552933941716098470449^Rational[-1, 2], 
           2973680626393 17685552933941716098470449^Rational[-1, 2]}}, {{
         0.6509462787589438, 0.27616832208608816`, 0.7071067812191012}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          4881694524540000 56249937189823611769273529294401^Rational[-1, 2], 
           2072203456201200 56249937189823611769273529294401^Rational[-1, 2], 
           5303297898007201 
           56249937189823611769273529294401^Rational[-1, 2]}}, {{
         0.6508929666738973, 0.27629394841861754`, 0.7071067811877516}}]], 
       Point3DBox[{{0.6509920868628988, 0.27606031418553656`, 
        0.7071067852691495}}], 
       Point3DBox[
        NCache[{{
          1391848624200 4572372095333412498470449^Rational[-1, 2], 
           590714359200 4572372095333412498470449^Rational[-1, 2], 
           1512013904857 4572372095333412498470449^Rational[-1, 2]}}, {{
         0.650910416611097, 0.27625283594760996`, 0.7071067813124627}}]], 
       Point3DBox[
        NCache[{{
          4820347485000 54830154031175680966090801^Rational[-1, 2], 
           2044340269776 54830154031175680966090801^Rational[-1, 2], 
           5235940891225 54830154031175680966090801^Rational[-1, 2]}}, {{
         0.6509814501691562, 0.27608540620759514`, 0.7071067811970478}}]], 
       Point3DBox[
        NCache[{{
          292261632 201916162174614049^Rational[-1, 2], 124664400 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
         0.2774322280176784, 0.707106805422517}}]], 
       Point3DBox[{{0.6509296480559298, 0.2762075178581247, 
        0.707106781441415}}]}, {
       Point3DBox[
        NCache[{{
          497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
           583874080331808396710449^Rational[-1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
         0.27442196231455285`, 0.7071067821726011}}]], 
       Point3DBox[
        NCache[{{
          23284734104400 1276620961809039048636289249^Rational[-1, 2], 
           9804674321568 1276620961809039048636289249^Rational[-1, 2], 
           25264807162225 1276620961809039048636289249^Rational[-1, 2]}}, {{
         0.6516888602450528, 0.2744114235983127, 0.7071067812086456}}]], 
       Point3DBox[
        NCache[{{
          1607937170072400 6086892537723569655385612814401^Rational[-1, 2], 
           676745392201200 6086892537723569655385612814401^Rational[-1, 2], 
           1744547582887201 
           6086892537723569655385612814401^Rational[-1, 2]}}, {{
         0.6517353197189973, 0.27430106273042243`, 0.7071067811976754}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[{{0.651712792844843, 0.2743545796787354, 
        0.7071067813645115}}], 
       Point3DBox[
        NCache[{{
          32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          5400419233862400 68667485706963374523149833934401^Rational[-1, 2], 
           2273590761750000 68667485706963374523149833934401^Rational[-1, 2], 
           5859500222167201 
           68667485706963374523149833934401^Rational[-1, 2]}}, {{
         0.6517062747217222, 0.2743700630297341, 0.707106781187534}}]], 
       Point3DBox[
        NCache[{{
          23605059030352824 
           1311787190296607583293234976975601^Rational[-1, 2], 
           9934524815871600 
           1311787190296607583293234976975601^Rational[-1, 2], 
           25610419659837625 
           1311787190296607583293234976975601^Rational[-1, 2]}}, {{
         0.6517385319111473, 0.27429343050595373`, 0.7071067811890777}}]], 
       Point3DBox[{{0.6516735546379693, 0.2744477678475208, 
        0.7071067818293268}}]}, {
       Point3DBox[{{0.6499126391343726, 0.27858954387303964`, 
        0.707107790607632}}], 
       Point3DBox[{{0.6500268272019858, 0.2783240554824486, 
        0.7071073780250936}}], 
       Point3DBox[{{0.6470632974230979, 0.28512191054177816`, 
        0.7071170944454346}}], 
       Point3DBox[{{0.649596315320628, 0.2793237606708006, 
        0.7071088062289882}}], 
       Point3DBox[{{0.6503422098845956, 0.2775848680706026, 
        0.7071079486617632}}], 
       Point3DBox[{{0.6497285056099135, 0.2790173415994284, 
        0.7071083312228025}}], 
       Point3DBox[{{0.6503432792471389, 0.2775852716140983, 
        0.7071068067279547}}], 
       Point3DBox[{{0.6477191762621118, 0.2836330260838073, 
        0.7071153903125525}}], 
       Point3DBox[{{0.6498820999334964, 0.2786606809386303, 
        0.7071078284709114}}]}}, {{
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          22587624 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
         0.1413789443365963, 0.7071067824065682}}]], 
       Point3DBox[{{0.6905542801938596, 0.15172968632346276`, 
        0.7071866008304485}}], 
       Point3DBox[
        NCache[{{
          12735000 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          408421200 348785521295047201^Rational[-1, 2], 87091200 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
         0.14746706967118947`, 0.7071067952170438}}]], 
       Point3DBox[{{0.6937289108949314, 0.13688481670351807`, 
        0.7071087222942286}}]}, {
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          307335600 189556315009494049^Rational[-1, 2], 17971632 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
         0.04127797544797867, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
         0.04553982550136838, 0.7071067826391184}}]], 
       Point3DBox[{{0.7060796106655857, 0.03805680238428244, 
        0.7071090886098258}}], 
       Point3DBox[
        NCache[{{
          Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          614671200 757935573287047201^Rational[-1, 2], 33868800 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
         0.038903051136190275`, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.7058282471134342, 0.042498959148088385`, 
        0.7071070103231236}}]}, {
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[{{0.6584639206853828, 0.25744113803352603`, 
        0.7072123624510795}}], 
       Point3DBox[{{0.6794885840502238, 0.19685301670190383`, 
        0.7067843758606878}}], 
       Point3DBox[{{0.6852300080536472, 0.17508142009675703`, 
        0.7069698242497353}}], 
       Point3DBox[{{0.6769830334521113, 0.2053151650935604, 
        0.7067811934400784}}], 
       Point3DBox[{{0.6905542801938596, 0.1517296863234627, 
        0.7071866008304486}}], 
       Point3DBox[{{0.6750540253818633, 0.21160346037126257`, 
        0.7067715602474748}}], 
       Point3DBox[{{0.6797303887738576, 0.1960001933861849, 
        0.7067888813287305}}], 
       Point3DBox[{{0.6925318281897133, -3.5880356443958777`*^-16, 
        0.7213873210309519}}]}, {
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          18955800 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          434881632 378271526701974049^Rational[-1, 2], 3704400 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
         0.006023044188294827, 0.7071067941233763}}]], 
       Point3DBox[{{0.706473023686479, 0.02933804198849163, 
        0.7071316327923431}}], 
       Point3DBox[
        NCache[{{
          58824 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{
          0.7071007708525344, 0, 0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          317625600 201916162174614049^Rational[-1, 2], 8488368 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
         0.01889029142621282, 0.707106805422517}}]], 
       Point3DBox[{{0.7068568251605443, -0.012313306505782344`, 
        0.7072494688628971}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          302551632 189556315009494049^Rational[-1, 2], 56926800 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
         0.13075178997277442`, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.6952931980768122, 0.12871323041628505`, 
        0.7071069742435889}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
         0.1292648691901398, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
         0.1266102613019643, 0.7071067837251445}}]], 
       Point3DBox[{{0.6946621212543984, 0.13207355298064846`, 
        0.7071075688305193}}]}, {
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}], 
       Point3DBox[{{0.6854765174117368, -0.11704506570840584`, 
        0.7186253520927245}}], 
       Point3DBox[{{0.7068568251605446, -0.012313306505782256`, 
        0.7072494688628967}}], 
       Point3DBox[{{0.7019685463687487, -0.05752985679440314, 
        0.7098806065009531}}], 
       Point3DBox[{{0.6925318281897146, 0., 0.7213873210309505}}], 
       Point3DBox[{{0.6999276717560111, -0.06777964086624515, 
        0.7109902774259661}}], 
       Point3DBox[{{0.17526713542600508`, -0.4486838666906421, 
        0.8763356771301147}}], 
       Point3DBox[{{0.7066658032478782, -0.01683874887723127, 
        0.7073470852815333}}], 
       Point3DBox[{{0.6955948639830263, -0.0850929056312341, 
        0.7133771671504975}}]}}, {{
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
         0.30341257575253955`, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
       Point3DBox[{{0.6391294184924481, 0.3025116655505113, 
        0.707106978202988}}], 
       Point3DBox[
        NCache[{{
          126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
           39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{
          640833396600 1005702751157290971850801^Rational[-1, 2], 
           303618070224 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.639013918239461, 0.30275602634243554`, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{0.6385363865176323, 0.30376183014875324`, 
        0.7071068049719821}}]}, {
       Point3DBox[
        NCache[{{
          304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
         0.30341257575253955`, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{
          14786265793200 535939163971454555703169249^Rational[-1, 2], 
           7023953718432 535939163971454555703169249^Rational[-1, 2], 
           16369776480625 535939163971454555703169249^Rational[-1, 2]}}, {{
         0.6387056551414522, 0.3034058107813475, 0.7071067812391857}}]], 
       Point3DBox[
        NCache[{{
          1681328024218800 6928184532903733948206113294401^Rational[-1, 2], 
           46956813750000 
           Rational[17, 407540266641396114600359605553]^Rational[1, 2], 
           1861207206774049 
           6928184532903733948206113294401^Rational[-1, 2]}}, {{
         0.6387673779756975, 0.30327584279039815`, 0.7071067811963242}}]], 
       Point3DBox[
        NCache[{{
          640833396600 1005702751157290971850801^Rational[-1, 2], 
           303618070224 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.639013918239461, 0.30275602634243554`, 0.707106781759014}}]], 
       Point3DBox[{{0.6387417306375134, 0.3033298554310091, 
        0.7071067814314876}}], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          4195063062088800 43135918383243080736341300174401^Rational[-1, 2], 
           1992336592201200 43135918383243080736341300174401^Rational[-1, 2], 
           4644131694054049 
           43135918383243080736341300174401^Rational[-1, 2]}}, {{
         0.6387324335596796, 0.30334943269554454`, 0.7071067811881178}}]], 
       Point3DBox[
        NCache[{{
          25439830384012824 
           1586129095024065096143345455695601^Rational[-1, 2], 
           12078061828786800 
           1586129095024065096143345455695601^Rational[-1, 2], 
           28161401732100025 
           1586129095024065096143345455695601^Rational[-1, 2]}}, {{
         0.6387706389032375, 0.30326897446357837`, 0.70710678118864}}]], 
       Point3DBox[{{0.6386805163870392, 0.3034587201897742, 
        0.7071067833986386}}]}, {
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          832758214776 1682129199919710291850801^Rational[-1, 2], 
           384159283200 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.6420801600113104, 0.2961976833734803, 0.7071067815288108}}]], 
       Point3DBox[{{0.640185927020642, 0.3002663813613132, 
        0.7071082513087396}}], 
       Point3DBox[
        NCache[{{
          Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
           Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
         0.2983126679123898, 0.7071067821726011}}]], 
       Point3DBox[{{0.6433058663344509, 0.2935209952457813, 
        0.7071088937989732}}]}, {
       Point3DBox[
        NCache[{{
          399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
       Point3DBox[
        NCache[{{
          14102013317677176 488404096569028547187521365455601^Rational[-1, 2],
            6733147010713200 
           488404096569028547187521365455601^Rational[-1, 2], 
           15626965421642425 
           488404096569028547187521365455601^Rational[-1, 2]}}, {{
         0.6381040065269644, 0.3046691268320855, 0.707106781193343}}]], 
       Point3DBox[
        NCache[{{
          126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
           39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{
          18418075578361213632 
           833198199404960414595810265203758562049^Rational[-1, 2], 
           8796225991395528000 
           833198199404960414595810265203758562049^Rational[-1, 2], 
           20410759410248125825 
           833198199404960414595810265203758562049^Rational[-1, 2]}}, {{
         0.6380725908382978, 0.3047349156566071, 0.7071067811870162}}]], 
       Point3DBox[{{0.638126210594625, 0.3046226167110656, 
        0.7071067817099814}}], 
       Point3DBox[
        NCache[{{
          5849025079942824 84025510960205456300847216975601^Rational[-1, 2], 
           2793145375666800 84025510960205456300847216975601^Rational[-1, 2], 
           6481724730717625 
           84025510960205456300847216975601^Rational[-1, 2]}}, {{
         0.6380840701223188, 0.3047108783753458, 0.7071067812260471}}]], 
       Point3DBox[
        NCache[{{
          29778714582681000 
           2177744534402553963035495799825649^Rational[-1, 2], 
           14216202903722400 
           2177744534402553963035495799825649^Rational[-1, 2], 
           32998064597881657 
           2177744534402553963035495799825649^Rational[-1, 2]}}, {{
         0.6381201828979269, 0.30463524447470125`, 0.7071067811880716}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6380953815039057, 0.3046871904315587, 
        0.707106781250405}}]}, {
       Point3DBox[{{0.6391294184924481, 0.3025116655505113, 
        0.707106978202988}}], 
       Point3DBox[{{0.6390722343410181, 0.30263290175958035`, 
        0.7071067854765324}}], 
       Point3DBox[{{0.639564280094987, 0.30159225495286013`, 
        0.7071065290173962}}], 
       Point3DBox[{{0.6399279056467091, 0.3008204178938156, 
        0.7071063228064127}}], 
       Point3DBox[{{0.6394393584596009, 0.30185678047249787`, 
        0.7071066333556433}}], 
       Point3DBox[{{0.6401859270206455, 0.3002663813613125, 
        0.7071082513087368}}], 
       Point3DBox[{{0.6393709522493062, 0.30200155129819584`, 
        0.707106674012697}}], 
       Point3DBox[{{0.6395769804051836, 0.30156534496120496`, 
        0.7071065187467986}}], 
       Point3DBox[{{0.638589756980908, 0.30364951992186007`, 
        0.7071068457668112}}]}, {
       Point3DBox[
        NCache[{{
          126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
           39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          1358282476322400 4529322071914167206618788814401^Rational[-1, 2], 
           647865534178800 4529322071914167206618788814401^Rational[-1, 2], 
           1504879076887201 
           4529322071914167206618788814401^Rational[-1, 2]}}, {{
         0.6382245354765663, 0.304416560480162, 0.707106781201502}}]], 
       Point3DBox[
        NCache[{{
          39580691470981800 
           3845438158378571120036141616975601^Rational[-1, 2], 
           18870292574932176 
           3845438158378571120036141616975601^Rational[-1, 2], 
           43848820727517625 
           3845438158378571120036141616975601^Rational[-1, 2]}}, {{
         0.6382788608418383, 0.30430263850519695`, 0.7071067811874105}}]], 
       Point3DBox[{{0.638181190066431, 0.30450741078669674`, 
        0.7071067850200392}}], 
       Point3DBox[
        NCache[{{
          5903561053200 85541954808800525451649249^Rational[-1, 2], 
           2814061878432 85541954808800525451649249^Rational[-1, 2], 
           6539952403825 85541954808800525451649249^Rational[-1, 2]}}, {{
         0.6382994551110116, 0.3042594372219095, 0.7071067815163369}}]], 
       Point3DBox[
        NCache[{{
          399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
       Point3DBox[
        NCache[{{
          23115735830602824 
           1311787190296607583293234976975601^Rational[-1, 2], 
           11025259731788400 
           1311787190296607583293234976975601^Rational[-1, 2], 
           25610419659837625 
           1311787190296607583293234976975601^Rational[-1, 2]}}, {{
         0.6382282592435359, 0.3044087533225482, 0.7071067811890777}}]], 
       Point3DBox[{{0.638342353716747, 0.30416941345257276`, 
        0.7071067863988306}}]}, {
       Point3DBox[
        NCache[{{
          640833396600 1005702751157290971850801^Rational[-1, 2], 
           303618070224 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.639013918239461, 0.30275602634243554`, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{
          20600668878432 1039262644714146790731649249^Rational[-1, 2], 
           9759291166800 1039262644714146790731649249^Rational[-1, 2], 
           22795423277425 1039262644714146790731649249^Rational[-1, 2]}}, {{
         0.6390261976799158, 0.30273010857917704`, 0.7071067812136925}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          41827085374822824 
           4284950745946396745217735336975601^Rational[-1, 2], 
           19823478554880000 
           4284950745946396745217735336975601^Rational[-1, 2], 
           46286881218957625 
           4284950745946396745217735336975601^Rational[-1, 2]}}, {{
         0.6389762050704945, 0.30283561440592505`, 0.7071067811873222}}]], 
       Point3DBox[{{0.6390722343410172, 0.30263290175958046`, 
        0.7071067854765333}}], 
       Point3DBox[
        NCache[{{
          11441000951568 320580766453252957683649249^Rational[-1, 2], 
           318918373200 
           Rational[17, 18857692144308997510802897]^Rational[1, 2], 
           12660583843825 320580766453252957683649249^Rational[-1, 2]}}, {{
         0.6389918077410031, 0.3028026907334798, 0.7071067812745466}}]], 
       Point3DBox[
        NCache[{{
          Rational[33135165315600, 23] 
           5082006318162533598601681^Rational[-1, 2], 
           Rational[15692402321568, 23] 
           5082006318162533598601681^Rational[-1, 2], 
           Rational[36663205959025, 23] 
           5082006318162533598601681^Rational[-1, 2]}}, {{0.639063046394016, 
         0.3026523132552593, 0.7071067811970412}}]], 
       Point3DBox[
        NCache[{{
          304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
         0.30341257575253955`, 0.7071067837251445}}]], 
       Point3DBox[{{0.6390097792220875, 0.30276476311148603`, 
        0.7071067813821228}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[{{0.6385363865176323, 0.30376183014875324`, 
        0.7071068049719821}}], 
       Point3DBox[{{0.6385696672973252, 0.30369187057916663`, 
        0.7071068008101112}}], 
       Point3DBox[{{0.638342353716746, 0.30416941345257187`, 
        0.7071067863988317}}], 
       Point3DBox[{{0.6384780043565613, 0.303884526833977, 
        0.7071068040287498}}], 
       Point3DBox[{{0.6385897569809061, 0.30364951992185923`, 
        0.7071068457668129}}], 
       Point3DBox[{{0.6384999794197845, 0.3038383502427593, 
        0.7071068046643967}}], 
       Point3DBox[{{0.638680516387039, 0.3034587201897741, 
        0.7071067833986391}}], 
       Point3DBox[{{0.6383578335909473, 0.30413691918741126`, 
        0.7071067887386333}}], 
       Point3DBox[{{0.6385312273821021, 0.303772676536998, 
        0.7071068042717837}}]}}, {{
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[{{0.65761204562212, 0.2598907624506259, 
        0.7071090361786669}}], 
       Point3DBox[{{0.6676635324422591, 0.23334808595795659`, 
        0.7069470123188036}}], 
       Point3DBox[{{0.6750540253818655, 0.21160346037126215`, 
        0.7067715602474731}}], 
       Point3DBox[{{0.6650558856426205, 0.24047212585736738`, 
        0.7070175568242616}}], 
       Point3DBox[{{0.6766574015898751, 0.20120078489751742`, 
        0.708274667788042}}], 
       Point3DBox[{{0.6636516519277376, 0.2442449473698433, 
        0.7070437685022671}}], 
       Point3DBox[{{0.6679279188660805, 0.23261252548725977`, 
        0.70693967789739}}], 
       Point3DBox[{{0.648054294599154, 0.28281671210686227`, 
        0.7071353043121642}}]}, {
       Point3DBox[{{0.65761204562212, 0.2598907624506259, 
        0.7071090361786669}}], 
       Point3DBox[{{0.6575942055735294, 0.2599419082266573, 
        0.7071068272500292}}], 
       Point3DBox[{{0.6598448793655328, 0.2542000445298015, 
        0.7070976400300966}}], 
       Point3DBox[{{0.6636516519277371, 0.2442449473698437, 
        0.7070437685022675}}], 
       Point3DBox[{{0.6590488605025988, 0.25624177898612377`, 
        0.7071030689880029}}], 
       Point3DBox[{{0.6584639206853818, 0.2574411380335258, 
        0.7072123624510802}}], 
       Point3DBox[{{0.6587047738460216, 0.2571209903641671, 
        0.70710453062232}}], 
       Point3DBox[{{0.6599369445423425, 0.25396304413707393`, 
        0.7070968826410903}}], 
       Point3DBox[{{0.6564691280878211, 0.2627696087618304, 
        0.7071070757521597}}]}, {
       Point3DBox[{{0.6676635324422591, 0.23334808595795659`, 
        0.7069470123188036}}], 
       Point3DBox[{{0.6679279188660805, 0.23261252548725983`, 
        0.7069396778973901}}], 
       Point3DBox[{{0.6671945294473463, 0.23464770472922833`, 
        0.7069596272354163}}], 
       Point3DBox[{{0.6674726646069021, 0.2338780590533219, 
        0.7069521168339569}}], 
       Point3DBox[{{0.6670005670659249, 0.23518049098619243`, 
        0.7069656145762877}}], 
       Point3DBox[{{0.6675425285716965, 0.23368431033747636`, 
        0.7069502214797048}}], 
       Point3DBox[{{0.6584639206853604, 0.25744113803354407`, 
        0.7072123624510939}}], 
       Point3DBox[{{0.6672203582251319, 0.23457634375227948`, 
        0.7069589326981723}}], 
       Point3DBox[{{0.6676658218121017, 0.23334193081280474`, 
        0.7069468818154044}}]}, {
       Point3DBox[{{0.6750540253818655, 0.21160346037126215`, 
        0.7067715602474731}}], 
       Point3DBox[{{0.6751823302292066, 0.21119945411895003`, 
        0.7067698433904179}}], 
       Point3DBox[{{0.6766574015883658, 0.20120078489736407`, 
        0.7082746677895277}}], 
       Point3DBox[{{0.6745773368479219, 0.2130982698054231, 
        0.7067775774719373}}], 
       Point3DBox[{{0.6756614120572156, 0.20967347307606235`, 
        0.706766362346901}}], 
       Point3DBox[{{0.6747839602336327, 0.2124524724625825, 
        0.7067747547528496}}], 
       Point3DBox[{{0.6755442751716594, 0.21005111245450692`, 
        0.706766200691163}}], 
       Point3DBox[{{0.6584639206839729, 0.2574411380334308, 
        0.7072123624524268}}], 
       Point3DBox[{{0.6750022098835127, 0.21176716673093895`, 
        0.7067720168110257}}]}, {
       Point3DBox[{{0.6650558856426205, 0.24047212585736738`, 
        0.7070175568242616}}], 
       Point3DBox[{{0.6641069056542926, 0.24303096883716213`, 
        0.7070346286062307}}], 
       Point3DBox[{{0.6656727223641171, 0.23881901458501292`, 
        0.7069973868218953}}], 
       Point3DBox[{{0.666280925374988, 0.23716067086633297`, 
        0.7069827046510265}}], 
       Point3DBox[{{0.6654308291335181, 0.23947435653342555`, 
        0.7070034258768342}}], 
       Point3DBox[{{0.667000567065925, 0.23518049098619215`, 
        0.7069656145762876}}], 
       Point3DBox[{{0.6652619662554645, 0.23993095043387394`, 
        0.7070075355169921}}], 
       Point3DBox[{{0.6656963259653063, 0.23875492645779617`, 
        0.7069968081175653}}], 
       Point3DBox[{{0.658463920685384, 0.2574411380335273, 
        0.707212362451078}}]}, {
       Point3DBox[{{0.6766574015898751, 0.20120078489751742`, 
        0.708274667788042}}], 
       Point3DBox[{{0.6584639206853845, 0.25744113803352586`, 
        0.7072123624510778}}], 
       Point3DBox[{{0.679488584050228, 0.19685301670190325`, 
        0.7067843758606839}}], 
       Point3DBox[{{0.6852300080536546, 0.17508142009675626`, 
        0.706969824249728}}], 
       Point3DBox[{{0.6769830334521146, 0.20531516509355993`, 
        0.7067811934400754}}], 
       Point3DBox[{{0.6905542801938718, 0.1517296863234621, 
        0.7071866008304367}}], 
       Point3DBox[{{0.6750540253818661, 0.2116034603712622, 
        0.7067715602474726}}], 
       Point3DBox[{{0.6797303887738618, 0.19600019338618435`, 
        0.7067888813287265}}], 
       Point3DBox[{{0.6925318281898124, 2.9780695848480426`*^-14, 
        0.7213873210308566}}]}, {
       Point3DBox[{{0.6636516519277376, 0.2442449473698433, 
        0.7070437685022671}}], 
       Point3DBox[{{0.6637481020470237, 0.2439883737327215, 
        0.7070418166644993}}], 
       Point3DBox[{{0.6584639206851207, 0.2574411380335323, 
        0.7072123624513212}}], 
       Point3DBox[{{0.6633101050182977, 0.24515204307817215`, 
        0.7070503379217162}}], 
       Point3DBox[{{0.6641069056542923, 0.24303096883716216`, 
        0.7070346286062311}}], 
       Point3DBox[{{0.6634565108038587, 0.24476359456954208`, 
        0.7070475521811571}}], 
       Point3DBox[{{0.664022951803246, 0.24325566236004162`, 
        0.7070362099696744}}], 
       Point3DBox[{{0.6576120456219976, 0.25989076245062714`, 
        0.7071090361787802}}], 
       Point3DBox[{{0.6636144924849062, 0.24434383063231915`, 
        0.7070444807760857}}]}, {
       Point3DBox[{{0.6679279188660805, 0.23261252548725977`, 
        0.70693967789739}}], 
       Point3DBox[{{0.6679455220008474, 0.2325635056723114, 
        0.7069391738108873}}], 
       Point3DBox[{{0.6681296567561013, 0.23204948238030057`, 
        0.7069340842610495}}], 
       Point3DBox[{{0.6584639206854188, 0.2574411380333941, 
        0.7072123624510939}}], 
       Point3DBox[{{0.6680412299211361, 0.2322964731400597, 
        0.7069365344160289}}], 
       Point3DBox[{{0.6676635324422586, 0.23334808595795622`, 
        0.7069470123188042}}], 
       Point3DBox[{{0.6680152893848745, 0.23236888927830698`, 
        0.7069372478824472}}], 
       Point3DBox[{{0.6681421505187195, 0.23201456169495013`, 
        0.7069337379569042}}], 
       Point3DBox[{{0.667883646492156, 0.2327359271316564, 
        0.7069408907189548}}]}, {
       Point3DBox[{{0.648054294599154, 0.28281671210686227`, 
        0.7071353043121642}}], 
       Point3DBox[{{0.6503422098845965, 0.2775848680706025, 
        0.7071079486617625}}], 
       Point3DBox[{{0.6925318281897824, -1.377805687448466*^-13, 
        0.7213873210308855}}], 
       Point3DBox[{{0.6385897569809095, 0.3036495199218591, 
        0.7071068457668102}}], 
       Point3DBox[{{0.6584639206853833, 0.257441138033526, 
        0.7072123624510791}}], 
       Point3DBox[{{0.6428374312297704, 0.2945364230361849, 
        0.7071126731398328}}], 
       Point3DBox[{{0.6564691280878209, 0.26276960876183036`, 
        0.70710707575216}}], 
       Point3DBox[{{-2.728484105333674*^-12, -1.8189894035557826`*^-12, 1.}}],
        Point3DBox[{{0.6470632974230935, 0.28512191054177216`, 
        0.7071170944454412}}]}}, {{
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          832758214776 1682129199919710291850801^Rational[-1, 2], 
           384159283200 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.6420801600113104, 0.2961976833734803, 0.7071067815288108}}]], 
       Point3DBox[{{0.640185927020642, 0.3002663813613132, 
        0.7071082513087396}}], 
       Point3DBox[
        NCache[{{
          Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
           Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
         0.2983126679123898, 0.7071067821726011}}]], 
       Point3DBox[{{0.6433058663344509, 0.2935209952457813, 
        0.7071088937989732}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
           Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
         0.2983126679123898, 0.7071067821726011}}]], 
       Point3DBox[
        NCache[{{
          1650174456600 6629839753347859371850801^Rational[-1, 2], 
           769314070224 6629839753347859371850801^Rational[-1, 2], 
           1820692142425 6629839753347859371850801^Rational[-1, 2]}}, {{
         0.6408823992571564, 0.29878043811397925`, 0.7071067812733869}}]], 
       Point3DBox[
        NCache[{{
          5052022494088800 62123388154151673819390137294401^Rational[-1, 2], 
           2353457625750000 62123388154151673819390137294401^Rational[-1, 2], 
           5573301900774049 
           62123388154151673819390137294401^Rational[-1, 2]}}, {{
         0.6409700080640762, 0.29859244592051576`, 0.7071067811876379}}]], 
       Point3DBox[{{0.6408381954738177, 0.29887505813865617`, 
        0.7071068567369969}}], 
       Point3DBox[
        NCache[{{
          950144905800 2197231084390651794470449^Rational[-1, 2], 
           442538359200 2197231084390651794470449^Rational[-1, 2], 
           1048148626393 2197231084390651794470449^Rational[-1, 2]}}, {{
         0.6409910668509394, 0.2985472355369147, 0.7071067814485732}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          29886103218432 2174555529323808551703169249^Rational[-1, 2], 
           13931927326800 2174555529323808551703169249^Rational[-1, 2], 
           32973895200625 2174555529323808551703169249^Rational[-1, 2]}}, {{
         0.6408908053113948, 0.2987624066862584, 0.7071067811995208}}]], 
       Point3DBox[{{0.6410275873977684, 0.298468808758934, 
        0.707106782878668}}]}, {
       Point3DBox[
        NCache[{{
          832758214776 1682129199919710291850801^Rational[-1, 2], 
           384159283200 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.6420801600113104, 0.2961976833734803, 0.7071067815288108}}]], 
       Point3DBox[
        NCache[{{
          28917329551200 2028274482446193853140492001^Rational[-1, 2], 
           13338864000000 2028274482446193853140492001^Rational[-1, 2], 
           31845521526001 2028274482446193853140492001^Rational[-1, 2]}}, {{
         0.6420883954802539, 0.2961798311329168, 0.7071067812004563}}]], 
       Point3DBox[
        NCache[{{
          Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          41401392098361000 
           4158116885214570357681822165585649^Rational[-1, 2], 
           19104532837009200 
           4158116885214570357681822165585649^Rational[-1, 2], 
           45596693329801657 
           4158116885214570357681822165585649^Rational[-1, 2]}}, {{
         0.6420466697354389, 0.2962702716785864, 0.7071067811873457}}]], 
       Point3DBox[{{0.6421197114712208, 0.29611192885113863`, 
        0.7071067824113797}}], 
       Point3DBox[
        NCache[{{
          12720581187600 392519044956662370285132001^Rational[-1, 2], 
           5869100160000 392519044956662370285132001^Rational[-1, 2], 
           14009265595249 392519044956662370285132001^Rational[-1, 2]}}, {{
         0.6420614384204882, 0.2962382642262346, 0.7071067812584189}}]], 
       Point3DBox[
        NCache[{{
          58142873628432 8199212594133165603315649249^Rational[-1, 2], 
           26814409246800 8199212594133165603315649249^Rational[-1, 2], 
           64028167997425 8199212594133165603315649249^Rational[-1, 2]}}, {{
         0.6421114566668569, 0.29612983168249224`, 0.7071067811899882}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{0.6420764927953624, 0.29620563334284317`, 
        0.7071067813106955}}]}, {
       Point3DBox[{{0.640185927020642, 0.3002663813613132, 
        0.7071082513087396}}], 
       Point3DBox[{{0.6391294184924475, 0.30251166555051134`, 
        0.7071069782029883}}], 
       Point3DBox[{{0.6401662099764063, 0.3003128216133427, 
        0.7071063801006723}}], 
       Point3DBox[{{0.6405038173561037, 0.29959150590435357`, 
        0.7071066323704088}}], 
       Point3DBox[{{0.6400313873177126, 0.3006001126414615, 
        0.707106353760242}}], 
       Point3DBox[{{0.6408381954738182, 0.2988750581386564, 
        0.7071068567369966}}], 
       Point3DBox[{{0.6399279056467082, 0.30082041789381636`, 
        0.7071063228064133}}], 
       Point3DBox[{{0.6401798065044209, 0.300283818451403, 
        0.7071063878372246}}], 
       Point3DBox[{{0.6428374312297694, 0.29453642303618505`, 
        0.7071126731398334}}]}, {
       Point3DBox[
        NCache[{{
          Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          1870983304776 8485426039059678003850801^Rational[-1, 2], 
           861472281600 8485426039059678003850801^Rational[-1, 2], 
           2059784702425 8485426039059678003850801^Rational[-1, 2]}}, {{
         0.642292847822062, 0.2957361958581871, 0.707106781254397}}]], 
       Point3DBox[
        NCache[{{
          44233555242000 4740986942393313693303169249^Rational[-1, 2], 
           20344189878432 4740986942393313693303169249^Rational[-1, 2], 
           48687713760625 4740986942393313693303169249^Rational[-1, 2]}}, {{
         0.6424176543111039, 0.2954649851014566, 0.707106781192498}}]], 
       Point3DBox[{{0.642203729923623, 0.29592963918069787`, 
        0.7071067938625455}}], 
       Point3DBox[
        NCache[{{
          6062398200 89039206596049928401^Rational[-1, 2], 2786921424 
           89039206596049928401^Rational[-1, 2], 6672301225 
           89039206596049928401^Rational[-1, 2]}}, {{0.6424714276594327, 
         0.29534803339904975`, 0.7071067838796091}}]], 
       Point3DBox[
        NCache[{{
          832758214776 1682129199919710291850801^Rational[-1, 2], 
           384159283200 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.6420801600113104, 0.2961976833734803, 0.7071067815288108}}]], 
       Point3DBox[
        NCache[{{
          31408632807600 2391230092991591621160012001^Rational[-1, 2], 
           14460734131200 2391230092991591621160012001^Rational[-1, 2], 
           34577666875249 2391230092991591621160012001^Rational[-1, 2]}}, {{
         0.642300630824816, 0.2957192919397702, 0.7071067811983451}}]], 
       Point3DBox[{{0.6425823195057992, 0.29510655185698725`, 
        0.7071068417924029}}]}, {
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
         0.30341257575253955`, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
       Point3DBox[{{0.6391294184924481, 0.3025116655505113, 
        0.707106978202988}}], 
       Point3DBox[
        NCache[{{
          126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
           39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{
          640833396600 1005702751157290971850801^Rational[-1, 2], 
           303618070224 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.639013918239461, 0.30275602634243554`, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{0.6385363865176323, 0.30376183014875324`, 
        0.7071068049719821}}]}, {
       Point3DBox[
        NCache[{{
          489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
           Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
         0.2983126679123898, 0.7071067821726011}}]], 
       Point3DBox[
        NCache[{{
          23082545894400 1296311977120955954883649249^Rational[-1, 2], 
           10740207798432 1296311977120955954883649249^Rational[-1, 2], 
           25458907843825 1296311977120955954883649249^Rational[-1, 2]}}, {{
         0.6411046706954907, 0.29830320343846417`, 0.7071067812083099}}]], 
       Point3DBox[
        NCache[{{
          1729796581920000 7278921091303177887937033934401^Rational[-1, 2], 
           804527395887600 7278921091303177887937033934401^Rational[-1, 2], 
           1907737022167201 
           7278921091303177887937033934401^Rational[-1, 2]}}, {{
         0.6411527788958737, 0.2981997889015666, 0.707106781195853}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{0.6411300056418433, 0.2982487479237272, 
        0.7071067813474983}}], 
       Point3DBox[
        NCache[{{
          28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          5522278645710000 74191423344983873128239137294401^Rational[-1, 2], 
           2569075754338800 74191423344983873128239137294401^Rational[-1, 2], 
           6090624900007201 
           74191423344983873128239137294401^Rational[-1, 2]}}, {{
         0.641123159297436, 0.2982634650961855, 0.7071067811874606}}]], 
       Point3DBox[
        NCache[{{
          25534828757107176 
           1586129095024065096143345455695601^Rational[-1, 2], 
           11875902822630000 
           1586129095024065096143345455695601^Rational[-1, 2], 
           28161401732100025 
           1586129095024065096143345455695601^Rational[-1, 2]}}, {{
         0.641155960289436, 0.2981929485792244, 0.70710678118864}}]], 
       Point3DBox[{{0.6410881966296212, 0.2983386049381126, 
        0.7071067818553013}}]}, {
       Point3DBox[{{0.6433058663344509, 0.2935209952457813, 
        0.7071088937989732}}], 
       Point3DBox[{{0.6436037763835661, 0.2928648613166928, 
        0.7071098585303182}}], 
       Point3DBox[{{0.6425823195057995, 0.2951065518569873, 
        0.7071068417924026}}], 
       Point3DBox[{{0.643011295071941, 0.2941685040642314, 
        0.7071077468296594}}], 
       Point3DBox[{{0.6428374312297701, 0.294536423036186, 
        0.7071126731398324}}], 
       Point3DBox[{{0.6431126854526705, 0.29394599366441926`, 
        0.7071080727996899}}], 
       Point3DBox[{{0.6470632974230939, 0.2851219105417744, 
        0.7071170944454398}}], 
       Point3DBox[{{0.6426234812974846, 0.2950168126563372, 
        0.7071068812670381}}], 
       Point3DBox[{{0.6432876669079516, 0.29356132064205503`, 
        0.7071087106145824}}]}}, {{
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          387841200 348785521295047201^Rational[-1, 2], 154828800 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
         0.26216367941544794`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          793547815800 1464533920690551588710449^Rational[-1, 2], 
           320232452400 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.6557274781759471, 0.2646157096792693, 0.7071067815796631}}]], 
       Point3DBox[{{0.6576120456221194, 0.2598907624506256, 
        0.7071090361786675}}], 
       Point3DBox[
        NCache[{{
          216540000 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{
          620278368 890153213209494049^Rational[-1, 2], 245624400 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
         0.2603389356107669, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[{{0.6563881651276553, 0.2629723076229352, 
        0.7071068816691138}}]}, {
       Point3DBox[
        NCache[{{
          387841200 348785521295047201^Rational[-1, 2], 154828800 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
         0.26216367941544794`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{
          18799766424 819493225863439688401^Rational[-1, 2], 7504358400 
           819493225863439688401^Rational[-1, 2], 20242198825 
           819493225863439688401^Rational[-1, 2]}}, {{0.6567192844789421, 
         0.2621445802980865, 0.7071067814791528}}]], 
       Point3DBox[
        NCache[{{
          2029999877400 9551286744507128820710449^Rational[-1, 2], 
           809162449200 9551286744507128820710449^Rational[-1, 2], 
           2185324546393 9551286744507128820710449^Rational[-1, 2]}}, {{
         0.6568482844385819, 0.26182118161991036`, 0.7071067812468254}}]], 
       Point3DBox[
        NCache[{{
          620278368 890153213209494049^Rational[-1, 2], 245624400 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
         0.2603389356107669, 0.7071067866840662}}]], 
       Point3DBox[{{0.6567937806617755, 0.2619578737870457, 
        0.7071067826325681}}], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          5216307625800 63080318845508068602470449^Rational[-1, 2], 
           2080935889200 63080318845508068602470449^Rational[-1, 2], 
           5616062626393 63080318845508068602470449^Rational[-1, 2]}}, {{
         0.6567744593287904, 0.2620063158789644, 0.7071067811956745}}]], 
       Point3DBox[
        NCache[{{
          30630561043200 2174555529323808551703169249^Rational[-1, 2], 
           12208459968432 2174555529323808551703169249^Rational[-1, 2], 
           32973895200625 2174555529323808551703169249^Rational[-1, 2]}}, {{
         0.6568552879121801, 0.26180361098246974`, 0.7071067811995208}}]], 
       Point3DBox[{{0.6566676684073763, 0.26227381987187853`, 
        0.7071067929798392}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          793547815800 1464533920690551588710449^Rational[-1, 2], 
           320232452400 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.6557274781759471, 0.2646157096792693, 0.7071067815796631}}]], 
       Point3DBox[
        NCache[{{
          27937069576800 1815117456526311763644289249^Rational[-1, 2], 
           11272926491568 1815117456526311763644289249^Rational[-1, 2], 
           30125715399025 1815117456526311763644289249^Rational[-1, 2]}}, {{
         0.6557351778377756, 0.2645966298426359, 0.7071067812020897}}]], 
       Point3DBox[
        NCache[{{
          216540000 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{
          37247950611301800 
           3227021795168708611972750536975601^Rational[-1, 2], 
           15036657635182176 
           3227021795168708611972750536975601^Rational[-1, 2], 
           40168531185357625 
           3227021795168708611972750536975601^Rational[-1, 2]}}, {{
         0.6556943379645493, 0.2646978185776696, 0.707106781187576}}]], 
       Point3DBox[{{0.6557644336502728, 0.26452411197436887`, 
        0.7071067824193944}}], 
       Point3DBox[
        NCache[{{
          11740321213200 320580766453252957683649249^Rational[-1, 2], 
           4738696128432 320580766453252957683649249^Rational[-1, 2], 
           12660583843825 320580766453252957683649249^Rational[-1, 2]}}, {{
         0.6557091558020159, 0.26466110948335053`, 0.7071067812745466}}]], 
       Point3DBox[
        NCache[{{
          58365442410000 7921844342419130215917132001^Rational[-1, 2], 
           23545642982400 7921844342419130215917132001^Rational[-1, 2], 
           62935857595249 7921844342419130215917132001^Rational[-1, 2]}}, {{
         0.6557565383583055, 0.26454368712047516`, 0.7071067811901086}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[{{0.6557238686613154, 0.26462465467834156`, 
        0.7071067813309433}}]}, {
       Point3DBox[{{0.6576120456221194, 0.2598907624506256, 
        0.7071090361786675}}], 
       Point3DBox[{{0.657594205573529, 0.25994190822665714`, 
        0.7071068272500297}}], 
       Point3DBox[{{0.6598448793655328, 0.25420004452980016`, 
        0.7070976400300975}}], 
       Point3DBox[{{0.6636516519277375, 0.2442449473698381, 
        0.7070437685022692}}], 
       Point3DBox[{{0.6590488605025986, 0.2562417789861229, 
        0.7071030689880036}}], 
       Point3DBox[{{0.6584639206853782, 0.25744113803351715`, 
        0.7072123624510868}}], 
       Point3DBox[{{0.6587047738460213, 0.25712099036416647`, 
        0.7071045306223205}}], 
       Point3DBox[{{0.6599369445423425, 0.2539630441370725, 
        0.7070968826410909}}], 
       Point3DBox[{{0.6564691280878203, 0.2627696087618304, 
        0.7071070757521604}}]}, {
       Point3DBox[
        NCache[{{
          216540000 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          2480970064200 14307633464849960196710449^Rational[-1, 2], 
           999301892400 14307633464849960196710449^Rational[-1, 2], 
           2674661984857 14307633464849960196710449^Rational[-1, 2]}}, {{
         0.655899985250013, 0.26418782956852016`, 0.7071067812267869}}]], 
       Point3DBox[
        NCache[{{
          69619316508432 11263670098768885128036289249^Rational[-1, 2], 
           28017598366800 11263670098768885128036289249^Rational[-1, 2], 
           75045553162225 11263670098768885128036289249^Rational[-1, 2]}}, {{
         0.6559787852911556, 0.2639921082994681, 0.7071067811890521}}]], 
       Point3DBox[{{0.655838235417097, 0.26434105852581025`, 
        0.7071067909039218}}], 
       Point3DBox[
        NCache[{{
          10234706424 243405688598089928401^Rational[-1, 2], 4117478400 
           243405688598089928401^Rational[-1, 2], 11031901225 
           243405688598089928401^Rational[-1, 2]}}, {{0.6560093476495492, 
         0.2639161503266105, 0.707106782171685}}]], 
       Point3DBox[
        NCache[{{
          793547815800 1464533920690551588710449^Rational[-1, 2], 
           320232452400 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.6557274781759471, 0.2646157096792693, 0.7071067815796631}}]], 
       Point3DBox[
        NCache[{{
          42113921684400 4122580026859181212083649249^Rational[-1, 2], 
           16961946048432 4122580026859181212083649249^Rational[-1, 2], 
           45401431843825 4122580026859181212083649249^Rational[-1, 2]}}, {{
         0.6559052962937959, 0.26417464352974984`, 0.7071067811933905}}]], 
       Point3DBox[{{0.6560732123540512, 0.26375730632392486`, 
        0.7071067977273189}}]}, {
       Point3DBox[
        NCache[{{
          620278368 890153213209494049^Rational[-1, 2], 245624400 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
         0.2603389356107669, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{
          Rational[19706963400, 17] 3108773711493452209^Rational[-1, 2], 
           Rational[7800858576, 17] 3108773711493452209^Rational[-1, 2], 
           Rational[21194758825, 17] 3108773711493452209^Rational[-1, 2]}}, {{
         0.6574704424358927, 0.26025490763039366`, 0.7071067814534427}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          41944440195600 4071648624557875065483649249^Rational[-1, 2], 
           16627935798432 4071648624557875065483649249^Rational[-1, 2], 
           45120109843825 4071648624557875065483649249^Rational[-1, 2]}}, {{
         0.6573387830466916, 0.26058726809438726`, 0.7071067811934761}}]], 
       Point3DBox[{{0.6575942055735291, 0.2599419082266576, 
        0.7071068272500295}}], 
       Point3DBox[
        NCache[{{
          11306955000 295841740401607688401^Rational[-1, 2], 4480361424 
           295841740401607688401^Rational[-1, 2], 12162272425 
           295841740401607688401^Rational[-1, 2]}}, {{0.6573791710010759, 
         0.26048536309681253`, 0.7071067819970757}}]], 
       Point3DBox[
        NCache[{{
          30592323576 2164406956235593928401^Rational[-1, 2], 12096000000 
           2164406956235593928401^Rational[-1, 2], 32896861225 
           2164406956235593928401^Rational[-1, 2]}}, {{0.657571532684481, 
         0.25999938316524174`, 0.7071067812973345}}]], 
       Point3DBox[
        NCache[{{
          387841200 348785521295047201^Rational[-1, 2], 154828800 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
         0.26216367941544794`, 0.7071067952170438}}]], 
       Point3DBox[{{0.6574264108293613, 0.2603661109063618, 
        0.7071067830501416}}]}, {
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          292261632 201916162174614049^Rational[-1, 2], 124664400 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
         0.2774322280176784, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{
          32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[{{0.6511163888741315, 0.27576672494060694`, 
        0.7071068954232045}}], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
         0.27619680982630296`, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{
          497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
           583874080331808396710449^Rational[-1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
         0.27442196231455285`, 0.7071067821726011}}]], 
       Point3DBox[{{0.6499126391343726, 0.27858954387303964`, 
        0.707107790607632}}]}, {
       Point3DBox[{{0.6563881651276553, 0.2629723076229352, 
        0.7071068816691138}}], 
       Point3DBox[{{0.6564494743751044, 0.26281926118905957`, 
        0.7071068685429991}}], 
       Point3DBox[{{0.6560732123540514, 0.263757306323925, 
        0.7071067977273185}}], 
       Point3DBox[{{0.6562872355297423, 0.26322412432272096`, 
        0.707106869472547}}], 
       Point3DBox[{{0.6564691280878207, 0.26276960876183114`, 
        0.7071070757521599}}], 
       Point3DBox[{{0.6563246141102276, 0.26313089566089803`, 
        0.7071068749925674}}], 
       Point3DBox[{{0.6566676684073766, 0.26227381987187903`, 
        0.7071067929798389}}], 
       Point3DBox[{{0.6560965454928656, 0.2636992384258646, 
        0.7071068056849312}}], 
       Point3DBox[{{0.656379288735205, 0.2629944723312296, 
        0.7071068779489309}}]}}, {{Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}}, {{
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}], 
       Point3DBox[{{0.6477191762621097, 0.28363302608380403`, 
        0.707115390312556}}], 
       Point3DBox[{{0.6433058663344515, 0.2935209952457814, 
        0.7071088937989727}}], 
       Point3DBox[{{0.6459247081735879, 0.2876934965249455, 
        0.7071164850490451}}], 
       Point3DBox[{{0.6480542945991546, 0.28281671210686105`, 
        0.7071353043121641}}], 
       Point3DBox[{{0.6463527012544322, 0.28672978829681384`, 
        0.707116831990558}}], 
       Point3DBox[{{0.6499126391343732, 0.27858954387303947`, 
        0.7071077906076313}}], 
       Point3DBox[{{0.6436037763835669, 0.2928648613166932, 
        0.7071098585303176}}], 
       Point3DBox[{{0.6469633943391346, 0.2853493228107681, 
        0.7071167727869434}}]}, {
       Point3DBox[{{0.6477191762621097, 0.28363302608380403`, 
        0.707115390312556}}], 
       Point3DBox[{{0.647744864893731, 0.28357461672814177`, 
        0.707115285332802}}], 
       Point3DBox[{{0.6480847064051085, 0.2827993394275969, 
        0.7071143803820702}}], 
       Point3DBox[{{0.6499126391343696, 0.2785895438730417, 
        0.7071077906076336}}], 
       Point3DBox[{{0.6479370990390546, 0.2831363152091059, 
        0.7071148016402033}}], 
       Point3DBox[{{0.6470632974230925, 0.28512191054177205`, 
        0.707117094445442}}], 
       Point3DBox[{{0.6478869535072015, 0.28325072263641415`, 
        0.7071149295560848}}], 
       Point3DBox[{{0.6481039611449639, 0.28275535222601517`, 
        0.7071143233846625}}], 
       Point3DBox[{{0.6476115000465799, 0.2838782194438497, 
        0.7071156210499158}}]}, {
       Point3DBox[{{0.6433058663344515, 0.2935209952457814, 
        0.7071088937989727}}], 
       Point3DBox[{{0.6436037763835671, 0.29286486131669276`, 
        0.7071098585303173}}], 
       Point3DBox[{{0.6425823195057982, 0.295106551856985, 
        0.7071068417924048}}], 
       Point3DBox[{{0.6430112950719412, 0.29416850406423134`, 
        0.707107746829659}}], 
       Point3DBox[{{0.6428374312297657, 0.2945364230361765, 
        0.7071126731398405}}], 
       Point3DBox[{{0.6431126854526712, 0.29394599366441954`, 
        0.7071080727996896}}], 
       Point3DBox[{{0.6470632974230826, 0.28512191054173436`, 
        0.7071170944454666}}], 
       Point3DBox[{{0.642623481297484, 0.2950168126563349, 
        0.7071068812670396}}], 
       Point3DBox[{{0.6432876669079521, 0.2935613206420553, 
        0.7071087106145815}}]}, {
       Point3DBox[{{0.6459247081735879, 0.2876934965249455, 
        0.7071164850490451}}], 
       Point3DBox[{{0.6459346646612291, 0.28767111532910766`, 
        0.7071164956315847}}], 
       Point3DBox[{{0.6463527012544749, 0.2867297882968272, 
        0.7071168319905137}}], 
       Point3DBox[{{0.64588272644515, 0.28778785319900696`, 
        0.7071164368269814}}], 
       Point3DBox[{{0.6459725538283801, 0.28758592421748913`, 
        0.7071165362883357}}], 
       Point3DBox[{{0.6459013976775295, 0.28774589212353574`, 
        0.7071164586150178}}], 
       Point3DBox[{{0.645962396211086, 0.28760876701192545`, 
        0.7071165249229519}}], 
       Point3DBox[{{0.6470632974234416, 0.2851219105416702, 
        0.7071170944451639}}], 
       Point3DBox[{{0.645920121995442, 0.28770380605920093`, 
        0.7071164797828169}}]}, {
       Point3DBox[{{0.6480542945991546, 0.28281671210686105`, 
        0.7071353043121641}}], 
       Point3DBox[{{0.650342209884597, 0.2775848680706016, 
        0.7071079486617624}}], 
       Point3DBox[{{0.6925318281914306, -1.056317693709922*^-12, 
        0.7213873210293033}}], 
       Point3DBox[{{0.6385897569809149, 0.3036495199218545, 
        0.7071068457668073}}], 
       Point3DBox[{{0.6584639206854022, 0.25744113803351654`, 
        0.7072123624510649}}], 
       Point3DBox[{{0.6428374312297713, 0.2945364230361828, 
        0.7071126731398327}}], 
       Point3DBox[{{0.6564691280878299, 0.26276960876182576`, 
        0.7071070757521533}}], 
       Point3DBox[{{2.0918378141195903`*^-11, -1.2732925825075767`*^-11, 
        1.}}], Point3DBox[{{0.6470632974230932, 0.28512191054177133`, 
        0.7071170944454419}}]}, {
       Point3DBox[{{0.6463527012544322, 0.28672978829681384`, 
        0.707116831990558}}], 
       Point3DBox[{{0.6470632974230933, 0.2851219105417718, 
        0.7071170944454416}}], 
       Point3DBox[{{0.646159215201356, 0.287165900423982, 
        0.7071166906841129}}], 
       Point3DBox[{{0.6462757411854221, 0.28690340400434594`, 
        0.7071167535322241}}], 
       Point3DBox[{{0.646070532344433, 0.28736550490302104`, 
        0.7071166338221813}}], 
       Point3DBox[{{0.6463224488004257, 0.28679812124498705`, 
        0.7071167724124261}}], 
       Point3DBox[{{0.645924708173588, 0.2876934965249455, 
        0.7071164850490451}}], 
       Point3DBox[{{0.6461668797769105, 0.2871486414500172, 
        0.707116695597538}}], 
       Point3DBox[{{0.6464203211619418, 0.2865773519544234, 
        0.7071168147736854}}]}, {
       Point3DBox[{{0.6499126391343732, 0.27858954387303947`, 
        0.7071077906076313}}], 
       Point3DBox[{{0.6500268272019866, 0.2783240554824486, 
        0.707107378025093}}], 
       Point3DBox[{{0.6470632974230708, 0.28512191054174296`, 
        0.7071170944454738}}], 
       Point3DBox[{{0.6495963153206283, 0.2793237606707997, 
        0.7071088062289881}}], 
       Point3DBox[{{0.6503422098845958, 0.2775848680706001, 
        0.707107948661764}}], 
       Point3DBox[{{0.6497285056099144, 0.2790173415994281, 
        0.7071083312228019}}], 
       Point3DBox[{{0.6503432792471384, 0.27758527161409735`, 
        0.7071068067279557}}], 
       Point3DBox[{{0.6477191762621048, 0.2836330260837815, 
        0.7071153903125692}}], 
       Point3DBox[{{0.6498820999334971, 0.27866068093863017`, 
        0.7071078284709109}}]}, {
       Point3DBox[{{0.6436037763835669, 0.2928648613166932, 
        0.7071098585303176}}], 
       Point3DBox[{{0.6436193983352906, 0.2928304301248187, 
        0.7071098990110607}}], 
       Point3DBox[{{0.6438152135163422, 0.2923978377213058, 
        0.7071106528265653}}], 
       Point3DBox[{{0.6470632974231474, 0.2851219105418688, 
        0.707117094445353}}], 
       Point3DBox[{{0.6437243913969559, 0.29259857133231193`, 
        0.7071103053802201}}], 
       Point3DBox[{{0.6433058663344529, 0.29352099524578457`, 
        0.7071088937989704}}], 
       Point3DBox[{{0.6436960026242827, 0.2926612904345797, 
        0.7071101931712522}}], 
       Point3DBox[{{0.6438277308288651, 0.2923701586512105, 
        0.7071107009132447}}], 
       Point3DBox[{{0.6435516442171362, 0.29297989466395585`, 
        0.7071096538360354}}]}, {
       Point3DBox[{{0.6469633943391346, 0.2853493228107681, 
        0.7071167727869434}}], 
       Point3DBox[{{0.6470917679172535, 0.2850584411186113, 
        0.7071166304371227}}], 
       Point3DBox[{{0.6464203211619409, 0.2865773519544233, 
        0.7071168147736862}}], 
       Point3DBox[{{0.6467735554159604, 0.2857791197063869, 
        0.7071168664050097}}], 
       Point3DBox[{{0.6470632974230923, 0.28512191054177183`, 
        0.7071170944454421}}], 
       Point3DBox[{{0.6468421151496497, 0.28562396681020696`, 
        0.7071168415844226}}], 
       Point3DBox[{{0.6476115000465787, 0.2838782194438497, 
        0.7071156210499167}}], 
       Point3DBox[{{0.6464565813903838, 0.2864955115782161, 
        0.707116829259914}}], 
       Point3DBox[{{0.6469469990591273, 0.28538647886719165`, 
        0.7071167782539003}}]}}}, {{{
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070784, 
        0.7071221659448734}}], 
       Point3DBox[{{-0.11768984736370713`, 0.6986949011286255, 
        0.7056731077236595}}], 
       Point3DBox[{{-0.04128322111835406, 0.7096665887826075, 
        0.7033271133830621}}], 
       Point3DBox[{{-0.14094505804204888`, 0.693674565709571, 
        0.7063639908015991}}], 
       Point3DBox[{{-0.040364766293354365`, 0.6919674221717943, 
        0.7207993980956175}}], 
       Point3DBox[{{-0.15266367551707152`, 0.6909463942925089, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.11523070340257748`, 0.6991828936727452, 
        0.705595610947768}}], 
       Point3DBox[{{-0.2562320909883468, 0.6588825196843205, 
        0.707261578768549}}]}, {
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.015718172484170102`, 0.7111043462688927, 
        0.7029107680006393}}], 
       Point3DBox[{{0.006877645834568366, 0.7113044268888031, 
        0.702850418137576}}], 
       Point3DBox[{{0.010258195671415024`, 0.7112465398513877, 
        0.7028677891118608}}], 
       Point3DBox[{{0.004785045326262441, 0.7112969877489245, 
        0.702875307974702}}], 
       Point3DBox[{{0.011102708742044555`, 0.7112283749155272, 
        0.7028733375037125}}], 
       Point3DBox[{{-0.040364766293356454`, 0.6919674221720137, 
        0.720799398095407}}], 
       Point3DBox[{{0.007192976155374442, 0.7113000215321769, 
        0.7028517201105459}}], 
       Point3DBox[{{0.012592914362188425`, 0.7111922988619153, 
        0.7028847220898822}}]}, {
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{0.09506129796502183, 0.7028713297098577, 
        0.7049363400344044}}], 
       Point3DBox[{{0.1866503446382098, 0.6803615569970775, 
        0.7087099552051953}}], 
       Point3DBox[{{0.08885400268733347, 0.7038908413832399, 
        0.7047287773485866}}], 
       Point3DBox[{{0.10003707665281715`, 0.7020083888009192, 
        0.7051076551477056}}], 
       Point3DBox[{{0.0909893372946977, 0.7035462419024892, 
        0.7048004157231718}}], 
       Point3DBox[{{0.09872893900294814, 0.7022427788954978, 
        0.7050586330883988}}], 
       Point3DBox[{{-0.0403647662934873, 0.6919674221724317, 
        0.7207993980949982}}], 
       Point3DBox[{{0.09323259028977572, 0.7031770716013975, 
        0.7048756557591858}}]}, {
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{-0.03428530346315349, 0.710173308552684, 
        0.7031915740292781}}], 
       Point3DBox[{{-0.01305477745042179, 0.711257912312646, 
        0.7028098995876315}}], 
       Point3DBox[{{-0.0048854805704078835`, 0.7113694059195614, 
        0.7028013235625316}}], 
       Point3DBox[{{-0.016222235713279805`, 0.7111592276639086, 
        0.7028437891714886}}], 
       Point3DBox[{{0.004785045326262515, 0.7112969877489242, 
        0.7028753079747022}}], 
       Point3DBox[{{-0.018477920818736008`, 0.7110785593046962, 
        0.7028697240167443}}], 
       Point3DBox[{{-0.012740887352296192`, 0.7112656422070296, 
        0.7028078371826099}}], 
       Point3DBox[{{-0.040364766293354615`, 0.6919674221717934, 
        0.7207993980956185}}]}, {
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.040364766293354795`, 0.6919674221717934, 
        0.7207993980956184}}], 
       Point3DBox[{{0.13569084691022856`, 0.6948928889514203, 
        0.7061953461681365}}], 
       Point3DBox[{{0.17492480161659194`, 0.6852704037340602, 
        0.7069694389049319}}], 
       Point3DBox[{{0.11482223960209226`, 0.6991912983547383, 
        0.705653868123583}}], 
       Point3DBox[{{0.19775234286465374`, 0.6788557193210452, 
        0.7071413742927554}}], 
       Point3DBox[{{0.09378196896173926, 0.7030846942034131, 
        0.7048949248466414}}], 
       Point3DBox[{{0.1377120204412517, 0.694441277771001, 
        0.7062483353281391}}], 
       Point3DBox[{{0.2562320909883469, 0.6588825196843204, 
        0.7072615787685491}}]}, {
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{-0.039809359186272444`, 0.7097857485142502, 
        0.7032918356750946}}], 
       Point3DBox[{{-0.04036476629336927, 0.6919674221722334, 
        0.7207993980951954}}], 
       Point3DBox[{{-0.04670164823298186, 0.7092068689665915, 
        0.7034518981870237}}], 
       Point3DBox[{{-0.03428530346315344, 0.7101733085526843, 
        0.7031915740292778}}], 
       Point3DBox[{{-0.04436078870858302, 0.7094127416810355, 
        0.7033958219706375}}], 
       Point3DBox[{{-0.03563221966317599, 0.7100940091312217, 
        0.7032046950339733}}], 
       Point3DBox[{{-0.19287508517111532`, 0.6795283788887219, 
        0.7078420613421476}}], 
       Point3DBox[{{-0.04187398880606094, 0.7096205779613112, 
        0.7033386128994513}}]}, {
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0.015921223052463244`, 0.7110985414426712, 
        0.7029120706138283}}], 
       Point3DBox[{{0.018099929112995194`, 0.7110247017503702, 
        0.7029340410500131}}], 
       Point3DBox[{{-0.040364766293456936`, 0.6919674221719742, 
        0.7207993980954392}}], 
       Point3DBox[{{0.017056355729449236`, 0.7110611435650286, 
        0.7029232752165946}}], 
       Point3DBox[{{0.01258780288652223, 0.711190122050475, 
        0.7028870161813493}}], 
       Point3DBox[{{0.016748266713722294`, 0.7110716248752716, 
        0.7029200807057134}}], 
       Point3DBox[{{0.01824721064515335, 0.7110193768116274, 
        0.7029356194574835}}], 
       Point3DBox[{{0.01518980876968839, 0.7111208356856096, 
        0.7029057026111971}}]}, {
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}], 
       Point3DBox[{{-0.6925318281897138, -9.738953891931662*^-16, 
        0.721387321030951}}], 
       Point3DBox[{{0.2562320909883476, 0.6588825196843197, 
        0.7072615787685494}}], 
       Point3DBox[{{0.6480542945991544, 0.2828167121068608, 
        0.7071353043121644}}], 
       Point3DBox[{{-0.04036476629335467, 0.691967422171793, 
        0.7207993980956191}}], 
       Point3DBox[{{0.6925318281897143, -1.588987213946746*^-15, 
        0.7213873210309508}}], 
       Point3DBox[{{-0.2562320909883474, 0.6588825196843199, 
        0.7072615787685496}}], 
       Point3DBox[{{0.2828167121068632, 0.6480542945991524, 
        0.7071353043121653}}], 
       Point3DBox[{{0.17526713542602437`, -0.44868386669062327`, 
        0.8763356771301204}}]}}, {{
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070784, 
        0.7071221659448734}}], 
       Point3DBox[{{-0.11768984736370713`, 0.6986949011286255, 
        0.7056731077236595}}], 
       Point3DBox[{{-0.04128322111835406, 0.7096665887826075, 
        0.7033271133830621}}], 
       Point3DBox[{{-0.14094505804204888`, 0.693674565709571, 
        0.7063639908015991}}], 
       Point3DBox[{{-0.040364766293354365`, 0.6919674221717943, 
        0.7207993980956175}}], 
       Point3DBox[{{-0.15266367551707152`, 0.6909463942925089, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.11523070340257748`, 0.6991828936727452, 
        0.705595610947768}}], 
       Point3DBox[{{-0.2562320909883468, 0.6588825196843205, 
        0.707261578768549}}]}, {
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070784, 
        0.7071221659448734}}], 
       Point3DBox[{{-0.19798774285337867`, 0.6788228115091066, 
        0.7071070953219861}}], 
       Point3DBox[{{-0.18210971129206063`, 0.6833223743992201, 
        0.7070407242150443}}], 
       Point3DBox[{{-0.15266367551707166`, 0.6909463942925087, 
        0.7066023509667935}}], 
       Point3DBox[{{-0.18784954315157787`, 0.6817255372667976, 
        0.7070805053005208}}], 
       Point3DBox[{{-0.19287508517111865`, 0.6795283788885844, 
        0.7078420613422786}}], 
       Point3DBox[{{-0.19028672626257756`, 0.6810383917542521, 
        0.7070909918568139}}], 
       Point3DBox[{{-0.1814370227525775, 0.6835071356929481, 
        0.7070350785014156}}], 
       Point3DBox[{{-0.20555457998264995`, 0.6765682175428934, 
        0.7071087339716491}}]}, {
       Point3DBox[{{-0.11768984736370713`, 0.6986949011286255, 
        0.7056731077236595}}], 
       Point3DBox[{{-0.11523070340257749`, 0.6991828936727451, 
        0.705595610947768}}], 
       Point3DBox[{{-0.12200179905162001`, 0.6978222581141419, 
        0.7058042626030592}}], 
       Point3DBox[{{-0.1194514886224682, 0.6983417881178389, 
        0.7057266388866552}}], 
       Point3DBox[{{-0.12377552632213235`, 0.697449081331324, 
        0.7058642915134407}}], 
       Point3DBox[{{-0.11880754027071261`, 0.6984716041348752, 
        0.705706870160747}}], 
       Point3DBox[{{-0.1928750851711471, 0.6795283788885652, 
        0.7078420613422893}}], 
       Point3DBox[{{-0.12176586406432942`, 0.6978706787894463, 
        0.7057971309339707}}], 
       Point3DBox[{{-0.11766796609895393`, 0.6986998674824273, 
        0.7056718394084986}}]}, {
       Point3DBox[{{-0.04128322111835406, 0.7096665887826075, 
        0.7033271133830621}}], 
       Point3DBox[{{-0.039809359186272264`, 0.7097857485142505, 
        0.7032918356750942}}], 
       Point3DBox[{{-0.040364766293125215`, 0.6919674221724236, 
        0.7207993980950264}}], 
       Point3DBox[{{-0.046701648232981556`, 0.7092068689665919, 
        0.7034518981870231}}], 
       Point3DBox[{{-0.034285303463152575`, 0.7101733085526863, 
        0.7031915740292758}}], 
       Point3DBox[{{-0.04436078870858282, 0.7094127416810359, 
        0.7033958219706371}}], 
       Point3DBox[{{-0.03563221966317554, 0.7100940091312224, 
        0.7032046950339728}}], 
       Point3DBox[{{-0.19287508517123156`, 0.6795283788887865, 
        0.707842061342054}}], 
       Point3DBox[{{-0.04187398880606078, 0.7096205779613114, 
        0.7033386128994513}}]}, {
       Point3DBox[{{-0.14094505804204888`, 0.693674565709571, 
        0.7063639908015991}}], 
       Point3DBox[{{-0.14890861914770592`, 0.6918476009059096, 
        0.7065218469829938}}], 
       Point3DBox[{{-0.13556646363340075`, 0.6949327965936224, 
        0.7061799644258546}}], 
       Point3DBox[{{-0.1302202406165136, 0.696099305230662, 
        0.7060371422178631}}], 
       Point3DBox[{{-0.13766904214009743`, 0.6944611968976033, 
        0.7062371279108571}}], 
       Point3DBox[{{-0.12377552632213204`, 0.6974490813313239, 
        0.7058642915134407}}], 
       Point3DBox[{{-0.13912728525329543`, 0.694131287209555, 
        0.7062756930652891}}], 
       Point3DBox[{{-0.13536062330462315`, 0.6949785382796116, 
        0.7061744352419723}}], 
       Point3DBox[{{-0.19287508517111696`, 0.6795283788885873, 
        0.7078420613422767}}]}, {
       Point3DBox[{{-0.040364766293354365`, 0.6919674221717943, 
        0.7207993980956175}}], 
       Point3DBox[{{-0.19287508517111743`, 0.6795283788885867, 
        0.7078420613422769}}], 
       Point3DBox[{{0.012587802886522378`, 0.7111901220504756, 
        0.7028870161813487}}], 
       Point3DBox[{{0.09378196896173979, 0.7030846942034137, 
        0.7048949248466407}}], 
       Point3DBox[{{-0.018877722115282203`, 0.7107462376403771, 
        0.7031951487942637}}], 
       Point3DBox[{{0.18665034463821228`, 0.6803615569970316, 
        0.7087099552052389}}], 
       Point3DBox[{{-0.04128322111835427, 0.7096665887826074, 
        0.703327113383062}}], 
       Point3DBox[{{0.01571817248417031, 0.711104346268893, 
        0.7029107680006392}}], 
       Point3DBox[{{6.43929354282576*^-15, 5.151434834260608*^-14, 1.}}]}, {
       Point3DBox[{{-0.15266367551707152`, 0.6909463942925089, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.15187193729498352`, 0.6911382470742249, 
        0.7065853367382008}}], 
       Point3DBox[{{-0.1928750851711365, 0.6795283788886174, 
        0.707842061342242}}], 
       Point3DBox[{{-0.15544731225022496`, 0.6902672983310704, 
        0.7066591752527565}}], 
       Point3DBox[{{-0.14890861914770576`, 0.6918476009059094, 
        0.706521846982994}}], 
       Point3DBox[{{-0.15425758167400766`, 0.6905586950473821, 
        0.7066351867764183}}], 
       Point3DBox[{{-0.14960369646623273`, 0.6916831752399106, 
        0.7065359998568186}}], 
       Point3DBox[{{-0.1978842860168372, 0.6788372793070911, 
        0.7071221659448621}}], 
       Point3DBox[{{-0.15296777911174672`, 0.6908727777434189, 
        0.7066085645721487}}]}, {
       Point3DBox[{{-0.11523070340257748`, 0.6991828936727452, 
        0.705595610947768}}], 
       Point3DBox[{{-0.11506613484447059`, 0.6992153885089492, 
        0.705590267141089}}], 
       Point3DBox[{{-0.11334142448835496`, 0.699552049236122, 
        0.7055357197934724}}], 
       Point3DBox[{{-0.19287508517132915`, 0.6795283788879313, 
        0.7078420613428484}}], 
       Point3DBox[{{-0.11417090606553444`, 0.6993905998872629, 
        0.7055620405021158}}], 
       Point3DBox[{{-0.11768984736370718`, 0.6986949011286251, 
        0.7056731077236601}}], 
       Point3DBox[{{-0.11441377715848063`, 0.6993431932338313, 
        0.7055696887436688}}], 
       Point3DBox[{{-0.11322405226812471`, 0.6995748181577056, 
        0.7055319892021892}}], 
       Point3DBox[{{-0.11564367111224824`, 0.6991016691523816, 
        0.7056085299371291}}]}, {
       Point3DBox[{{-0.2562320909883468, 0.6588825196843205, 
        0.707261578768549}}], 
       Point3DBox[{{-0.24329228548081108`, 0.6639272690567422, 
        0.7071134599400437}}], 
       Point3DBox[{{2.8421709430423394`*^-13, -4.547473508867743*^-13, 1.}}], 
       Point3DBox[{{-0.30245271537275437`, 0.6391572187721367, 
        0.7071070673208653}}], 
       Point3DBox[{{-0.19287508517111676`, 0.6795283788885855, 
        0.7078420613422781}}], 
       Point3DBox[{{-0.28281671210686243`, 0.6480542945991533, 
        0.707135304312165}}], 
       Point3DBox[{{-0.20555457998264987`, 0.6765682175428934, 
        0.707108733971649}}], 
       Point3DBox[{{-0.6925318281898164, -4.592685624828597*^-13, 
        0.721387321030853}}], 
       Point3DBox[{{-0.26142488328805696`, 0.656947181732959, 
        0.7071615309184657}}]}}, {{
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.015718172484170102`, 0.7111043462688927, 
        0.7029107680006393}}], 
       Point3DBox[{{0.006877645834568366, 0.7113044268888031, 
        0.702850418137576}}], 
       Point3DBox[{{0.010258195671415024`, 0.7112465398513877, 
        0.7028677891118608}}], 
       Point3DBox[{{0.004785045326262441, 0.7112969877489245, 
        0.702875307974702}}], 
       Point3DBox[{{0.011102708742044555`, 0.7112283749155272, 
        0.7028733375037125}}], 
       Point3DBox[{{-0.040364766293356454`, 0.6919674221720137, 
        0.720799398095407}}], 
       Point3DBox[{{0.007192976155374442, 0.7113000215321769, 
        0.7028517201105459}}], 
       Point3DBox[{{0.012592914362188425`, 0.7111922988619153, 
        0.7028847220898822}}]}, {
       Point3DBox[{{0.015718172484170102`, 0.7111043462688927, 
        0.7029107680006393}}], 
       Point3DBox[{{0.015921223052463237`, 0.7110985414426713, 
        0.7029120706138282}}], 
       Point3DBox[{{0.01809992911299516, 0.7110247017503707, 
        0.7029340410500126}}], 
       Point3DBox[{{-0.040364766293358494`, 0.6919674221738108, 
        0.7207993980936813}}], 
       Point3DBox[{{0.01705635572944922, 0.7110611435650288, 
        0.7029232752165941}}], 
       Point3DBox[{{0.012587802886522208`, 0.7111901220504764, 
        0.7028870161813481}}], 
       Point3DBox[{{0.016748266713722284`, 0.711071624875272, 
        0.7029200807057133}}], 
       Point3DBox[{{0.018247210645153333`, 0.7110193768116281, 
        0.702935619457483}}], 
       Point3DBox[{{0.015189808769688378`, 0.7111208356856096, 
        0.7029057026111969}}]}, {
       Point3DBox[{{0.006877645834568366, 0.7113044268888031, 
        0.702850418137576}}], 
       Point3DBox[{{0.007192976155374453, 0.7113000215321765, 
        0.702851720110546}}], 
       Point3DBox[{{0.006165137420836403, 0.7113137635008288, 
        0.7028475801586495}}], 
       Point3DBox[{{0.0066000167794955655`, 0.7113082098021275, 
        0.7028492515800261}}], 
       Point3DBox[{{0.006022006853154683, 0.7113148171816501, 
        0.7028477547031764}}], 
       Point3DBox[{{0.006700229365184006, 0.7113068744025918, 
        0.7028496548722702}}], 
       Point3DBox[{{0.012587802886524667`, 0.7111901220503856, 
        0.70288701618144}}], 
       Point3DBox[{{0.006208185059781046, 0.7113132311724578, 
        0.7028477399816129}}], 
       Point3DBox[{{0.006870922777440316, 0.7113045472312489, 
        0.7028503621030114}}]}, {
       Point3DBox[{{0.010258195671415024`, 0.7112465398513877, 
        0.7028677891118608}}], 
       Point3DBox[{{0.010276728097220009`, 0.7112461600357269, 
        0.702867902734254}}], 
       Point3DBox[{{0.011102708742044757`, 0.7112283749155213, 
        0.7028733375037185}}], 
       Point3DBox[{{0.010181393785172885`, 0.7112481093707388, 
        0.7028673175906962}}], 
       Point3DBox[{{0.010347203978506971`, 0.7112447054776465, 
        0.7028683406583647}}], 
       Point3DBox[{{0.010215415418015013`, 0.7112474156844016, 
        0.7028675259037775}}], 
       Point3DBox[{{0.01032846300142008, 0.7112450946452267, 
        0.7028682224963159}}], 
       Point3DBox[{{0.012587802886529855`, 0.7111901220503314, 
        0.7028870161814949}}], 
       Point3DBox[{{0.010249797790331505`, 0.7112467123367098, 
        0.7028677370853488}}]}, {
       Point3DBox[{{0.004785045326262441, 0.7112969877489245, 
        0.702875307974702}}], 
       Point3DBox[{{-0.018877722115282828`, 0.7107462376403793, 
        0.7031951487942615}}], 
       Point3DBox[{{-0.0005808125773444487, 0.7113689756925333, 
        0.7028184993857989}}], 
       Point3DBox[{{0.0035550798470684974`, 0.7113418610393922, 
        0.7028371917736675}}], 
       Point3DBox[{{-0.002737954240517219, 0.7113718712567203, 
        0.7028104754421984}}], 
       Point3DBox[{{0.006022006853154536, 0.7113148171816543, 
        0.7028477547031718}}], 
       Point3DBox[{{-0.0048854805704080925`, 0.7113694059195631, 
        0.7028013235625299}}], 
       Point3DBox[{{-0.0003705601467596967, 0.7113681785594911, 
        0.7028194485201228}}], 
       Point3DBox[{{0.012587802886522182`, 0.7111901220504743, 
        0.7028870161813501}}]}, {
       Point3DBox[{{0.011102708742044555`, 0.7112283749155272, 
        0.7028733375037125}}], 
       Point3DBox[{{0.012587802886522222`, 0.7111901220504766, 
        0.7028870161813477}}], 
       Point3DBox[{{0.010713410862833547`, 0.711236999736395, 
        0.7028706517088726}}], 
       Point3DBox[{{0.010957467258504217`, 0.7112317149035632, 
        0.7028722370577852}}], 
       Point3DBox[{{0.010532701393628477`, 0.7112408185750472, 
        0.7028695186121315}}], 
       Point3DBox[{{0.011058514710144835`, 0.7112294891979725, 
        0.702872906681995}}], 
       Point3DBox[{{0.010258195671415027`, 0.7112465398513879, 
        0.7028677891118609}}], 
       Point3DBox[{{0.010729086640201672`, 0.7112366639211493, 
        0.7028707524105563}}], 
       Point3DBox[{{0.011269684476551611`, 0.7112247234721542, 
        0.7028743749303692}}]}, {
       Point3DBox[{{-0.040364766293356454`, 0.6919674221720137, 
        0.720799398095407}}], 
       Point3DBox[{{-0.19287508517110383`, 0.6795283788888455, 
        0.707842061342032}}], 
       Point3DBox[{{0.012587802886523128`, 0.7111901220504856, 
        0.7028870161813385}}], 
       Point3DBox[{{0.09378196896171156, 0.703084694203453, 
        0.7048949248466055}}], 
       Point3DBox[{{-0.01887772211528121, 0.7107462376404001, 
        0.7031951487942405}}], 
       Point3DBox[{{0.18665034463807162`, 0.6803615569972042, 
        0.70870995520511}}], 
       Point3DBox[{{-0.04128322111835445, 0.7096665887826427, 
        0.7033271133830264}}], 
       Point3DBox[{{0.015718172484170793`, 0.7111043462689026, 
        0.7029107680006292}}], 
       Point3DBox[{{-4.928280006296442*^-13, 1.2962075857065152`*^-11, 
        1.}}]}, {
       Point3DBox[{{0.007192976155374442, 0.7113000215321769, 
        0.7028517201105459}}], 
       Point3DBox[{{0.007211129668943195, 0.7112997657627015, 
        0.7028517929370484}}], 
       Point3DBox[{{0.0074142786088981375`, 0.71129679367898, 
        0.7028526871078405}}], 
       Point3DBox[{{0.012587802886533403`, 0.7111901220503339, 
        0.7028870161814919}}], 
       Point3DBox[{{0.007319166692220065, 0.7112981945955863, 
        0.7028522662437613}}], 
       Point3DBox[{{0.006877645834568372, 0.7113044268888034, 
        0.7028504181375759}}], 
       Point3DBox[{{0.007290077047466688, 0.7112986206419725, 
        0.7028521374012243}}], 
       Point3DBox[{{0.007427446401291782, 0.7112965982242133, 
        0.702852745882534}}], 
       Point3DBox[{{0.007140373973096624, 0.7113007776208469, 
        0.7028514912949269}}]}, {
       Point3DBox[{{0.012592914362188425`, 0.7111922988619153, 
        0.7028847220898822}}], 
       Point3DBox[{{0.012997480668049658`, 0.711181858692542, 
        0.7028879209112254}}], 
       Point3DBox[{{0.011269684476551616`, 0.7112247234721539, 
        0.7028743749303691}}], 
       Point3DBox[{{0.012083511986675503`, 0.7112052120114749, 
        0.702880598071807}}], 
       Point3DBox[{{0.01258780288652221, 0.7111901220504755, 
        0.702887016181349}}], 
       Point3DBox[{{0.012261300174677038`, 0.7112007695280247, 
        0.7028820142390699}}], 
       Point3DBox[{{0.015189808769688373`, 0.7111208356856097, 
        0.7029057026111969}}], 
       Point3DBox[{{0.011348570892693612`, 0.7112229073189072, 
        0.7028749433886048}}], 
       Point3DBox[{{0.012550644813901392`, 0.7111934221386386, 
        0.7028843415680046}}]}}, {{
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{0.09506129796502183, 0.7028713297098577, 
        0.7049363400344044}}], 
       Point3DBox[{{0.1866503446382098, 0.6803615569970775, 
        0.7087099552051953}}], 
       Point3DBox[{{0.08885400268733347, 0.7038908413832399, 
        0.7047287773485866}}], 
       Point3DBox[{{0.10003707665281715`, 0.7020083888009192, 
        0.7051076551477056}}], 
       Point3DBox[{{0.0909893372946977, 0.7035462419024892, 
        0.7048004157231718}}], 
       Point3DBox[{{0.09872893900294814, 0.7022427788954978, 
        0.7050586330883988}}], 
       Point3DBox[{{-0.0403647662934873, 0.6919674221724317, 
        0.7207993980949982}}], 
       Point3DBox[{{0.09323259028977572, 0.7031770716013975, 
        0.7048756557591858}}]}, {
       Point3DBox[{{0.09506129796502183, 0.7028713297098577, 
        0.7049363400344044}}], 
       Point3DBox[{{0.09509893535513425, 0.702865034276767, 
        0.7049375405562108}}], 
       Point3DBox[{{0.09579835287607033, 0.7027466123820227, 
        0.7049609027256923}}], 
       Point3DBox[{{0.09872893900294748, 0.702242778895493, 
        0.7050586330884036}}], 
       Point3DBox[{{0.09550598905168402, 0.7027961945684728, 
        0.7049511436655261}}], 
       Point3DBox[{{0.0937819689617391, 0.7030846942034118, 
        0.7048949248466426}}], 
       Point3DBox[{{0.0954007809025034, 0.7028140144758799, 
        0.704947623628515}}], 
       Point3DBox[{{0.09583567619560152, 0.7027402733219945, 
        0.7049621489267774}}], 
       Point3DBox[{{0.09481649074792134, 0.7029126077037857, 
        0.7049281516674684}}]}, {
       Point3DBox[{{0.1866503446382098, 0.6803615569970775, 
        0.7087099552051953}}], 
       Point3DBox[{{-0.04036476629328279, 0.691967422172507, 
        0.7207993980949376}}], 
       Point3DBox[{{0.13569084691021455`, 0.6948928889514157, 
        0.7061953461681436}}], 
       Point3DBox[{{0.17492480161659027`, 0.6852704037340632, 
        0.7069694389049296}}], 
       Point3DBox[{{0.114822239602073, 0.6991912983547371, 
        0.7056538681235875}}], 
       Point3DBox[{{0.19775234286466026`, 0.6788557193210578, 
        0.7071413742927414}}], 
       Point3DBox[{{0.09378196896171603, 0.7030846942034172, 
        0.7048949248466405}}], 
       Point3DBox[{{0.1377120204412382, 0.6944412777709965, 
        0.7062483353281462}}], 
       Point3DBox[{{0.2562320909883724, 0.6588825196843956, 
        0.70726157876847}}]}, {
       Point3DBox[{{0.08885400268733347, 0.7038908413832399, 
        0.7047287773485866}}], 
       Point3DBox[{{0.08890916596254417, 0.7038820342515728, 
        0.7047306166654834}}], 
       Point3DBox[{{0.09098933729469559, 0.7035462419024161, 
        0.704800415723245}}], 
       Point3DBox[{{0.0886141466516182, 0.7039290987959176, 
        0.7047207651840358}}], 
       Point3DBox[{{0.08911897161271194, 0.7038484761226972, 
        0.704737633136226}}], 
       Point3DBox[{{0.08872163286237011, 0.7039119658315108, 
        0.7047243547809686}}], 
       Point3DBox[{{0.08906207947666729, 0.7038575891455168, 
        0.7047357236592684}}], 
       Point3DBox[{{0.09378196896174915, 0.7030846942029388, 
        0.7048949248471134}}], 
       Point3DBox[{{0.08882788639695616, 0.7038950127035798, 
        0.7047279032997609}}]}, {
       Point3DBox[{{0.10003707665281715`, 0.7020083888009192, 
        0.7051076551477056}}], 
       Point3DBox[{{0.09945362314360152, 0.7021162052310816, 
        0.7050828399525237}}], 
       Point3DBox[{{0.1064171604846675, 0.7008725838483683, 
        0.7053034872762874}}], 
       Point3DBox[{{0.11246419066951299`, 0.6997418545324182, 
        0.7054878757516556}}], 
       Point3DBox[{{0.10449766070170194`, 0.7012205473180281, 
        0.705244626301312}}], 
       Point3DBox[{{0.11482223960209374`, 0.6991912983547391, 
        0.7056538681235818}}], 
       Point3DBox[{{0.10349775348575616`, 0.7014004334524112, 
        0.7052131925709924}}], 
       Point3DBox[{{0.10661716983564841`, 0.7008360436608102, 
        0.7053095908904823}}], 
       Point3DBox[{{0.09378196896173939, 0.7030846942034129, 
        0.7048949248466417}}]}, {
       Point3DBox[{{0.0909893372946977, 0.7035462419024892, 
        0.7048004157231718}}], 
       Point3DBox[{{0.09378196896173928, 0.7030846942034124, 
        0.7048949248466424}}], 
       Point3DBox[{{0.0900651823004436, 0.70369637018331, 
        0.7047692399133363}}], 
       Point3DBox[{{0.0905991357730803, 0.703609946551535, 
        0.7047870882124029}}], 
       Point3DBox[{{0.08964301728010307, 0.7037643330854108, 
        0.7047552007114005}}], 
       Point3DBox[{{0.09080352969102308, 0.7035767464877623, 
        0.704793927894776}}], 
       Point3DBox[{{0.0888540026873335, 0.7038908413832398, 
        0.7047287773485866}}], 
       Point3DBox[{{0.09010152794435476, 0.7036905009815774, 
        0.7047704544675447}}], 
       Point3DBox[{{0.09123087450144655, 0.7035070514048407, 
        0.7048083116432211}}]}, {
       Point3DBox[{{0.09872893900294814, 0.7022427788954978, 
        0.7050586330883988}}], 
       Point3DBox[{{0.09888135966685548, 0.7022162550462344, 
        0.7050636906402683}}], 
       Point3DBox[{{0.09378196896171069, 0.7030846942033494, 
        0.704894924846709}}], 
       Point3DBox[{{0.0982661222907682, 0.7023231746586973, 
        0.70504320970226}}], 
       Point3DBox[{{0.09945362314360055, 0.7021162052310792, 
        0.7050828399525263}}], 
       Point3DBox[{{0.09845702949838853, 0.7022900530791105, 
        0.7050495689584485}}], 
       Point3DBox[{{0.09934121904117586, 0.7021359884763928, 
        0.7050789855652286}}], 
       Point3DBox[{{0.0950612979650082, 0.70287132970982, 
        0.704936340034444}}], 
       Point3DBox[{{0.09867809492571057, 0.7022516342925151, 
        0.705056930832769}}]}, {
       Point3DBox[{{-0.0403647662934873, 0.6919674221724317, 
        0.7207993980949982}}], 
       Point3DBox[{{-0.19287508517132004`, 0.679528378889479, 
        0.7078420613413648}}], 
       Point3DBox[{{0.012587802886470035`, 0.7111901220506034, 
        0.7028870161812205}}], 
       Point3DBox[{{0.09378196896172673, 0.7030846942035075, 
        0.7048949248465493}}], 
       Point3DBox[{{-0.018877722115334738`, 0.7107462376405691, 
        0.7031951487940685}}], 
       Point3DBox[{{0.18665034463841268`, 0.6803615569972067, 
        0.708709955205018}}], 
       Point3DBox[{{-0.041283221118406134`, 0.7096665887828525, 
        0.7033271133828115}}], 
       Point3DBox[{{0.015718172484118074`, 0.7111043462690163, 
        0.7029107680005153}}], 
       Point3DBox[{{-1.1042278203289119`*^-12, -9.872991313715009*^-12, 
        1.}}]}, {
       Point3DBox[{{0.09323259028977572, 0.7031770716013975, 
        0.7048756557591858}}], 
       Point3DBox[{{0.09359174213504284, 0.7031174018180844, 
        0.7048875832816989}}], 
       Point3DBox[{{0.09123087450144687, 0.703507051404839, 
        0.7048083116432229}}], 
       Point3DBox[{{0.09261580601777886, 0.7032792802212002, 
        0.7048549967810597}}], 
       Point3DBox[{{0.09378196896173961, 0.7030846942034118, 
        0.7048949248466427}}], 
       Point3DBox[{{0.09284656390058807, 0.7032411000168667, 
        0.7048627318981485}}], 
       Point3DBox[{{0.09481649074792178, 0.7029126077037844, 
        0.7049281516674696}}], 
       Point3DBox[{{0.09138604369364724, 0.7034816666050023, 
        0.7048135468112622}}], 
       Point3DBox[{{0.09317801878360578, 0.7031861502592623, 
        0.704873814876904}}]}}, {{
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{-0.03428530346315349, 0.710173308552684, 
        0.7031915740292781}}], 
       Point3DBox[{{-0.01305477745042179, 0.711257912312646, 
        0.7028098995876315}}], 
       Point3DBox[{{-0.0048854805704078835`, 0.7113694059195614, 
        0.7028013235625316}}], 
       Point3DBox[{{-0.016222235713279805`, 0.7111592276639086, 
        0.7028437891714886}}], 
       Point3DBox[{{0.004785045326262515, 0.7112969877489242, 
        0.7028753079747022}}], 
       Point3DBox[{{-0.018477920818736008`, 0.7110785593046962, 
        0.7028697240167443}}], 
       Point3DBox[{{-0.012740887352296192`, 0.7112656422070296, 
        0.7028078371826099}}], 
       Point3DBox[{{-0.040364766293354615`, 0.6919674221717934, 
        0.7207993980956185}}]}, {
       Point3DBox[{{-0.03428530346315349, 0.710173308552684, 
        0.7031915740292781}}], 
       Point3DBox[{{-0.034800440039003934`, 0.7101512306241411, 
        0.7031885657603582}}], 
       Point3DBox[{{-0.026308607470319642`, 0.7106883355847753, 
        0.7030148980190352}}], 
       Point3DBox[{{-0.018477920818736, 0.7110785593046962, 
        0.7028697240167441}}], 
       Point3DBox[{{-0.028738005532965426`, 0.7105438708459421, 
        0.7030658110314085}}], 
       Point3DBox[{{-0.01887772211528236, 0.7107462376403777, 
        0.7031951487942631}}], 
       Point3DBox[{{-0.029970275176441186`, 0.7104682465097268, 
        0.7030907859638347}}], 
       Point3DBox[{{-0.026053188326327754`, 0.7107029499182277, 
        0.7030096360332213}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826072, 
        0.7033271133830623}}]}, {
       Point3DBox[{{-0.01305477745042179, 0.711257912312646, 
        0.7028098995876315}}], 
       Point3DBox[{{-0.012740887352296192`, 0.7112656422070296, 
        0.7028078371826099}}], 
       Point3DBox[{{-0.013627334686954555`, 0.7112431895314308, 
        0.7028139306349063}}], 
       Point3DBox[{{-0.013288283268961002`, 0.7112520636557086, 
        0.702811442332337}}], 
       Point3DBox[{{-0.013838099682744881`, 0.7112369165343657, 
        0.7028161605682229}}], 
       Point3DBox[{{-0.013203602581378154`, 0.7112542228105169, 
        0.702810853226585}}], 
       Point3DBox[{{-0.018877722115281152`, 0.7107462376405381, 
        0.7031951487941012}}], 
       Point3DBox[{{-0.013595703362981822`, 0.7112440327628936, 
        0.7028136898988535}}], 
       Point3DBox[{{-0.013054205412157965`, 0.7112579687411713, 
        0.702809853106258}}]}, {
       Point3DBox[{{-0.0048854805704078835`, 0.7113694059195614, 
        0.7028013235625316}}], 
       Point3DBox[{{-0.004755372704224089, 0.711369911463917, 
        0.7028017042482627}}], 
       Point3DBox[{{0.004785045326265736, 0.7112969877488083, 
        0.7028753079748193}}], 
       Point3DBox[{{-0.005385867431958299, 0.7113672662258781, 
        0.7027998327933253}}], 
       Point3DBox[{{-0.004248893260672546, 0.7113713589804357, 
        0.7028034835772995}}], 
       Point3DBox[{{-0.005169159520943155, 0.7113682619092969, 
        0.7028004522892632}}], 
       Point3DBox[{{-0.004382063234124747, 0.7113711041501288, 
        0.7028029238001493}}], 
       Point3DBox[{{-0.018877722115276198`, 0.7107462376407591, 
        0.7031951487938779}}], 
       Point3DBox[{{-0.004941297465678955, 0.7113692064785311, 
        0.7028011352107086}}]}, {
       Point3DBox[{{-0.016222235713279805`, 0.7111592276639086, 
        0.7028437891714886}}], 
       Point3DBox[{{-0.01777028094806709, 0.7111066146646561, 
        0.7028595874676526}}], 
       Point3DBox[{{-0.015627321929176093`, 0.711185123400492, 
        0.7028310658068189}}], 
       Point3DBox[{{-0.014807024404823295`, 0.7112103428695511, 
        0.7028233065455716}}], 
       Point3DBox[{{-0.01594622234885356, 0.7111744160801268, 
        0.7028347372646658}}], 
       Point3DBox[{{-0.013838099682744886`, 0.7112369165343653, 
        0.7028161605682234}}], 
       Point3DBox[{{-0.016173400644089814`, 0.7111666352722233, 
        0.70283741931345}}], 
       Point3DBox[{{-0.015595755735541558`, 0.7111861493214164, 
        0.7028307288504205}}], 
       Point3DBox[{{-0.018877722115282342`, 0.7107462376403726, 
        0.7031951487942681}}]}, {
       Point3DBox[{{0.004785045326262515, 0.7112969877489242, 
        0.7028753079747022}}], 
       Point3DBox[{{-0.018877722115282262`, 0.7107462376403768, 
        0.7031951487942639}}], 
       Point3DBox[{{-0.0005808125773443254, 0.711368975692532, 
        0.7028184993857998}}], 
       Point3DBox[{{0.003555079847068555, 0.7113418610393917, 
        0.702837191773668}}], 
       Point3DBox[{{-0.0027379542405170567`, 0.7113718712567187, 
        0.7028104754421998}}], 
       Point3DBox[{{0.006022006853154565, 0.7113148171816542, 
        0.7028477547031721}}], 
       Point3DBox[{{-0.004885480570407885, 0.7113694059195615, 
        0.7028013235625316}}], 
       Point3DBox[{{-0.00037056014675957875`, 0.71136817855949, 
        0.7028194485201239}}], 
       Point3DBox[{{0.012587802886522193`, 0.7111901220504754, 
        0.7028870161813492}}]}, {
       Point3DBox[{{-0.018477920818736008`, 0.7110785593046962, 
        0.7028697240167443}}], 
       Point3DBox[{{-0.01832863987179385, 0.7110846778057235, 
        0.7028674426592686}}], 
       Point3DBox[{{-0.018877722115281152`, 0.7107462376405381, 
        0.7031951487941012}}], 
       Point3DBox[{{-0.019026889458571852`, 0.7110557753335969, 
        0.702878127303922}}], 
       Point3DBox[{{-0.01777028094806708, 0.7111066146646571, 
        0.7028595874676519}}], 
       Point3DBox[{{-0.01878960581030646, 0.7110657331978774, 
        0.7028744367134563}}], 
       Point3DBox[{{-0.01790607759909857, 0.7111015360373091, 
        0.7028612792225751}}], 
       Point3DBox[{{-0.03428530346315941, 0.7101733085526346, 
        0.7031915740293276}}], 
       Point3DBox[{{-0.01853769344631261, 0.7110761440841094, 
        0.7028705935207173}}]}, {
       Point3DBox[{{-0.012740887352296192`, 0.7112656422070296, 
        0.7028078371826099}}], 
       Point3DBox[{{-0.012720517998316784`, 0.7112661414011152, 
        0.7028077009525603}}], 
       Point3DBox[{{-0.01250213610189927, 0.7112712970907418, 
        0.7028064018830102}}], 
       Point3DBox[{{-0.01887772211527147, 0.7107462376403264, 
        0.7031951487943152}}], 
       Point3DBox[{{-0.012606737909956827`, 0.7112688437620099, 
        0.702807016223318}}], 
       Point3DBox[{{-0.013054777450421782`, 0.7112579123126458, 
        0.7028098995876314}}], 
       Point3DBox[{{-0.01263761654028257, 0.71126811568487, 
        0.7028071984963408}}], 
       Point3DBox[{{-0.012487374067169871`, 0.7112716405048296, 
        0.7028063167775846}}], 
       Point3DBox[{{-0.012793846692393805`, 0.7112643707943467, 
        0.7028081618232204}}]}, {
       Point3DBox[{{-0.040364766293354615`, 0.6919674221717934, 
        0.7207993980956185}}], 
       Point3DBox[{{-0.19287508517111732`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[{{0.012587802886522247`, 0.7111901220504749, 
        0.7028870161813493}}], 
       Point3DBox[{{0.09378196896173972, 0.703084694203413, 
        0.7048949248466416}}], 
       Point3DBox[{{-0.01887772211528228, 0.7107462376403767, 
        0.7031951487942641}}], 
       Point3DBox[{{0.1866503446382129, 0.6803615569970302, 
        0.7087099552052398}}], 
       Point3DBox[{{-0.0412832211183543, 0.7096665887826067, 
        0.7033271133830626}}], 
       Point3DBox[{{0.01571817248417017, 0.7111043462688923, 
        0.7029107680006397}}], 
       Point3DBox[{{3.774758283725673*^-15, -2.3092638912204117`*^-14, 
        1.}}]}}, {{
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.040364766293354795`, 0.6919674221717934, 
        0.7207993980956184}}], 
       Point3DBox[{{0.13569084691022856`, 0.6948928889514203, 
        0.7061953461681365}}], 
       Point3DBox[{{0.17492480161659194`, 0.6852704037340602, 
        0.7069694389049319}}], 
       Point3DBox[{{0.11482223960209226`, 0.6991912983547383, 
        0.705653868123583}}], 
       Point3DBox[{{0.19775234286465374`, 0.6788557193210452, 
        0.7071413742927554}}], 
       Point3DBox[{{0.09378196896173926, 0.7030846942034131, 
        0.7048949248466414}}], 
       Point3DBox[{{0.1377120204412517, 0.694441277771001, 
        0.7062483353281391}}], 
       Point3DBox[{{0.2562320909883469, 0.6588825196843204, 
        0.7072615787685491}}]}, {
       Point3DBox[{{-0.040364766293354795`, 0.6919674221717934, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885863, 
        0.7078420613422772}}], 
       Point3DBox[{{0.012587802886522127`, 0.7111901220504752, 
        0.7028870161813491}}], 
       Point3DBox[{{0.09378196896173917, 0.703084694203413, 
        0.7048949248466416}}], 
       Point3DBox[{{-0.018877722115282346`, 0.7107462376403768, 
        0.7031951487942639}}], 
       Point3DBox[{{0.1866503446382112, 0.68036155699703, 
        0.7087099552052405}}], 
       Point3DBox[{{-0.04128322111835435, 0.7096665887826072, 
        0.7033271133830624}}], 
       Point3DBox[{{0.015718172484170043`, 0.7111043462688925, 
        0.7029107680006398}}], 
       Point3DBox[{{-3.774758283725385*^-15, 3.197442310920326*^-14, 1.}}]}, {
       Point3DBox[{{0.13569084691022856`, 0.6948928889514203, 
        0.7061953461681365}}], 
       Point3DBox[{{0.13771202044125166`, 0.6944412777710008, 
        0.7062483353281391}}], 
       Point3DBox[{{0.13184344330603254`, 0.6957400795175619, 
        0.7060899717529668}}], 
       Point3DBox[{{0.134128901082949, 0.695239309451135, 
        0.7061527741843043}}], 
       Point3DBox[{{0.13059471513891613`, 0.6960052780606646, 
        0.7060606725271437}}], 
       Point3DBox[{{0.13469241108372937`, 0.6951148313179634, 
        0.7061680576734205}}], 
       Point3DBox[{{0.18665034463817107`, 0.6803615569968546, 
        0.7087099552054197}}], 
       Point3DBox[{{0.13205868457802594`, 0.6956931965528445, 
        0.7060959425585214}}], 
       Point3DBox[{{0.1356817139250322, 0.6948952751306102, 
        0.7061947529594927}}]}, {
       Point3DBox[{{0.17492480161659194`, 0.6852704037340602, 
        0.7069694389049319}}], 
       Point3DBox[{{0.17534629802508955`, 0.6851577205919803, 
        0.7069742383440135}}], 
       Point3DBox[{{0.197752342864657, 0.6788557193210152, 
        0.7071413742927829}}], 
       Point3DBox[{{0.17324233206859688`, 0.6857185941457702, 
        0.7069491523597596}}], 
       Point3DBox[{{0.17696113541841335`, 0.684723749347885, 
        0.7069923221863167}}], 
       Point3DBox[{{0.17397978045378887`, 0.685522539942455, 
        0.7069581905771348}}], 
       Point3DBox[{{0.17653584575387424`, 0.6848384939707544, 
        0.7069875050804174}}], 
       Point3DBox[{{0.1866503446384261, 0.6803615569967773, 
        0.7087099552054266}}], 
       Point3DBox[{{0.1747393997347577, 0.6853199778983122, 
        0.7069672340878278}}]}, {
       Point3DBox[{{0.11482223960209226`, 0.6991912983547383, 
        0.705653868123583}}], 
       Point3DBox[{{0.100037076652817, 0.7020083888009191, 
        0.7051076551477058}}], 
       Point3DBox[{{0.11670161978311165`, 0.6989126772735407, 
        0.7056215710182974}}], 
       Point3DBox[{{0.12319099196996118`, 0.6975862881467986, 
        0.7058309642450016}}], 
       Point3DBox[{{0.11424957650539541`, 0.6993951318385238, 
        0.705544813480272}}], 
       Point3DBox[{{0.130594715138916, 0.6960052780606658, 
        0.7060606725271423}}], 
       Point3DBox[{{0.11246419066951245`, 0.6997418545324174, 
        0.7054878757516566}}], 
       Point3DBox[{{0.11694998662712619`, 0.6988631071980516, 
        0.7056295473018404}}], 
       Point3DBox[{{0.18665034463821142`, 0.6803615569970313, 
        0.7087099552052392}}]}, {
       Point3DBox[{{0.19775234286465374`, 0.6788557193210452, 
        0.7071413742927554}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970314, 
        0.7087099552052392}}], 
       Point3DBox[{{0.18661669257279614`, 0.6820722448938105, 
        0.7070726007976184}}], 
       Point3DBox[{{0.1944014649698376, 0.6798624514585007, 
        0.7071033287394555}}], 
       Point3DBox[{{0.18143810435657082`, 0.6835041377235561, 
        0.7070376991379401}}], 
       Point3DBox[{{0.1979850480351282, 0.6788231884625857, 
        0.7071074879818603}}], 
       Point3DBox[{{0.17492480161659194`, 0.6852704037340603, 
        0.7069694389049317}}], 
       Point3DBox[{{0.18708070204867583`, 0.6819423288622444, 
        0.7070752937466513}}], 
       Point3DBox[{{0.20555457998264992`, 0.6765682175428935, 
        0.7071087339716491}}]}, {
       Point3DBox[{{0.09378196896173926, 0.7030846942034131, 
        0.7048949248466414}}], 
       Point3DBox[{{0.09506129796502183, 0.7028713297098579, 
        0.7049363400344044}}], 
       Point3DBox[{{0.18665034463816912`, 0.6803615569970111, 
        0.7087099552052698}}], 
       Point3DBox[{{0.08885400268733348, 0.7038908413832397, 
        0.7047287773485872}}], 
       Point3DBox[{{0.10003707665281716`, 0.7020083888009189, 
        0.7051076551477058}}], 
       Point3DBox[{{0.09098933729469767, 0.7035462419024892, 
        0.7048004157231719}}], 
       Point3DBox[{{0.0987289390029481, 0.7022427788954976, 
        0.7050586330883989}}], 
       Point3DBox[{{-0.04036476629335069, 0.6919674221710967, 
        0.7207993980962875}}], 
       Point3DBox[{{0.0932325902897757, 0.7031770716013975, 
        0.7048756557591858}}]}, {
       Point3DBox[{{0.1377120204412517, 0.694441277771001, 
        0.7062483353281391}}], 
       Point3DBox[{{0.13783937866372808`, 0.6944127165792704, 
        0.7062515732673419}}], 
       Point3DBox[{{0.1392272787742709, 0.6940992537035157, 
        0.7062874704065858}}], 
       Point3DBox[{{0.18665034463797753`, 0.6803615569962363, 
        0.708709955206064}}], 
       Point3DBox[{{0.13856571531080933`, 0.6942489460769392, 
        0.7062704463670151}}], 
       Point3DBox[{{0.1356908469102286, 0.6948928889514191, 
        0.7061953461681376}}], 
       Point3DBox[{{0.1383687629057947, 0.6942934278950762, 
        0.7062653335918625}}], 
       Point3DBox[{{0.1393202875523742, 0.6940781651208751, 
        0.7062898542232949}}], 
       Point3DBox[{{0.1373705738127235, 0.6945180162155081, 
        0.7062393720279537}}]}, {
       Point3DBox[{{0.2562320909883469, 0.6588825196843204, 
        0.7072615787685491}}], 
       Point3DBox[{{0.28281671210686243`, 0.6480542945991529, 
        0.7071353043121651}}], 
       Point3DBox[{{0.20555457998265, 0.6765682175428933, 
        0.7071087339716491}}], 
       Point3DBox[{{0.23586188569713767`, 0.6666101803283027, 
        0.7071068083097901}}], 
       Point3DBox[{{0.1866503446382123, 0.6803615569970299, 
        0.7087099552052403}}], 
       Point3DBox[{{0.2432922854808111, 0.663927269056742, 
        0.7071134599400437}}], 
       Point3DBox[{{-1.1368683772169358`*^-13, -6.821210263301615*^-13, 1.}}],
        Point3DBox[{{0.2084182698939754, 0.675693279673278, 
        0.7071070757521605}}], 
       Point3DBox[{{0.2562614767399026, 0.6589889475631763, 
        0.7071517676769687}}]}}, {{
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{-0.039809359186272444`, 0.7097857485142502, 
        0.7032918356750946}}], 
       Point3DBox[{{-0.04036476629336927, 0.6919674221722334, 
        0.7207993980951954}}], 
       Point3DBox[{{-0.04670164823298186, 0.7092068689665915, 
        0.7034518981870237}}], 
       Point3DBox[{{-0.03428530346315344, 0.7101733085526843, 
        0.7031915740292778}}], 
       Point3DBox[{{-0.04436078870858302, 0.7094127416810355, 
        0.7033958219706375}}], 
       Point3DBox[{{-0.03563221966317599, 0.7100940091312217, 
        0.7032046950339733}}], 
       Point3DBox[{{-0.19287508517111532`, 0.6795283788887219, 
        0.7078420613421476}}], 
       Point3DBox[{{-0.04187398880606094, 0.7096205779613112, 
        0.7033386128994513}}]}, {
       Point3DBox[{{-0.039809359186272444`, 0.7097857485142502, 
        0.7032918356750946}}], 
       Point3DBox[{{-0.03976536185686188, 0.7097892816621166, 
        0.7032907589567557}}], 
       Point3DBox[{{-0.038974958187333715`, 0.7098500291299303, 
        0.7032736940754521}}], 
       Point3DBox[{{-0.0356322196631762, 0.710094009131224, 
        0.7032046950339712}}], 
       Point3DBox[{{-0.03930583887699668, 0.7098247294651202, 
        0.7032808148029807}}], 
       Point3DBox[{{-0.041283221118354335`, 0.7096665887826066, 
        0.703327113383063}}], 
       Point3DBox[{{-0.03942457682475223, 0.7098156169736582, 
        0.7032833658224072}}], 
       Point3DBox[{{-0.038932696119600374`, 0.7098532448104082, 
        0.7032727891828274}}], 
       Point3DBox[{{-0.04008506122207806, 0.7097642817839701, 
        0.7032978402999027}}]}, {
       Point3DBox[{{-0.04036476629336927, 0.6919674221722334, 
        0.7207993980951954}}], 
       Point3DBox[{{-0.1928750851711278, 0.6795283788888477, 
        0.7078420613420234}}], 
       Point3DBox[{{0.012587802886512338`, 0.7111901220506011, 
        0.7028870161812221}}], 
       Point3DBox[{{0.09378196896172925, 0.7030846942037257, 
        0.7048949248463312}}], 
       Point3DBox[{{-0.018877722115295318`, 0.7107462376404758, 
        0.7031951487941636}}], 
       Point3DBox[{{0.18665034463817531`, 0.6803615569977182, 
        0.7087099552045893}}], 
       Point3DBox[{{-0.04128322111836969, 0.7096665887826935, 
        0.7033271133829744}}], 
       Point3DBox[{{0.015718172484160516`, 0.7111043462690227, 
        0.702910768000508}}], 
       Point3DBox[{{-1.7452705947218603`*^-13, 1.3368861573411422`*^-11, 
        1.}}]}, {
       Point3DBox[{{-0.04670164823298186, 0.7092068689665915, 
        0.7034518981870237}}], 
       Point3DBox[{{-0.04664122201834958, 0.7092123264762029, 
        0.7034504050626786}}], 
       Point3DBox[{{-0.04436078870858547, 0.7094127416810477, 
        0.703395821970625}}], 
       Point3DBox[{{-0.04696382197121517, 0.7091831409595736, 
        0.7034583655089829}}], 
       Point3DBox[{{-0.046411750604878475`, 0.7092329564128558, 
        0.7034447831519335}}], 
       Point3DBox[{{-0.04684635477388086, 0.7091937888358731, 
        0.7034554633528826}}], 
       Point3DBox[{{-0.04647383204586741, 0.7092273963636094, 
        0.7034462901901382}}], 
       Point3DBox[{{-0.04128322111836592, 0.7096665887826833, 
        0.7033271133829846}}], 
       Point3DBox[{{-0.04673017021367575, 0.7092042963516351, 
        0.7034525977123001}}]}, {
       Point3DBox[{{-0.03428530346315344, 0.7101733085526843, 
        0.7031915740292778}}], 
       Point3DBox[{{-0.0348004400390039, 0.7101512306241413, 
        0.7031885657603579}}], 
       Point3DBox[{{-0.026308607470319507`, 0.7106883355847767, 
        0.7030148980190337}}], 
       Point3DBox[{{-0.018477920818735734`, 0.711078559304699, 
        0.7028697240167414}}], 
       Point3DBox[{{-0.02873800553296533, 0.7105438708459432, 
        0.7030658110314074}}], 
       Point3DBox[{{-0.018877722115281922`, 0.710746237640381, 
        0.7031951487942599}}], 
       Point3DBox[{{-0.029970275176441106`, 0.7104682465097276, 
        0.7030907859638336}}], 
       Point3DBox[{{-0.02605318832632761, 0.710702949918229, 
        0.7030096360332196}}], 
       Point3DBox[{{-0.04128322111835419, 0.7096665887826066, 
        0.7033271133830631}}]}, {
       Point3DBox[{{-0.04436078870858302, 0.7094127416810355, 
        0.7033958219706375}}], 
       Point3DBox[{{-0.041283221118354245`, 0.7096665887826068, 
        0.7033271133830625}}], 
       Point3DBox[{{-0.04537276127461061, 0.7093252584234205, 
        0.7034194980926138}}], 
       Point3DBox[{{-0.044784489582691725`, 0.7093766423001558, 
        0.703405380169767}}], 
       Point3DBox[{{-0.04583851634232245, 0.7092840079668634, 
        0.703430896721204}}], 
       Point3DBox[{{-0.044559063202258845`, 0.7093961541151709, 
        0.703400018775335}}], 
       Point3DBox[{{-0.04670164823298187, 0.7092068689665912, 
        0.703451898187024}}], 
       Point3DBox[{{-0.04533276082821455, 0.7093287726606593, 
        0.7034185333579253}}], 
       Point3DBox[{{-0.044089111535302046`, 0.7094363806493215, 
        0.7033890616545148}}]}, {
       Point3DBox[{{-0.03563221966317599, 0.7100940091312217, 
        0.7032046950339733}}], 
       Point3DBox[{{-0.03545649882262828, 0.7101062901265888, 
        0.7032011756346075}}], 
       Point3DBox[{{-0.041283221118364404`, 0.7096665887826596, 
        0.7033271133830086}}], 
       Point3DBox[{{-0.036163202579376864`, 0.7100566815239139, 
        0.7032152812634621}}], 
       Point3DBox[{{-0.0348004400390042, 0.7101512306241439, 
        0.7031885657603553}}], 
       Point3DBox[{{-0.035944221944837346`, 0.7100721490254079, 
        0.7032108901938445}}], 
       Point3DBox[{{-0.03492671681119552, 0.7101428650699738, 
        0.7031907533827501}}], 
       Point3DBox[{{-0.03980935918627758, 0.7097857485142754, 
        0.7032918356750688}}], 
       Point3DBox[{{-0.035690375555675294`, 0.7100899658761326, 
        0.7032058286552577}}]}, {
       Point3DBox[{{-0.19287508517111532`, 0.6795283788887219, 
        0.7078420613421476}}], 
       Point3DBox[{{-0.1978842860168125, 0.67883727930719, 
        0.7071221659447741}}], 
       Point3DBox[{{-0.11768984736372108`, 0.698694901128696, 
        0.7056731077235873}}], 
       Point3DBox[{{-0.041283221118331874`, 0.7096665887828133, 
        0.7033271133828556}}], 
       Point3DBox[{{-0.14094505804205285`, 0.6936745657096418, 
        0.706363990801529}}], 
       Point3DBox[{{-0.04036476629322053, 0.6919674221727616, 
        0.7207993980946964}}], 
       Point3DBox[{{-0.15266367551706844`, 0.6909463942925821, 
        0.7066023509667223}}], 
       Point3DBox[{{-0.11523070340259227`, 0.6991828936728168, 
        0.7055956109476946}}], 
       Point3DBox[{{-0.2562320909883569, 0.6588825196845541, 
        0.7072615787683278}}]}, {
       Point3DBox[{{-0.04187398880606094, 0.7096205779613112, 
        0.7033386128994513}}], 
       Point3DBox[{{-0.0414702008186973, 0.7096534821241011, 
        0.7033293380438467}}], 
       Point3DBox[{{-0.04408911153530241, 0.7094363806493221, 
        0.703389061654514}}], 
       Point3DBox[{{-0.04256118152022154, 0.7095642289534925, 
        0.703354214331043}}], 
       Point3DBox[{{-0.04128322111835447, 0.709666588782609, 
        0.7033271133830606}}], 
       Point3DBox[{{-0.04230447640805797, 0.7095853691188932, 
        0.7033483739998581}}], 
       Point3DBox[{{-0.040085061222078236`, 0.7097642817839697, 
        0.703297840299903}}], 
       Point3DBox[{{-0.04391854364512582, 0.7094508576970965, 
        0.7033851306623885}}], 
       Point3DBox[{{-0.04193452948037525, 0.7096156743876302, 
        0.703339953294741}}]}}, {{
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0.015921223052463244`, 0.7110985414426712, 
        0.7029120706138283}}], 
       Point3DBox[{{0.018099929112995194`, 0.7110247017503702, 
        0.7029340410500131}}], 
       Point3DBox[{{-0.040364766293456936`, 0.6919674221719742, 
        0.7207993980954392}}], 
       Point3DBox[{{0.017056355729449236`, 0.7110611435650286, 
        0.7029232752165946}}], 
       Point3DBox[{{0.01258780288652223, 0.711190122050475, 
        0.7028870161813493}}], 
       Point3DBox[{{0.016748266713722294`, 0.7110716248752716, 
        0.7029200807057134}}], 
       Point3DBox[{{0.01824721064515335, 0.7110193768116274, 
        0.7029356194574835}}], 
       Point3DBox[{{0.01518980876968839, 0.7111208356856096, 
        0.7029057026111971}}]}, {
       Point3DBox[{{0.015921223052463244`, 0.7110985414426712, 
        0.7029120706138283}}], 
       Point3DBox[{{0.01592555132712759, 0.7110984173859842, 
        0.7029120980649539}}], 
       Point3DBox[{{0.016150325161392545`, 0.7110912304927443, 
        0.7029142400844474}}], 
       Point3DBox[{{0.016748266713722215`, 0.7110716248752709, 
        0.7029200807057143}}], 
       Point3DBox[{{0.016062749241216336`, 0.7110940416074114, 
        0.7029134029716967}}], 
       Point3DBox[{{0.01571817248417002, 0.7111043462688916, 
        0.7029107680006406}}], 
       Point3DBox[{{0.01602830182979482, 0.7110951446024837, 
        0.7029130734758218}}], 
       Point3DBox[{{0.016161047543402703`, 0.7110908851778013, 
        0.7029143429745555}}], 
       Point3DBox[{{0.01582878237472563, 0.7111014673231154, 
        0.7029111983881363}}]}, {
       Point3DBox[{{0.018099929112995194`, 0.7110247017503702, 
        0.7029340410500131}}], 
       Point3DBox[{{0.01824721064515338, 0.7110193768116282, 
        0.7029356194574832}}], 
       Point3DBox[{{0.01786812820563789, 0.7110330098247833, 
        0.7029315677460619}}], 
       Point3DBox[{{0.018003003322658334`, 0.7110281922594766, 
        0.7029329994271042}}], 
       Point3DBox[{{0.017767784480120688`, 0.7110365306334758, 
        0.7029305498691732}}], 
       Point3DBox[{{0.018038453801759998`, 0.7110269198066796, 
        0.7029333777070675}}], 
       Point3DBox[{{0.015718172484172507`, 0.7111043462690843, 
        0.7029107680004456}}], 
       Point3DBox[{{0.017880243049267854`, 0.7110325786054764, 
        0.7029316958781598}}], 
       Point3DBox[{{0.018102410206062552`, 0.7110246167707934, 
        0.7029340631173577}}]}, {
       Point3DBox[{{-0.040364766293456936`, 0.6919674221719742, 
        0.7207993980954392}}], 
       Point3DBox[{{-0.19287508517150093`, 0.6795283788880033, 
        0.7078420613427323}}], 
       Point3DBox[{{0.012587802886513387`, 0.7111901220508576, 
        0.7028870161809625}}], 
       Point3DBox[{{0.09378196896186573, 0.7030846942041696, 
        0.7048949248458701}}], 
       Point3DBox[{{-0.01887772211533884, 0.710746237640617, 
        0.7031951487940196}}], 
       Point3DBox[{{0.18665034463855032`, 0.6803615569982159, 
        0.7087099552040127}}], 
       Point3DBox[{{-0.04128322111844534, 0.7096665887827455, 
        0.7033271133829173}}], 
       Point3DBox[{{0.015718172484166078`, 0.7111043462692891, 
        0.7029107680002383}}], 
       Point3DBox[{{1.1379786002539492`*^-13, -7.144507208150453*^-12, 
        1.}}]}, {
       Point3DBox[{{0.017056355729449236`, 0.7110611435650286, 
        0.7029232752165946}}], 
       Point3DBox[{{0.016848542222815958`, 0.7110682651196335, 
        0.702921083027619}}], 
       Point3DBox[{{0.017292679143728694`, 0.7110532063623318, 
        0.7029255301736304}}], 
       Point3DBox[{{0.017498829145649493`, 0.7110460515946807, 
        0.7029276659017953}}], 
       Point3DBox[{{0.017214236627199515`, 0.7110558941398315, 
        0.7029247367011263}}], 
       Point3DBox[{{0.017767784480120622`, 0.7110365306334703, 
        0.7029305498691788}}], 
       Point3DBox[{{0.017162325518639207`, 0.711057667531615, 
        0.702924212150422}}], 
       Point3DBox[{{0.017300395461316963`, 0.7110529408331454, 
        0.7029256089014095}}], 
       Point3DBox[{{0.01571817248417011, 0.7111043462688929, 
        0.7029107680006395}}]}, {
       Point3DBox[{{0.01258780288652223, 0.711190122050475, 
        0.7028870161813493}}], 
       Point3DBox[{{0.015718172484170116`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0.006877645834568506, 0.7113044268888019, 
        0.7028504181375774}}], 
       Point3DBox[{{0.010258195671415074`, 0.7112465398513873, 
        0.7028677891118613}}], 
       Point3DBox[{{0.004785045326262861, 0.7112969877489214, 
        0.7028753079747049}}], 
       Point3DBox[{{0.011102708742044592`, 0.7112283749155267, 
        0.702873337503713}}], 
       Point3DBox[{{-0.040364766293132674`, 0.6919674221713872, 
        0.720799398096021}}], 
       Point3DBox[{{0.007192976155374578, 0.7113000215321754, 
        0.7028517201105472}}], 
       Point3DBox[{{0.01259291436218845, 0.7111922988619152, 
        0.7028847220898823}}]}, {
       Point3DBox[{{0.016748266713722294`, 0.7110716248752716, 
        0.7029200807057134}}], 
       Point3DBox[{{0.016769211069844296`, 0.7110709259252223, 
        0.7029202884139438}}], 
       Point3DBox[{{0.01571817248416801, 0.7111043462690143, 
        0.7029107680005164}}], 
       Point3DBox[{{0.0166779386709311, 0.7110739679856417, 
        0.7029193825858291}}], 
       Point3DBox[{{0.01684854222281594, 0.7110682651196347, 
        0.7029210830276175}}], 
       Point3DBox[{{0.01670760192621108, 0.711072981038335, 
        0.7029196765457136}}], 
       Point3DBox[{{0.016830423863176704`, 0.7110688765582306, 
        0.7029208985531741}}], 
       Point3DBox[{{0.015921223052461447`, 0.7110985414427318, 
        0.702912070613767}}], 
       Point3DBox[{{0.016740515646721507`, 0.711071883914275, 
        0.7029200033022859}}]}, {
       Point3DBox[{{0.01824721064515335, 0.7110193768116274, 
        0.7029356194574835}}], 
       Point3DBox[{{0.018257712274950145`, 0.71101899653653, 
        0.7029357314197873}}], 
       Point3DBox[{{0.018366773110787393`, 0.7110150201021203, 
        0.702936912414392}}], 
       Point3DBox[{{0.015718172484154833`, 0.7111043462691589, 
        0.7029107680003707}}], 
       Point3DBox[{{0.018313586070262657`, 0.7110169620255273, 
        0.7029363358635238}}], 
       Point3DBox[{{0.018099929112995128`, 0.7110247017503704, 
        0.7029340410500131}}], 
       Point3DBox[{{0.018298339326627538`, 0.7110175180070046, 
        0.7029361705482556}}], 
       Point3DBox[{{0.018374396475615364`, 0.7110147412852913, 
        0.7029369952059479}}], 
       Point3DBox[{{0.018222133652507643`, 0.7110202878129334, 
        0.7029353484948411}}]}, {
       Point3DBox[{{0.01518980876968839, 0.7111208356856096, 
        0.7029057026111971}}], 
       Point3DBox[{{0.015361097050303366`, 0.7111157647938844, 
        0.7029071103346586}}], 
       Point3DBox[{{0.012592914362188293`, 0.7111922988619163, 
        0.702884722089881}}], 
       Point3DBox[{{0.014764632319992926`, 0.7111332769507573, 
        0.702902175303031}}], 
       Point3DBox[{{0.01571817248417011, 0.7111043462688932, 
        0.7029107680006387}}], 
       Point3DBox[{{0.014939392133674324`, 0.7111282115202225, 
        0.7029036074332851}}], 
       Point3DBox[{{0.015828782374725618`, 0.7111014673231159, 
        0.7029111983881359}}], 
       Point3DBox[{{0.012997480668049507`, 0.7111818586925441, 
        0.7028879209112231}}], 
       Point3DBox[{{0.015150951651827636`, 0.7111220040600996, 
        0.7029053592096106}}]}}, {{
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}], 
       Point3DBox[{{-0.6925318281897138, -9.738953891931662*^-16, 
        0.721387321030951}}], 
       Point3DBox[{{0.2562320909883476, 0.6588825196843197, 
        0.7072615787685494}}], 
       Point3DBox[{{0.6480542945991544, 0.2828167121068608, 
        0.7071353043121644}}], 
       Point3DBox[{{-0.04036476629335467, 0.691967422171793, 
        0.7207993980956191}}], 
       Point3DBox[{{0.6925318281897143, -1.588987213946746*^-15, 
        0.7213873210309508}}], 
       Point3DBox[{{-0.2562320909883474, 0.6588825196843199, 
        0.7072615787685496}}], 
       Point3DBox[{{0.2828167121068632, 0.6480542945991524, 
        0.7071353043121653}}], 
       Point3DBox[{{0.17526713542602437`, -0.44868386669062327`, 
        0.8763356771301204}}]}, {
       Point3DBox[{{-0.6925318281897138, -9.738953891931662*^-16, 
        0.721387321030951}}], 
       Point3DBox[{{-0.7068122147673912, -9.427093261651653*^-16, 
        0.7074012249463633}}], 
       Point3DBox[{{-0.6480542945991539, 0.28281671210686116`, 
        0.7071353043121646}}], 
       Point3DBox[{{-0.2562320909883465, 0.6588825196843202, 
        0.7072615787685494}}], 
       Point3DBox[{{-0.6826761443772908, 0.18061353111084102`, 
        0.708048045176194}}], 
       Point3DBox[{{0., -1.7763568394002505`*^-15, 1.}}], 
       Point3DBox[{{-0.6937305740281421, 0.1368519105829552, 
        0.7071134599400433}}], 
       Point3DBox[{{-0.6428374312297696, 0.2945364230361839, 
        0.7071126731398337}}], 
       Point3DBox[{{-0.6794885527588153, -0.12817299858355832`, 
        0.7224036192488449}}]}, {
       Point3DBox[{{0.2562320909883476, 0.6588825196843197, 
        0.7072615787685494}}], 
       Point3DBox[{{0.28281671210686316`, 0.6480542945991522, 
        0.7071353043121654}}], 
       Point3DBox[{{0.20555457998265053`, 0.6765682175428924, 
        0.7071087339716499}}], 
       Point3DBox[{{0.23586188569713837`, 0.6666101803283018, 
        0.7071068083097904}}], 
       Point3DBox[{{0.18665034463821156`, 0.6803615569970284, 
        0.708709955205242}}], 
       Point3DBox[{{0.24329228548081183`, 0.6639272690567413, 
        0.7071134599400442}}], Point3DBox[{{0., 0., 1.}}], 
       Point3DBox[{{0.2084182698939759, 0.6756932796732772, 
        0.7071070757521609}}], 
       Point3DBox[{{0.2562614767399035, 0.6589889475631756, 
        0.7071517676769692}}]}, {
       Point3DBox[{{0.6480542945991544, 0.2828167121068608, 
        0.7071353043121644}}], 
       Point3DBox[{{0.6503422098845971, 0.27758486807060095`, 
        0.7071079486617626}}], 
       Point3DBox[{{0.6925318281897402, 4.5926856248267216`*^-14, 
        0.7213873210309258}}], 
       Point3DBox[{{0.6385897569809088, 0.303649519921858, 
        0.7071068457668113}}], 
       Point3DBox[{{0.6584639206853844, 0.2574411380335245, 
        0.7072123624510783}}], 
       Point3DBox[{{0.6428374312297701, 0.29453642303618344`, 
        0.7071126731398334}}], 
       Point3DBox[{{0.6564691280878219, 0.2627696087618291, 
        0.7071070757521594}}], 
       Point3DBox[{{0., -4.547473508872913*^-13, 1.}}], 
       Point3DBox[{{0.6470632974230937, 0.2851219105417706, 
        0.7071170944454412}}]}, {
       Point3DBox[{{-0.04036476629335467, 0.691967422171793, 
        0.7207993980956191}}], 
       Point3DBox[{{-0.19287508517111754`, 0.6795283788885854, 
        0.7078420613422778}}], 
       Point3DBox[{{0.012587802886522314`, 0.7111901220504747, 
        0.7028870161813497}}], 
       Point3DBox[{{0.09378196896173964, 0.7030846942034127, 
        0.7048949248466421}}], 
       Point3DBox[{{-0.01887772211528223, 0.7107462376403763, 
        0.7031951487942646}}], 
       Point3DBox[{{0.18665034463821223`, 0.6803615569970297, 
        0.7087099552052405}}], 
       Point3DBox[{{-0.041283221118354266`, 0.7096665887826065, 
        0.7033271133830628}}], 
       Point3DBox[{{0.015718172484170227`, 0.711104346268892, 
        0.7029107680006401}}], 
       Point3DBox[{{-1.1102230246251605`*^-16, -1.7763568394002568`*^-15, 
        1.}}]}, {
       Point3DBox[{{0.6925318281897143, -1.588987213946746*^-15, 
        0.7213873210309508}}], 
       Point3DBox[{{0., -1.7763568394002473`*^-15, 1.}}], 
       Point3DBox[{{0.6937305740281424, 0.13685191058295465`, 
        0.707113459940043}}], 
       Point3DBox[{{0.7058502818526484, 0.04212463282996221, 
        0.7071074139884812}}], 
       Point3DBox[{{0.6766574015898685, 0.2012007848975165, 
        0.7082746677880486}}], 
       Point3DBox[{{0.7068122147673916, -1.5704846821020131`*^-15, 
        0.7074012249463628}}], 
       Point3DBox[{{0.6480542945991542, 0.2828167121068607, 
        0.7071353043121646}}], 
       Point3DBox[{{0.6948444299325601, 0.1311089895127329, 
        0.7071079486617623}}], 
       Point3DBox[{{0.6948455032104883, -0.08587332012091141, 
        0.7140136550231899}}]}, {
       Point3DBox[{{-0.2562320909883474, 0.6588825196843199, 
        0.7072615787685496}}], 
       Point3DBox[{{-0.24329228548081167`, 0.6639272690567414, 
        0.7071134599400443}}], 
       Point3DBox[{{0., 2.2737367544318036`*^-13, 1.}}], 
       Point3DBox[{{-0.3024527153727546, 0.6391572187721362, 
        0.7071070673208658}}], 
       Point3DBox[{{-0.19287508517111693`, 0.6795283788885855, 
        0.7078420613422781}}], 
       Point3DBox[{{-0.28281671210686293`, 0.6480542945991524, 
        0.7071353043121653}}], 
       Point3DBox[{{-0.20555457998265034`, 0.6765682175428926, 
        0.7071087339716497}}], 
       Point3DBox[{{-0.6925318281896925, -9.185371249654029*^-14, 
        0.7213873210309718}}], 
       Point3DBox[{{-0.2614248832880575, 0.6569471817329582, 
        0.7071615309184662}}]}, {
       Point3DBox[{{0.2828167121068632, 0.6480542945991524, 
        0.7071353043121653}}], 
       Point3DBox[{{0.28450843284364524`, 0.6473438473665858, 
        0.7071074139884824}}], 
       Point3DBox[{{0.3024527153727551, 0.6391572187721363, 
        0.7071070673208653}}], 
       Point3DBox[{{0., -9.094947017745826*^-13, 1.}}], 
       Point3DBox[{{0.29391382830643376`, 0.6431235070484076, 
        0.7071116009598578}}], 
       Point3DBox[{{0.25623209098834776`, 0.6588825196843203, 
        0.7072615787685488}}], 
       Point3DBox[{{0.29137259319302794`, 0.6442840783209776, 
        0.7071068083097903}}], 
       Point3DBox[{{0.3036495199218605, 0.6385897569809067, 
        0.7071068457668119}}], 
       Point3DBox[{{0.27838742441153125`, 0.6499795871667625, 
        0.7071258573945935}}]}, {
       Point3DBox[{{0.17526713542602437`, -0.44868386669062327`, 
        0.8763356771301204}}], 
       Point3DBox[{{-0.06381740100975468, -0.47492019356095677`, 
        0.8777118827248402}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012091092, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327635, -0.3625235897843424, 
        0.8099840588710379}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}], 
       Point3DBox[{{0.37151075826273383`, -0.4057455380343848, 
        0.835075035467015}}], 
       Point3DBox[{{-0.6794885527588168, -0.12817299858355888`, 
        0.7224036192488433}}], 
       Point3DBox[{{0.6854765174117387, -0.11704506570840637`, 
        0.7186253520927226}}], 
       Point3DBox[{{0.2045565417499959, -0.45325630638245773`, 
        0.86759169080381}}]}}}, {{{
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          22587624 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
         0.1413789443365963, 0.7071067824065682}}]], 
       Point3DBox[{{0.6905542801938596, 0.15172968632346276`, 
        0.7071866008304485}}], 
       Point3DBox[
        NCache[{{
          12735000 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          408421200 348785521295047201^Rational[-1, 2], 87091200 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
         0.14746706967118947`, 0.7071067952170438}}]], 
       Point3DBox[{{0.6937289108949314, 0.13688481670351807`, 
        0.7071087222942286}}]}, {
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          307335600 189556315009494049^Rational[-1, 2], 17971632 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
         0.04127797544797867, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
         0.04553982550136838, 0.7071067826391184}}]], 
       Point3DBox[{{0.7060796106655857, 0.03805680238428244, 
        0.7071090886098258}}], 
       Point3DBox[
        NCache[{{
          Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          614671200 757935573287047201^Rational[-1, 2], 33868800 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
         0.038903051136190275`, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.7058282471134342, 0.042498959148088385`, 
        0.7071070103231236}}]}, {
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[{{0.6584639206853828, 0.25744113803352603`, 
        0.7072123624510795}}], 
       Point3DBox[{{0.6794885840502238, 0.19685301670190383`, 
        0.7067843758606878}}], 
       Point3DBox[{{0.6852300080536472, 0.17508142009675703`, 
        0.7069698242497353}}], 
       Point3DBox[{{0.6769830334521113, 0.2053151650935604, 
        0.7067811934400784}}], 
       Point3DBox[{{0.6905542801938596, 0.1517296863234627, 
        0.7071866008304486}}], 
       Point3DBox[{{0.6750540253818633, 0.21160346037126257`, 
        0.7067715602474748}}], 
       Point3DBox[{{0.6797303887738576, 0.1960001933861849, 
        0.7067888813287305}}], 
       Point3DBox[{{0.6925318281897133, -3.5880356443958777`*^-16, 
        0.7213873210309519}}]}, {
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          18955800 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          434881632 378271526701974049^Rational[-1, 2], 3704400 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
         0.006023044188294827, 0.7071067941233763}}]], 
       Point3DBox[{{0.706473023686479, 0.02933804198849163, 
        0.7071316327923431}}], 
       Point3DBox[
        NCache[{{
          58824 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{
          0.7071007708525344, 0, 0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          317625600 201916162174614049^Rational[-1, 2], 8488368 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
         0.01889029142621282, 0.707106805422517}}]], 
       Point3DBox[{{0.7068568251605443, -0.012313306505782344`, 
        0.7072494688628971}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          302551632 189556315009494049^Rational[-1, 2], 56926800 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
         0.13075178997277442`, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.6952931980768122, 0.12871323041628505`, 
        0.7071069742435889}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
         0.1292648691901398, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
         0.1266102613019643, 0.7071067837251445}}]], 
       Point3DBox[{{0.6946621212543984, 0.13207355298064846`, 
        0.7071075688305193}}]}, {
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}], 
       Point3DBox[{{0.6854765174117368, -0.11704506570840584`, 
        0.7186253520927245}}], 
       Point3DBox[{{0.7068568251605446, -0.012313306505782256`, 
        0.7072494688628967}}], 
       Point3DBox[{{0.7019685463687487, -0.05752985679440314, 
        0.7098806065009531}}], 
       Point3DBox[{{0.6925318281897146, 0., 0.7213873210309505}}], 
       Point3DBox[{{0.6999276717560111, -0.06777964086624515, 
        0.7109902774259661}}], 
       Point3DBox[{{0.17526713542600508`, -0.4486838666906421, 
        0.8763356771301147}}], 
       Point3DBox[{{0.7066658032478782, -0.01683874887723127, 
        0.7073470852815333}}], 
       Point3DBox[{{0.6955948639830263, -0.0850929056312341, 
        0.7133771671504975}}]}}, {{Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}}, {{
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          22587624 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
         0.1413789443365963, 0.7071067824065682}}]], 
       Point3DBox[{{0.6905542801938596, 0.15172968632346276`, 
        0.7071866008304485}}], 
       Point3DBox[
        NCache[{{
          12735000 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          408421200 348785521295047201^Rational[-1, 2], 87091200 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
         0.14746706967118947`, 0.7071067952170438}}]], 
       Point3DBox[{{0.6937289108949314, 0.13688481670351807`, 
        0.7071087222942286}}]}, {
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          302551632 189556315009494049^Rational[-1, 2], 56926800 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
         0.13075178997277442`, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.6952931980768122, 0.12871323041628505`, 
        0.7071069742435889}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
         0.1292648691901398, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
         0.1266102613019643, 0.7071067837251445}}]], 
       Point3DBox[{{0.6946621212543984, 0.13207355298064846`, 
        0.7071075688305193}}]}, {
       Point3DBox[
        NCache[{{
          22587624 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          408421200 348785521295047201^Rational[-1, 2], 87091200 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
         0.14746706967118947`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{
          1134988368 2697059896582614049^Rational[-1, 2], 245624400 
           2697059896582614049^Rational[-1, 2], 1161262225 
           2697059896582614049^Rational[-1, 2]}}, {{0.6911083098737779, 
         0.14956370367644223`, 0.7071067830009803}}]], 
       Point3DBox[
        NCache[{{
          3762440875800 29621410427800440810470449^Rational[-1, 2], 
           809162449200 29621410427800440810470449^Rational[-1, 2], 
           3848467904857 29621410427800440810470449^Rational[-1, 2]}}, {{
         0.6913004143303663, 0.14867325623385255`, 0.7071067812059838}}]], 
       Point3DBox[{{0.6910460419824478, 0.14984319889597553`, 
        0.707108466647808}}], 
       Point3DBox[
        NCache[{{
          720960000 1087510571660167201^Rational[-1, 2], 154828800 
           1087510571660167201^Rational[-1, 2], 737397649 
           1087510571660167201^Rational[-1, 2]}}, {{0.6913443633835954, 
         0.14846873359055426`, 0.7071067856863972}}]], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          Rational[20715795000, 17] 3108773711493452209^Rational[-1, 2], 
           263550672 3108773711493452209^Rational[-1, 2], 
           Rational[21194758825, 17] 3108773711493452209^Rational[-1, 2]}}, {{
         0.691127426768411, 0.14947534777021945`, 0.7071067814534427}}]], 
       Point3DBox[{{0.6914189582754141, 0.14812084793489286`, 
        0.7071068084415462}}]}, {
       Point3DBox[
        NCache[{{
          67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
         0.1413789443365963, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{
          2372612875800 11727149229471356802470449^Rational[-1, 2], 
           484027639200 11727149229471356802470449^Rational[-1, 2], 
           2421481904857 11727149229471356802470449^Rational[-1, 2]}}, {{
         0.6928363372693681, 0.1413428798692635, 0.7071067812356413}}]], 
       Point3DBox[
        NCache[{{
          12735000 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{
          3312746085871200 22864541910832605259469108174401^Rational[-1, 2], 
           676745392201200 22864541910832605259469108174401^Rational[-1, 2], 
           3381164142054049 
           22864541910832605259469108174401^Rational[-1, 2]}}, {{
         0.692798433694346, 0.1415285492982652, 0.70710678118951}}]], 
       Point3DBox[{{0.6928642971587591, 0.14120573583589674`, 
        0.7071067853512238}}], 
       Point3DBox[
        NCache[{{
          1026959344200 2197231084390651794470449^Rational[-1, 2], 
           209690359200 2197231084390651794470449^Rational[-1, 2], 
           1048148626393 2197231084390651794470449^Rational[-1, 2]}}, {{
         0.6928119717666112, 0.141462261420846, 0.7071067814485732}}]], 
       Point3DBox[
        NCache[{{
          4836482205000 48727276671323680966090801^Rational[-1, 2], 
           985940269776 48727276671323680966090801^Rational[-1, 2], 
           4935953640025 48727276671323680966090801^Rational[-1, 2]}}, {{
         0.6928568648962006, 0.14124222013795532`, 0.7071067811983629}}]], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[{{0.6928256405125576, 0.14139530126477326`, 
        0.7071067816310406}}]}, {
       Point3DBox[{{0.6905542801938596, 0.15172968632346276`, 
        0.7071866008304485}}], 
       Point3DBox[{{0.6766574015898655, 0.20120078489751816`, 
        0.708274667788051}}], 
       Point3DBox[{{0.68776592925882, 0.1644694085200078, 
        0.7070557546699063}}], 
       Point3DBox[{{0.6898996198193075, 0.15507566020749494`, 
        0.7070997483979077}}], 
       Point3DBox[{{0.6865414055395807, 0.16965183395808633`, 
        0.7070213247946594}}], 
       Point3DBox[{{0.6910460419824471, 0.14984319889597564`, 
        0.7071084666478086}}], 
       Point3DBox[{{0.6852300080536473, 0.1750814200967573, 
        0.706969824249735}}], 
       Point3DBox[{{0.6878812843408696, 0.163972508611963, 
        0.7070589473820804}}], 
       Point3DBox[{{0.6937305740281414, 0.13685191058295626`, 
        0.707113459940044}}]}, {
       Point3DBox[
        NCache[{{
          12735000 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          172850265600 62210362653467795211649^Rational[-1, 2], 35042359968 
           62210362653467795211649^Rational[-1, 2], 176366610625 
           62210362653467795211649^Rational[-1, 2]}}, {{0.693008696686813, 
         0.14049535952957096`, 0.7071067813754165}}]], 
       Point3DBox[
        NCache[{{
          4379209864776 39920368479212034622090801^Rational[-1, 2], 
           884706278400 39920368479212034622090801^Rational[-1, 2], 
           4467682200025 39920368479212034622090801^Rational[-1, 2]}}, {{
         0.6931041316385402, 0.14002379328238976`, 0.7071067812009695}}]], 
       Point3DBox[{{0.6929376510045464, 0.14084515124440786`, 
        0.7071068202126475}}], 
       Point3DBox[
        NCache[{{
          617971632 794860315009494049^Rational[-1, 2], 124664400 
           794860315009494049^Rational[-1, 2], 630420625 
           794860315009494049^Rational[-1, 2]}}, {{0.6931434633388137, 
         0.13982893307156727`, 0.7071067873431438}}]], 
       Point3DBox[
        NCache[{{
          67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
         0.1413789443365963, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{
          2914418125800 17685552933941716098470449^Rational[-1, 2], 
           590714359200 17685552933941716098470449^Rational[-1, 2], 
           2973680626393 17685552933941716098470449^Rational[-1, 2]}}, {{
         0.6930148455655604, 0.1404650268917659, 0.7071067812191012}}]], 
       Point3DBox[{{0.6932253888402874, 0.13942161506929718`, 
        0.707106903882787}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{
          408421200 348785521295047201^Rational[-1, 2], 87091200 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
         0.14746706967118947`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{
          19314266424 779989032421663688401^Rational[-1, 2], 4117478400 
           779989032421663688401^Rational[-1, 2], 19748278825 
           779989032421663688401^Rational[-1, 2]}}, {{0.6915665354442216, 
         0.14743041280180785`, 0.7071067814939723}}]], 
       Point3DBox[
        NCache[{{
          1506535817400 4744397986986822414950449^Rational[-1, 2], 
           320232452400 4744397986986822414950449^Rational[-1, 2], 
           1540194466393 4744397986986822414950449^Rational[-1, 2]}}, {{
         0.6916540190288906, 0.147019446977496, 0.7071067813078973}}]], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[{{0.6916131224869324, 0.14721170375257284`, 
        0.7071067833659497}}], 
       Point3DBox[
        NCache[{{
          22587624 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          4692843565800 46042770012077773812710449^Rational[-1, 2], 
           999301892400 46042770012077773812710449^Rational[-1, 2], 
           4798060546393 46042770012077773812710449^Rational[-1, 2]}}, {{
         0.6916005907799813, 0.14727057688179657`, 0.7071067811990518}}]], 
       Point3DBox[
        NCache[{{
          22297445623200 1039262644714146790731649249^Rational[-1, 2], 
           4738696128432 1039262644714146790731649249^Rational[-1, 2], 
           22795423277425 1039262644714146790731649249^Rational[-1, 2]}}, {{
         0.6916596727345048, 0.14699284701783544`, 0.7071067812136925}}]], 
       Point3DBox[{{0.6915359588841299, 0.14757372339135336`, 
        0.70710679089839}}]}, {
       Point3DBox[{{0.6937289108949314, 0.13688481670351807`, 
        0.7071087222942286}}], 
       Point3DBox[{{0.6938789703472146, 0.13612112278294425`, 
        0.7071089127158561}}], 
       Point3DBox[{{0.6932253888402875, 0.13942161506929715`, 
        0.7071069038827871}}], 
       Point3DBox[{{0.6935372139873385, 0.1378564910149481, 
        0.7071079979039456}}], 
       Point3DBox[{{0.693730574028142, 0.13685191058295612`, 
        0.7071134599400434}}], 
       Point3DBox[{{0.6936044160082878, 0.1375167256665641, 
        0.707108240834279}}], 
       Point3DBox[{{0.6946621212543983, 0.13207355298064868`, 
        0.707107568830519}}], 
       Point3DBox[{{0.6932558933988415, 0.13926949570770497`, 
        0.7071069748157598}}], 
       Point3DBox[{{0.6937130566168438, 0.13696578942965185`, 
        0.7071085967552846}}]}}, {{
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          307335600 189556315009494049^Rational[-1, 2], 17971632 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
         0.04127797544797867, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
         0.04553982550136838, 0.7071067826391184}}]], 
       Point3DBox[{{0.7060796106655857, 0.03805680238428244, 
        0.7071090886098258}}], 
       Point3DBox[
        NCache[{{
          Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          614671200 757935573287047201^Rational[-1, 2], 33868800 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
         0.038903051136190275`, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.7058282471134342, 0.042498959148088385`, 
        0.7071070103231236}}]}, {
       Point3DBox[
        NCache[{{
          307335600 189556315009494049^Rational[-1, 2], 17971632 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
         0.04127797544797867, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          14932277400 447468856216805872849^Rational[-1, 2], 872650800 
           447468856216805872849^Rational[-1, 2], 14957754793 
           447468856216805872849^Rational[-1, 2]}}, {{0.7059023738670861, 
         0.04125333696767593, 0.707106781722424}}]], 
       Point3DBox[
        NCache[{{
          1680698175000 5668357503248195662090801^Rational[-1, 2], 
           97120519776 5668357503248195662090801^Rational[-1, 2], 
           1683501931225 5668357503248195662090801^Rational[-1, 2]}}, {{
         0.7059291437677764, 0.04079269341013777, 0.7071067812881169}}]], 
       Point3DBox[
        NCache[{{
          614671200 757935573287047201^Rational[-1, 2], 33868800 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
         0.038903051136190275`, 0.7071067876430779}}]], 
       Point3DBox[{{0.7059180161932269, 0.040984763575654164`, 
        0.7071067837098345}}], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          4217808765000 35700162323078499166090801^Rational[-1, 2], 
           245296519776 35700162323078499166090801^Rational[-1, 2], 
           4224935640025 35700162323078499166090801^Rational[-1, 2]}}, {{
         0.7059139910424599, 0.04105407687062404, 0.7071067812026743}}]], 
       Point3DBox[
        NCache[{{
          25416558701568 1296311977120955954883649249^Rational[-1, 2], 
           1467832514400 1296311977120955954883649249^Rational[-1, 2], 
           25458907843825 1296311977120955954883649249^Rational[-1, 2]}}, {{
         0.7059305577091726, 0.040768218769526986`, 0.7071067812083099}}]], 
       Point3DBox[{{0.7058914059618577, 0.04144021479978317, 
        0.7071068035216035}}]}, {
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          18955800 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          434881632 378271526701974049^Rational[-1, 2], 3704400 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
         0.006023044188294827, 0.7071067941233763}}]], 
       Point3DBox[{{0.706473023686479, 0.02933804198849163, 
        0.7071316327923431}}], 
       Point3DBox[
        NCache[{{
          58824 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{
          0.7071007708525344, 0, 0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          317625600 201916162174614049^Rational[-1, 2], 8488368 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
         0.01889029142621282, 0.707106805422517}}]], 
       Point3DBox[{{0.7068568251605443, -0.012313306505782344`, 
        0.7072494688628971}}]}, {
       Point3DBox[
        NCache[{{
          444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
         0.04553982550136838, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{
          15685986798432 494146427723454134499649249^Rational[-1, 2], 
           1011450434400 494146427723454134499649249^Rational[-1, 2], 
           15718562717425 494146427723454134499649249^Rational[-1, 2]}}, {{
         0.7056413385285948, 0.0455005635001994, 0.7071067812436376}}]], 
       Point3DBox[
        NCache[{{
          Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          20587690471942824 851263407614365579708158576975601^Rational[-1, 2],
            1333680934093200 
           851263407614365579708158576975601^Rational[-1, 2], 
           20630843507037625 
           851263407614365579708158576975601^Rational[-1, 2]}}, {{
         0.705627743082573, 0.04571091977504528, 0.7071067811904465}}]], 
       Point3DBox[{{0.7056509382236946, 0.045351373981429736`, 
        0.7071067856144615}}], 
       Point3DBox[
        NCache[{{
          6526318871568 85541954808800525451649249^Rational[-1, 2], 
           422065576800 85541954808800525451649249^Rational[-1, 2], 
           6539952403825 85541954808800525451649249^Rational[-1, 2]}}, {{
         0.7056327091501056, 0.045634190154860074`, 0.7071067815163369}}]], 
       Point3DBox[
        NCache[{{
          33039718333200 2192280000545698126692289249^Rational[-1, 2], 
           2125326491568 2192280000545698126692289249^Rational[-1, 2], 
           33108005079025 2192280000545698126692289249^Rational[-1, 2]}}, {{
         0.7056483417397249, 0.04539182505449685, 0.7071067811994158}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.7056376038062377, 0.04555843871268037, 
        0.7071067817215827}}]}, {
       Point3DBox[{{0.7060796106655857, 0.03805680238428244, 
        0.7071090886098258}}], 
       Point3DBox[{{0.7060608285590391, 0.0384452414374011, 
        0.7071068305322352}}], 
       Point3DBox[{{0.7062790181921879, 0.034275689209660835`, 
        0.707103334450264}}], 
       Point3DBox[{{0.7064374725630447, 0.030922792500713288`, 
        0.7070996240012403}}], 
       Point3DBox[{{0.7062227404149627, 0.03538605769944157, 
        0.7071048492559443}}], 
       Point3DBox[{{0.7064730236864784, 0.029338041988491232`, 
        0.7071316327923439}}], 
       Point3DBox[{{0.7061923369717691, 0.03597661133815748, 
        0.7071054140925346}}], 
       Point3DBox[{{0.7062847128809786, 0.034161390985961694`, 
        0.7071031775607699}}], 
       Point3DBox[{{0.7058502818526473, 0.042124632829963746`, 
        0.7071074139884824}}]}, {
       Point3DBox[
        NCache[{{
          Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          1482471203400 4413064052267842654090801^Rational[-1, 2], 
           93867760224 4413064052267842654090801^Rational[-1, 2], 
           1485440011225 4413064052267842654090801^Rational[-1, 2]}}, {{
         0.7056935541724443, 0.044683413197340864`, 0.7071067813170082}}]], 
       Point3DBox[
        NCache[{{
          42829253187600 3683152536072018092504652001^Rational[-1, 2], 
           2689114982400 3683152536072018092504652001^Rational[-1, 2], 
           42913590715249 3683152536072018092504652001^Rational[-1, 2]}}, {{
         0.705717113335708, 0.04430977244675778, 0.707106781194207}}]], 
       Point3DBox[{{0.7056746675098287, 0.044980184302889144`, 
        0.707106814176593}}], 
       Point3DBox[
        NCache[{{
          6367217400 81400500250656112849^Rational[-1, 2], 398487600 
           81400500250656112849^Rational[-1, 2], 6379674793 
           81400500250656112849^Rational[-1, 2]}}, {{0.7057260386572509, 
         0.044167343084914164`, 0.7071067841323287}}]], 
       Point3DBox[
        NCache[{{
          444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
         0.04553982550136838, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{
          25214370491568 1276620961809039048636289249^Rational[-1, 2], 
           1595619496800 1276620961809039048636289249^Rational[-1, 2], 
           25264807162225 1276620961809039048636289249^Rational[-1, 2]}}, {{
         0.7056951689365173, 0.0446579053293927, 0.7071067812086456}}]], 
       Point3DBox[{{0.7057445229062191, 0.04387028203764, 
        0.707106828380133}}]}, {
       Point3DBox[
        NCache[{{
          614671200 757935573287047201^Rational[-1, 2], 33868800 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
         0.038903051136190275`, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{
          19718516424 779989032421663688401^Rational[-1, 2], 1083801600 
           779989032421663688401^Rational[-1, 2], 19748278825 
           779989032421663688401^Rational[-1, 2]}}, {{0.7060411090995761, 
         0.03880659514407163, 0.7071067814939723}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          40376119031568 3270511760892359156703169249^Rational[-1, 2], 
           2241627166800 3270511760892359156703169249^Rational[-1, 2], 
           40438297200625 3270511760892359156703169249^Rational[-1, 2]}}, {{
         0.7060195295543742, 0.03919724321456111, 0.7071067811951733}}]], 
       Point3DBox[{{0.7060608285590395, 0.038445241437401086`, 
        0.707106830532235}}], 
       Point3DBox[
        NCache[{{
          11015043576 243405688598089928401^Rational[-1, 2], 609638400 
           243405688598089928401^Rational[-1, 2], 11031901225 
           243405688598089928401^Rational[-1, 2]}}, {{0.7060262650698498, 
         0.03907571673460977, 0.707106782171685}}]], 
       Point3DBox[
        NCache[{{
          31518334200 1992723254059787632849^Rational[-1, 2], 1719370800 
           1992723254059787632849^Rational[-1, 2], 31565196457 
           1992723254059787632849^Rational[-1, 2]}}, {{0.7060569978925044, 
         0.038516432296476937`, 0.7071067813068794}}]], 
       Point3DBox[
        NCache[{{
          307335600 189556315009494049^Rational[-1, 2], 17971632 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
         0.04127797544797867, 0.7071068070028013}}]], 
       Point3DBox[{{0.7060340197453613, 0.03893532903542597, 
        0.7071067833892631}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[{{0.7058282471134342, 0.042498959148088385`, 
        0.7071070103231236}}], 
       Point3DBox[{{0.7058428090863217, 0.0422570540113644, 
        0.7071069722802986}}], 
       Point3DBox[{{0.7057445229062205, 0.04387028203764002, 
        0.7071068283801315}}], 
       Point3DBox[{{0.7058029285282342, 0.04291760335648954, 
        0.70710699713912}}], 
       Point3DBox[{{0.7058502818526483, 0.04212463282996368, 
        0.7071074139884815}}], 
       Point3DBox[{{0.7058124508420718, 0.04276059061789885, 
        0.7071070047215742}}], 
       Point3DBox[{{0.7058914059618586, 0.04144021479978321, 
        0.7071068035216024}}], 
       Point3DBox[{{0.7057511783560659, 0.04376273610486257, 
        0.7071068499015127}}], 
       Point3DBox[{{0.7058260267616939, 0.042535937264413376`, 
        0.7071070032087352}}]}}, {{
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[{{0.6584639206853828, 0.25744113803352603`, 
        0.7072123624510795}}], 
       Point3DBox[{{0.6794885840502238, 0.19685301670190383`, 
        0.7067843758606878}}], 
       Point3DBox[{{0.6852300080536472, 0.17508142009675703`, 
        0.7069698242497353}}], 
       Point3DBox[{{0.6769830334521113, 0.2053151650935604, 
        0.7067811934400784}}], 
       Point3DBox[{{0.6905542801938596, 0.1517296863234627, 
        0.7071866008304486}}], 
       Point3DBox[{{0.6750540253818633, 0.21160346037126257`, 
        0.7067715602474748}}], 
       Point3DBox[{{0.6797303887738576, 0.1960001933861849, 
        0.7067888813287305}}], 
       Point3DBox[{{0.6925318281897133, -3.5880356443958777`*^-16, 
        0.7213873210309519}}]}, {
       Point3DBox[{{0.6584639206853828, 0.25744113803352603`, 
        0.7072123624510795}}], 
       Point3DBox[{{0.6576120456221194, 0.25989076245062587`, 
        0.7071090361786674}}], 
       Point3DBox[{{0.6676635324422581, 0.23334808595795667`, 
        0.7069470123188045}}], 
       Point3DBox[{{0.6750540253818633, 0.21160346037126262`, 
        0.7067715602474746}}], 
       Point3DBox[{{0.6650558856426197, 0.2404721258573675, 
        0.7070175568242625}}], 
       Point3DBox[{{0.6766574015898668, 0.2012007848975183, 
        0.7082746677880499}}], 
       Point3DBox[{{0.6636516519277369, 0.2442449473698434, 
        0.7070437685022678}}], 
       Point3DBox[{{0.6679279188660794, 0.23261252548725989`, 
        0.7069396778973909}}], 
       Point3DBox[{{0.6480542945991532, 0.2828167121068624, 
        0.707135304312165}}]}, {
       Point3DBox[{{0.6794885840502238, 0.19685301670190383`, 
        0.7067843758606878}}], 
       Point3DBox[{{0.6797303887738576, 0.196000193386185, 
        0.7067888813287305}}], 
       Point3DBox[{{0.6790426276539634, 0.1984138797216929, 
        0.7067765150049813}}], 
       Point3DBox[{{0.6793071716175403, 0.19749071347526145`, 
        0.7067808604369603}}], 
       Point3DBox[{{0.6788803128495159, 0.19896824815950018`, 
        0.7067765962803825}}], 
       Point3DBox[{{0.6793729660962492, 0.1972600721406854, 
        0.7067820292541657}}], 
       Point3DBox[{{0.6766574015898211, 0.20120078489757506`, 
        0.7082746677880774}}], 
       Point3DBox[{{0.6790673838566492, 0.19832776984366388`, 
        0.706776898243657}}], 
       Point3DBox[{{0.6794888110112158, 0.1968528518314427, 
        0.7067842035843699}}]}, {
       Point3DBox[{{0.6852300080536472, 0.17508142009675703`, 
        0.7069698242497353}}], 
       Point3DBox[{{0.6853115370477771, 0.17474993592035534`, 
        0.7069728121257881}}], 
       Point3DBox[{{0.6905542801938147, 0.1517296863234766, 
        0.7071866008304893}}], 
       Point3DBox[{{0.6849130859032717, 0.17636563517472126`, 
        0.7069577268039969}}], 
       Point3DBox[{{0.685626622558979, 0.1734603773138957, 
        0.7069848880566599}}], 
       Point3DBox[{{0.685050888544526, 0.17580848338107916`, 
        0.7069629815454275}}], 
       Point3DBox[{{0.6855439727694153, 0.17380053230216763`, 
        0.7069814964841798}}], 
       Point3DBox[{{0.6766574015904376, 0.20120078489765456`, 
        0.7082746677874657}}], 
       Point3DBox[{{0.6851948375500926, 0.17522458420489284`, 
        0.706968443203036}}]}, {
       Point3DBox[{{0.6769830334521113, 0.2053151650935604, 
        0.7067811934400784}}], 
       Point3DBox[{{0.6756614120572174, 0.20967347307606352`, 
        0.7067663623468988}}], 
       Point3DBox[{{0.6774365056210545, 0.20390608947483874`, 
        0.7067546162049557}}], 
       Point3DBox[{{0.6781035460179734, 0.20165158017568788`, 
        0.7067617852505176}}], 
       Point3DBox[{{0.677176269701533, 0.20476969663779881`, 
        0.7067543215941312}}], 
       Point3DBox[{{0.6788803128495153, 0.1989682481595002, 
        0.7067765962803831}}], 
       Point3DBox[{{0.6769897070621939, 0.2053858346905079, 
        0.7067542680736555}}], 
       Point3DBox[{{0.6774622762794096, 0.20381997809980254`, 
        0.7067547528992761}}], 
       Point3DBox[{{0.6766574015898651, 0.2012007848975184, 
        0.7082746677880515}}]}, {
       Point3DBox[{{0.6905542801938596, 0.1517296863234627, 
        0.7071866008304486}}], 
       Point3DBox[{{0.6766574015898664, 0.20120078489751766`, 
        0.7082746677880505}}], 
       Point3DBox[{{0.6877659292588196, 0.16446940852000763`, 
        0.7070557546699066}}], 
       Point3DBox[{{0.6898996198193075, 0.15507566020749491`, 
        0.7070997483979079}}], 
       Point3DBox[{{0.6865414055395804, 0.16965183395808614`, 
        0.7070213247946597}}], 
       Point3DBox[{{0.6910460419824472, 0.14984319889597567`, 
        0.7071084666478088}}], 
       Point3DBox[{{0.6852300080536471, 0.175081420096757, 
        0.7069698242497353}}], 
       Point3DBox[{{0.6878812843408693, 0.1639725086119628, 
        0.7070589473820806}}], 
       Point3DBox[{{0.6937305740281415, 0.13685191058295623`, 
        0.7071134599400438}}]}, {
       Point3DBox[{{0.6750540253818633, 0.21160346037126257`, 
        0.7067715602474748}}], 
       Point3DBox[{{0.6751823302292043, 0.2111994541189504, 
        0.70676984339042}}], 
       Point3DBox[{{0.6766574015896822, 0.20120078489760995`, 
        0.7082746677882001}}], 
       Point3DBox[{{0.6745773368479213, 0.21309826980542387`, 
        0.7067775774719379}}], 
       Point3DBox[{{0.6756614120572165, 0.2096734730760637, 
        0.7067663623468999}}], 
       Point3DBox[{{0.6747839602336311, 0.21245247246258306`, 
        0.7067747547528511}}], 
       Point3DBox[{{0.6755442751716584, 0.21005111245450767`, 
        0.7067662006911638}}], 
       Point3DBox[{{0.6584639206852331, 0.2574411380336966, 
        0.7072123624511567}}], 
       Point3DBox[{{0.6750022098835106, 0.2117671667309394, 
        0.7067720168110279}}]}, {
       Point3DBox[{{0.6797303887738576, 0.1960001933861849, 
        0.7067888813287305}}], 
       Point3DBox[{{0.6797459850931902, 0.1959451165368679, 
        0.7067891531815143}}], 
       Point3DBox[{{0.6799133595032131, 0.19535085832744623`, 
        0.7067926610539929}}], 
       Point3DBox[{{0.6766574015900458, 0.20120078489697715`, 
        0.7082746677880325}}], 
       Point3DBox[{{0.6798332962691513, 0.19563542233783357`, 
        0.7067909668427558}}], 
       Point3DBox[{{0.6794885840502243, 0.19685301670190347`, 
        0.7067843758606877}}], 
       Point3DBox[{{0.6798096147522947, 0.19571951331735596`, 
        0.7067904638555572}}], 
       Point3DBox[{{0.6799246448098155, 0.195310696775415, 
        0.706792903972124}}], 
       Point3DBox[{{0.6796896442487055, 0.19614445574125536`, 
        0.7067880445954322}}]}, {
       Point3DBox[{{0.6925318281897133, -3.5880356443958777`*^-16, 
        0.7213873210309519}}], 
       Point3DBox[{{-1.4210854715201978`*^-14, -4.821539992657814*^-15, 1.}}],
        Point3DBox[{{0.6937305740281414, 0.13685191058295587`, 
        0.7071134599400438}}], 
       Point3DBox[{{0.7058502818526474, 0.04212463282996353, 
        0.7071074139884821}}], 
       Point3DBox[{{0.6766574015898674, 0.20120078489751766`, 
        0.7082746677880495}}], 
       Point3DBox[{{0.7068122147673908, -2.270454203971597*^-16, 
        0.7074012249463636}}], 
       Point3DBox[{{0.6480542945991528, 0.2828167121068618, 
        0.7071353043121654}}], 
       Point3DBox[{{0.694844429932559, 0.13110898951273411`, 
        0.7071079486617631}}], 
       Point3DBox[{{0.6948455032104873, -0.08587332012091013, 
        0.7140136550231909}}]}}, {{
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          18955800 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          434881632 378271526701974049^Rational[-1, 2], 3704400 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
         0.006023044188294827, 0.7071067941233763}}]], 
       Point3DBox[{{0.706473023686479, 0.02933804198849163, 
        0.7071316327923431}}], 
       Point3DBox[
        NCache[{{
          58824 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{
          0.7071007708525344, 0, 0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          317625600 201916162174614049^Rational[-1, 2], 8488368 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
         0.01889029142621282, 0.707106805422517}}]], 
       Point3DBox[{{0.7068568251605443, -0.012313306505782344`, 
        0.7072494688628971}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{
          18955800 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          317625600 201916162174614049^Rational[-1, 2], 8488368 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
         0.01889029142621282, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{
          1119091200 2507024432903047201^Rational[-1, 2], 33868800 
           2507024432903047201^Rational[-1, 2], 1119603601 
           2507024432903047201^Rational[-1, 2]}}, {{0.7067831666170411, 
         0.021390479804969643`, 0.7071067831385165}}]], 
       Point3DBox[
        NCache[{{
          3365208765000 22668124856417184862090801^Rational[-1, 2], 
           97120519776 22668124856417184862090801^Rational[-1, 2], 
           3366609931225 22668124856417184862090801^Rational[-1, 2]}}, {{
         0.7068124869041577, 0.02039873330482633, 0.7071067812119458}}]], 
       Point3DBox[{{0.7067650952112059, 0.021925849075018614`, 
        0.7071084480710399}}], 
       Point3DBox[
        NCache[{{
          630164400 794860315009494049^Rational[-1, 2], 17971632 
           794860315009494049^Rational[-1, 2], 630420625 
           794860315009494049^Rational[-1, 2]}}, {{0.7068193944035696, 
         0.020157752558989068`, 0.7071067873431438}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          20233016424 819493225863439688401^Rational[-1, 2], 609638400 
           819493225863439688401^Rational[-1, 2], 20242198825 
           819493225863439688401^Rational[-1, 2]}}, {{0.7067860189931455, 
         0.02129607808997995, 0.7071067814791528}}]], 
       Point3DBox[{{0.7068312105831029, 0.019737848654922178`, 
        0.7071068215454441}}]}, {
       Point3DBox[
        NCache[{{
          434881632 378271526701974049^Rational[-1, 2], 3704400 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
         0.006023044188294827, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{
          15072045000 454364733638833928401^Rational[-1, 2], 125801424 
           454364733638833928401^Rational[-1, 2], 15072570025 
           454364733638833928401^Rational[-1, 2]}}, {{0.7070821509620402, 
         0.005901783167181867, 0.707106781714291}}]], 
       Point3DBox[
        NCache[{{
          58824 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{
          0.7071007708525344, 0, 0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{
          21790240093200 949709681470044932604289249^Rational[-1, 2], 
           200692241568 949709681470044932604289249^Rational[-1, 2], 
           21791164282225 949709681470044932604289249^Rational[-1, 2]}}, {{
         0.7070767919821647, 0.006512311279575795, 0.7071067812162524}}]], 
       Point3DBox[{{0.7070858036644795, 0.00544054829006238, 
        0.707106828343823}}], 
       Point3DBox[
        NCache[{{
          6672036600 89039206596049928401^Rational[-1, 2], 59418576 
           89039206596049928401^Rational[-1, 2], 6672301225 
           89039206596049928401^Rational[-1, 2]}}, {{0.7070787398620544, 
         0.0062969696303041426`, 0.7071067838796091}}]], 
       Point3DBox[
        NCache[{{
          1773015672 6287558129181452209^Rational[-1, 2], 
           Rational[237081600, 17] 6287558129181452209^Rational[-1, 2], 
           Rational[30142198825, 17] 6287558129181452209^Rational[-1, 2]}}, {{
         0.7070849080944012, 0.005561704640697933, 0.7071067813185092}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[{{0.7070806655344527, 0.006076660464569124, 
        0.7071067858710971}}]}, {
       Point3DBox[{{0.706473023686479, 0.02933804198849163, 
        0.7071316327923431}}], 
       Point3DBox[{{0.7060796106655857, 0.038056802384282475`, 
        0.7071090886098256}}], 
       Point3DBox[{{0.7065318899357395, 0.028676860125997152`, 
        0.7070999407418627}}], 
       Point3DBox[{{0.7066533594981577, 0.025398922398113272`, 
        0.7071038991909055}}], 
       Point3DBox[{{0.7064786204481455, 0.029962690704010697`, 
        0.7070998486886141}}], 
       Point3DBox[{{0.7067650952112065, 0.021925849075018638`, 
        0.7071084480710395}}], 
       Point3DBox[{{0.7064374725630447, 0.030922792500713454`, 
        0.70709962400124}}], 
       Point3DBox[{{0.7065370242222972, 0.028547657193207746`, 
        0.7071000386592267}}], 
       Point3DBox[{{0.7068122147673909, -5.12683207348426*^-17, 
        0.7074012249463636}}]}, {
       Point3DBox[
        NCache[{{
          58824 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{
          0.7071007708525344, 0, 0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          929011632 1726152683782614049^Rational[-1, 2], 3704400 
           1726152683782614049^Rational[-1, 2], 929019025 
           1726152683782614049^Rational[-1, 2]}}, {{0.707101156967291, 
         0.002819540074251334, 0.7071067840215425}}]], 
       Point3DBox[
        NCache[{{
          21309579000 908197659805482352849^Rational[-1, 2], 25930800 
           908197659805482352849^Rational[-1, 2], 21309594793 
           908197659805482352849^Rational[-1, 2]}}, {{0.7071062573984974, 
         0.000860450173105201, 0.7071067814505738}}]], 
       Point3DBox[{{0.7070938421253835, 0.004192917322501544, 
        0.7071072887990125}}], 
       Point3DBox[
        NCache[{{
          2882400 16616465284801^Rational[-1, 2], 0, 2882401 
           16616465284801^Rational[-1, 2]}}, {{
          0.7071066585271804, 0, 0.7071069038458934}}]], 
       Point3DBox[
        NCache[{{
          434881632 378271526701974049^Rational[-1, 2], 3704400 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
         0.006023044188294827, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{
          15566376600 484631222718625928401^Rational[-1, 2], 59418576 
           484631222718625928401^Rational[-1, 2], 15566490025 
           484631222718625928401^Rational[-1, 2]}}, {{0.7071016293581954, 
         0.002699084891967972, 0.7071067816813321}}]], 
       Point3DBox[{{0.707101680168355, -0.0017591744983559165`, 
        0.7071096939005813}}]}, {
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          307335600 189556315009494049^Rational[-1, 2], 17971632 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
         0.04127797544797867, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
         0.04553982550136838, 0.7071067826391184}}]], 
       Point3DBox[{{0.7060796106655857, 0.03805680238428244, 
        0.7071090886098258}}], 
       Point3DBox[
        NCache[{{
          Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          614671200 757935573287047201^Rational[-1, 2], 33868800 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
         0.038903051136190275`, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.7058282471134342, 0.042498959148088385`, 
        0.7071070103231236}}]}, {
       Point3DBox[
        NCache[{{
          317625600 201916162174614049^Rational[-1, 2], 8488368 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
         0.01889029142621282, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{
          14952445800 447468856216805872849^Rational[-1, 2], 398487600 
           447468856216805872849^Rational[-1, 2], 14957754793 
           447468856216805872849^Rational[-1, 2]}}, {{0.7068558065589474, 
         0.01883793980391751, 0.707106781722424}}]], 
       Point3DBox[
        NCache[{{
          1109303706600 2462753403104904771850801^Rational[-1, 2], 
           28670320224 2462753403104904771850801^Rational[-1, 2], 
           1109674142425 2462753403104904771850801^Rational[-1, 2]}}, {{
         0.7068707322290115, 0.01826930725048667, 0.7071067814203229}}]], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[{{0.7068636985771432, 0.01853930876826114, 
        0.7071067851917677}}], 
       Point3DBox[
        NCache[{{
          18955800 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          3563435736600 25413770812203323470090801^Rational[-1, 2], 
           93867760224 25413770812203323470090801^Rational[-1, 2], 
           3564671851225 25413770812203323470090801^Rational[-1, 2]}}, {{
         0.7068615791064083, 0.01862009535842694, 0.7071067812092019}}]], 
       Point3DBox[
        NCache[{{
          16364334468432 535939163971454555703169249^Rational[-1, 2], 
           422065576800 535939163971454555703169249^Rational[-1, 2], 
           16369776480625 535939163971454555703169249^Rational[-1, 2]}}, {{
         0.7068717087731803, 0.018231490933070676`, 0.7071067812391857}}]], 
       Point3DBox[{{0.706850600506758, 0.019031695500382008`, 
        0.7071067975416561}}]}, {
       Point3DBox[{{0.7068568251605443, -0.012313306505782344`, 
        0.7072494688628971}}], 
       Point3DBox[{{0.7066658032478781, -0.016838748877231444`, 
        0.7073470852815334}}], 
       Point3DBox[{{0.7071016801683553, -0.0017591744983559046`, 
        0.7071096939005811}}], 
       Point3DBox[{{0.7070019493394533, -0.008232035499098136, 
        0.7071636848861478}}], 
       Point3DBox[{{0.7068122147673909, 0., 0.7074012249463636}}], 
       Point3DBox[{{0.7069603293693149, -0.009704965680228508, 
        0.7071866135180837}}], 
       Point3DBox[{{0.6948455032104842, -0.08587332012091736, 
        0.7140136550231932}}], 
       Point3DBox[{{0.7070977818840484, -0.002405869979633941, 
        0.7071116875319627}}], 
       Point3DBox[{{0.7068720155331679, -0.012200442987894276`, 
        0.7072362426000071}}]}}, {{
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          292261632 201916162174614049^Rational[-1, 2], 124664400 
           201916162174614049^Rational[-1, 2], 317739025 
           201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
         0.2774322280176784, 0.707106805422517}}]], 
       Point3DBox[
        NCache[{{
          32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[{{0.6511163888741315, 0.27576672494060694`, 
        0.7071068954232045}}], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
         0.27619680982630296`, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{
          497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
           583874080331808396710449^Rational[-1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
         0.27442196231455285`, 0.7071067821726011}}]], 
       Point3DBox[{{0.6499126391343726, 0.27858954387303964`, 
        0.707107790607632}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
         0.30341257575253955`, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
       Point3DBox[{{0.6391294184924481, 0.3025116655505113, 
        0.707106978202988}}], 
       Point3DBox[
        NCache[{{
          126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
           39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[
        NCache[{{
          640833396600 1005702751157290971850801^Rational[-1, 2], 
           303618070224 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.639013918239461, 0.30275602634243554`, 0.707106781759014}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{0.6385363865176323, 0.30376183014875324`, 
        0.7071068049719821}}]}, {
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[{{0.65761204562212, 0.2598907624506259, 
        0.7071090361786669}}], 
       Point3DBox[{{0.6676635324422591, 0.23334808595795659`, 
        0.7069470123188036}}], 
       Point3DBox[{{0.6750540253818655, 0.21160346037126215`, 
        0.7067715602474731}}], 
       Point3DBox[{{0.6650558856426205, 0.24047212585736738`, 
        0.7070175568242616}}], 
       Point3DBox[{{0.6766574015898751, 0.20120078489751742`, 
        0.708274667788042}}], 
       Point3DBox[{{0.6636516519277376, 0.2442449473698433, 
        0.7070437685022671}}], 
       Point3DBox[{{0.6679279188660805, 0.23261252548725977`, 
        0.70693967789739}}], 
       Point3DBox[{{0.648054294599154, 0.28281671210686227`, 
        0.7071353043121642}}]}, {
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          832758214776 1682129199919710291850801^Rational[-1, 2], 
           384159283200 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.6420801600113104, 0.2961976833734803, 0.7071067815288108}}]], 
       Point3DBox[{{0.640185927020642, 0.3002663813613132, 
        0.7071082513087396}}], 
       Point3DBox[
        NCache[{{
          Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
         0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
           Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
           583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
         0.2983126679123898, 0.7071067821726011}}]], 
       Point3DBox[{{0.6433058663344509, 0.2935209952457813, 
        0.7071088937989732}}]}, {
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          387841200 348785521295047201^Rational[-1, 2], 154828800 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
         0.26216367941544794`, 0.7071067952170438}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          793547815800 1464533920690551588710449^Rational[-1, 2], 
           320232452400 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.6557274781759471, 0.2646157096792693, 0.7071067815796631}}]], 
       Point3DBox[{{0.6576120456221194, 0.2598907624506256, 
        0.7071090361786675}}], 
       Point3DBox[
        NCache[{{
          216540000 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[
        NCache[{{
          620278368 890153213209494049^Rational[-1, 2], 245624400 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
         0.2603389356107669, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[{{0.6563881651276553, 0.2629723076229352, 
        0.7071068816691138}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}], 
       Point3DBox[{{0.6477191762621097, 0.28363302608380403`, 
        0.707115390312556}}], 
       Point3DBox[{{0.6433058663344515, 0.2935209952457814, 
        0.7071088937989727}}], 
       Point3DBox[{{0.6459247081735879, 0.2876934965249455, 
        0.7071164850490451}}], 
       Point3DBox[{{0.6480542945991546, 0.28281671210686105`, 
        0.7071353043121641}}], 
       Point3DBox[{{0.6463527012544322, 0.28672978829681384`, 
        0.707116831990558}}], 
       Point3DBox[{{0.6499126391343732, 0.27858954387303947`, 
        0.7071077906076313}}], 
       Point3DBox[{{0.6436037763835669, 0.2928648613166932, 
        0.7071098585303176}}], 
       Point3DBox[{{0.6469633943391346, 0.2853493228107681, 
        0.7071167727869434}}]}}, {{
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          302551632 189556315009494049^Rational[-1, 2], 56926800 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
         0.13075178997277442`, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0.6952931980768122, 0.12871323041628505`, 
        0.7071069742435889}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
         0.1292648691901398, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
         0.1266102613019643, 0.7071067837251445}}]], 
       Point3DBox[{{0.6946621212543984, 0.13207355298064846`, 
        0.7071075688305193}}]}, {
       Point3DBox[
        NCache[{{
          302551632 189556315009494049^Rational[-1, 2], 56926800 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
         0.13075178997277442`, 0.7071068070028013}}]], 
       Point3DBox[
        NCache[{{
          14812678200 454364733638833928401^Rational[-1, 2], 2786921424 
           454364733638833928401^Rational[-1, 2], 15072570025 
           454364733638833928401^Rational[-1, 2]}}, {{0.6949143505851079, 
         0.13074419529958356`, 0.707106781714291}}]], 
       Point3DBox[
        NCache[{{
          2048413774776 8687154696750011710090801^Rational[-1, 2], 
           384159283200 8687154696750011710090801^Rational[-1, 2], 
           2084125080025 8687154696750011710090801^Rational[-1, 2]}}, {{
         0.6949905669473659, 0.13033845081346299`, 0.7071067812528214}}]], 
       Point3DBox[
        NCache[{{
          72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
         0.1292648691901398, 0.7071067822783594}}]], 
       Point3DBox[{{0.6949609286868158, 0.13049637868593705`, 
        0.7071067831301119}}], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          4585524364776 43538336385467309614090801^Rational[-1, 2], 
           861472281600 43538336385467309614090801^Rational[-1, 2], 
           4665744120025 43538336385467309614090801^Rational[-1, 2]}}, {{
         0.6949492493112778, 0.13055857253735012`, 0.7071067811997711}}]], 
       Point3DBox[
        NCache[{{
          31300014448800 2028274482446193853140492001^Rational[-1, 2], 
           5869100160000 2028274482446193853140492001^Rational[-1, 2], 
           31845521526001 2028274482446193853140492001^Rational[-1, 2]}}, {{
         0.6949941909523509, 0.1303191256984834, 0.7071067812004563}}]], 
       Point3DBox[{{0.6948814109757896, 0.13091901205097575`, 
        0.7071068073239658}}]}, {
       Point3DBox[
        NCache[{{
          22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
         0.1266102613019643, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{
          1659250236600 5690590562075817147850801^Rational[-1, 2], 
           303618070224 5690590562075817147850801^Rational[-1, 2], 
           1686800308825 5690590562075817147850801^Rational[-1, 2]}}, {{
         0.6955577895111925, 0.12727671156666537`, 0.7071067812877201}}]], 
       Point3DBox[
        NCache[{{
          4370891653920000 39483844383471772612238366414401^Rational[-1, 2], 
           798265833750000 39483844383471772612238366414401^Rational[-1, 2], 
           4443188291287201 
           39483844383471772612238366414401^Rational[-1, 2]}}, {{
         0.6956012047444957, 0.12703922211498325`, 0.707106781188263}}]], 
       Point3DBox[{{0.6955254334734294, 0.12745300524525946`, 
        0.7071068539093295}}], 
       Point3DBox[
        NCache[{{
          791570125800 1294922937144344706470449^Rational[-1, 2], 
           144492919200 1294922937144344706470449^Rational[-1, 2], 
           804649904857 1294922937144344706470449^Rational[-1, 2]}}, {{
         0.6956125896631756, 0.12697686589816978`, 0.7071067816311539}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          29633846321568 1815117456526311763644289249^Rational[-1, 2], 
           5421612344400 1815117456526311763644289249^Rational[-1, 2], 
           30125715399025 1815117456526311763644289249^Rational[-1, 2]}}, {{
         0.695561695698669, 0.1272553631671855, 0.7071067812020897}}]], 
       Point3DBox[{{0.6956331026279841, 0.12686442325323616`, 
        0.7071067844680805}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[{{0.6952931980768122, 0.12871323041628505`, 
        0.7071069742435889}}], 
       Point3DBox[{{0.6952243507986494, 0.129085603671629, 
        0.7071067875373052}}], 
       Point3DBox[{{0.6953706874355494, 0.12829545093947922`, 
        0.7071066993910092}}], 
       Point3DBox[{{0.6954380484537257, 0.12792970182061464`, 
        0.7071067190707228}}], 
       Point3DBox[{{0.6953449712173073, 0.12843466992431396`, 
        0.7071067151174811}}], 
       Point3DBox[{{0.6955254334734294, 0.12745300524525963`, 
        0.7071068539093296}}], 
       Point3DBox[{{0.6953279208361587, 0.12852690273742723`, 
        0.7071067230470862}}], 
       Point3DBox[{{0.6953732147221537, 0.12828175577835751`, 
        0.7071066987247392}}], 
       Point3DBox[{{0.6948444299325585, 0.13110898951273453`, 
        0.7071079486617637}}]}, {
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          22587624 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
         0.1413789443365963, 0.7071067824065682}}]], 
       Point3DBox[{{0.6905542801938596, 0.15172968632346276`, 
        0.7071866008304485}}], 
       Point3DBox[
        NCache[{{
          12735000 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          408421200 348785521295047201^Rational[-1, 2], 87091200 
           348785521295047201^Rational[-1, 2], 417603601 
           348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
         0.14746706967118947`, 0.7071067952170438}}]], 
       Point3DBox[{{0.6937289108949314, 0.13688481670351807`, 
        0.7071087222942286}}]}, {
       Point3DBox[
        NCache[{{
          72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
         0.1292648691901398, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          2380700404200 11727149229471356802470449^Rational[-1, 2], 
           442538359200 11727149229471356802470449^Rational[-1, 2], 
           2421481904857 11727149229471356802470449^Rational[-1, 2]}}, {{
         0.6951980093362149, 0.12922742644475535`, 0.7071067812356413}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{
          4322423096218800 38661211507110382471879180814401^Rational[-1, 2], 
           804527395887600 38661211507110382471879180814401^Rational[-1, 2], 
           4396658475894049 
           38661211507110382471879180814401^Rational[-1, 2]}}, {{
         0.6951676367993821, 0.1293907135164061, 0.7071067811882995}}]], 
       Point3DBox[{{0.6952243507986496, 0.129085603671629, 
        0.7071067875373049}}], 
       Point3DBox[
        NCache[{{
          1225186315800 3106081450253865612710449^Rational[-1, 2], 
           227945642400 3106081450253865612710449^Rational[-1, 2], 
           1246210546393 3106081450253865612710449^Rational[-1, 2]}}, {{
         0.6951775162341098, 0.1293376227570339, 0.7071067813719036}}]], 
       Point3DBox[
        NCache[{{
          Rational[4142266296600, 47] 16070814134365870143889^Rational[-1, 2],
            Rational[769314070224, 47] 
           16070814134365870143889^Rational[-1, 2], 
           Rational[4213100308825, 47] 
           16070814134365870143889^Rational[-1, 2]}}, {{0.6952183364203843, 
         0.12911802616961765`, 0.707106781202765}}]], 
       Point3DBox[
        NCache[{{
          302551632 189556315009494049^Rational[-1, 2], 56926800 
           189556315009494049^Rational[-1, 2], 307860625 
           189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
         0.13075178997277442`, 0.7071068070028013}}]], 
       Point3DBox[{{0.6951884688413273, 0.1292787385943727, 
        0.7071067815666165}}]}, {
       Point3DBox[
        NCache[{{
          331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
           226791083474069916710449^Rational[-1, 2], 336742546393 
           226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
         0.1266102613019643, 0.7071067837251445}}]], 
       Point3DBox[
        NCache[{{
          15464613463200 494146427723454134499649249^Rational[-1, 2], 
           2814061878432 494146427723454134499649249^Rational[-1, 2], 
           15718562717425 494146427723454134499649249^Rational[-1, 2]}}, {{
         0.6956827571148158, 0.12659186929811417`, 0.7071067812436376}}]], 
       Point3DBox[
        NCache[{{
          1048665741751200 2271999873341411457233572814401^Rational[-1, 2], 
           190525847727600 2271999873341411457233572814401^Rational[-1, 2], 
           1065832977894049 
           2271999873341411457233572814401^Rational[-1, 2]}}, {{
         0.6957175022738599, 0.12640077922093895`, 0.7071067812163602}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6957005709313857, 0.1264939324366214, 
        0.7071067816549801}}], 
       Point3DBox[
        NCache[{{
          22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          3562400779621200 26220858130236612111792284174401^Rational[-1, 2], 
           647865534178800 26220858130236612111792284174401^Rational[-1, 2], 
           3620832648054049 
           26220858130236612111792284174401^Rational[-1, 2]}}, {{
         0.6956957124039925, 0.12652065340903038`, 0.7071067811891307}}]], 
       Point3DBox[
        NCache[{{
          15375317466322824 488404096569028547187521365455601^Rational[-1, 2],
            2793145375666800 
           488404096569028547187521365455601^Rational[-1, 2], 
           15626965421642425 
           488404096569028547187521365455601^Rational[-1, 2]}}, {{
         0.695719927067878, 0.12638743240946138`, 0.707106781193343}}]], 
       Point3DBox[{{0.6956714008339367, 0.12665425275569814`, 
        0.7071067828274905}}]}, {
       Point3DBox[{{0.6946621212543984, 0.13207355298064846`, 
        0.7071075688305193}}], 
       Point3DBox[{{0.694721223994037, 0.1317638523300095, 
        0.7071072819250148}}], 
       Point3DBox[{{0.6937289108949319, 0.13688481670351926`, 
        0.707108722294228}}], 
       Point3DBox[{{0.6945140742850471, 0.13284710848872902`, 
        0.7071080867775221}}], 
       Point3DBox[{{0.6948444299325592, 0.13110898951273461`, 
        0.7071079486617629}}], 
       Point3DBox[{{0.6945751265765093, 0.1325287278615413, 
        0.707107862940745}}], 
       Point3DBox[{{0.6948814109757898, 0.1309190120509759, 
        0.7071068073239659}}], 
       Point3DBox[{{0.6938789703472125, 0.13612112278294453`, 
        0.7071089127158577}}], 
       Point3DBox[{{0.6946486396664573, 0.13214436128367948`, 
        0.7071075838869701}}]}}, {{
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}], 
       Point3DBox[{{0.6854765174117368, -0.11704506570840584`, 
        0.7186253520927245}}], 
       Point3DBox[{{0.7068568251605446, -0.012313306505782256`, 
        0.7072494688628967}}], 
       Point3DBox[{{0.7019685463687487, -0.05752985679440314, 
        0.7098806065009531}}], 
       Point3DBox[{{0.6925318281897146, 0., 0.7213873210309505}}], 
       Point3DBox[{{0.6999276717560111, -0.06777964086624515, 
        0.7109902774259661}}], 
       Point3DBox[{{0.17526713542600508`, -0.4486838666906421, 
        0.8763356771301147}}], 
       Point3DBox[{{0.7066658032478782, -0.01683874887723127, 
        0.7073470852815333}}], 
       Point3DBox[{{0.6955948639830263, -0.0850929056312341, 
        0.7133771671504975}}]}, {
       Point3DBox[{{0.6854765174117368, -0.11704506570840584`, 
        0.7186253520927245}}], 
       Point3DBox[{{0.6849256123274504, -0.11880073689333924`, 
        0.7188624976248703}}], 
       Point3DBox[{{0.6767932397307297, -0.13848091046012106`, 
        0.7230310837667486}}], 
       Point3DBox[{{0.17526713542607406`, -0.44868386669063887`, 
        0.8763356771301024}}], 
       Point3DBox[{{0.6807316224828137, -0.12931608801508568`, 
        0.7210282987042816}}], 
       Point3DBox[{{0.6948455032104882, -0.08587332012090995, 
        0.7140136550231903}}], 
       Point3DBox[{{0.6819084258563717, -0.12649248444938777`, 
        0.7204169279826138}}], 
       Point3DBox[{{0.6762260716381796, -0.13974345227248516`, 
        0.7233187869700078}}], 
       Point3DBox[{{0.6873965248886073, -0.1118749452450389, 
        0.7176141123176756}}]}, {
       Point3DBox[{{0.7068568251605446, -0.012313306505782256`, 
        0.7072494688628967}}], 
       Point3DBox[{{0.7066658032478784, -0.016838748877231365`, 
        0.707347085281533}}], 
       Point3DBox[{{0.7071016801683555, -0.0017591744983559753`, 
        0.7071096939005806}}], 
       Point3DBox[{{0.7070019493394534, -0.008232035499098048, 
        0.7071636848861474}}], 
       Point3DBox[{{0.7068122147673934, -6.152198488181176*^-16, 
        0.7074012249463612}}], 
       Point3DBox[{{0.7069603293693152, -0.009704965680228404, 
        0.7071866135180834}}], 
       Point3DBox[{{0.6948455032105341, -0.08587332012093633, 
        0.7140136550231421}}], 
       Point3DBox[{{0.707097781884049, -0.00240586997963398, 
        0.7071116875319617}}], 
       Point3DBox[{{0.7068720155331681, -0.012200442987894166`, 
        0.7072362426000068}}]}, {
       Point3DBox[{{0.7019685463687487, -0.05752985679440314, 
        0.7098806065009531}}], 
       Point3DBox[{{0.7019277597307391, -0.05775776436868587, 
        0.7099024304610579}}], 
       Point3DBox[{{0.6999276717559869, -0.06777964086624275, 
        0.7109902774259902}}], 
       Point3DBox[{{0.7021372121332805, -0.056582015468983386`, 
        0.7097899765868578}}], 
       Point3DBox[{{0.7017700608335438, -0.05862429460005216, 
        0.7099873053797022}}], 
       Point3DBox[{{0.7020628172338814, -0.05700226420760444, 
        0.7098299391634816}}], 
       Point3DBox[{{0.7018126849773548, -0.05839355359168427, 
        0.7099641879023273}}], 
       Point3DBox[{{0.69484550321056, -0.0858733201210213, 
        0.7140136550231068}}], 
       Point3DBox[{{0.7019872040394038, -0.057426258840583035`, 
        0.709870544649174}}]}, {
       Point3DBox[{{0.6925318281897146, 0., 0.7213873210309505}}], 
       Point3DBox[{{-1.4210854715202837`*^-14, -7.612957883144377*^-16, 1.}}],
        Point3DBox[{{0.6937305740281432, 0.1368519105829568, 
        0.7071134599400418}}], 
       Point3DBox[{{0.7058502818526486, 0.04212463282996393, 
        0.7071074139884813}}], 
       Point3DBox[{{0.67665740158987, 0.20120078489751914`, 
        0.7082746677880464}}], 
       Point3DBox[{{0.7068122147673915, 2.197213745778967*^-17, 
        0.7074012249463631}}], 
       Point3DBox[{{0.6480542945991564, 0.28281671210686443`, 
        0.7071353043121611}}], 
       Point3DBox[{{0.694844429932561, 0.131108989512735, 
        0.7071079486617613}}], 
       Point3DBox[{{0.6948455032104879, -0.08587332012091003, 
        0.7140136550231904}}]}, {
       Point3DBox[{{0.6999276717560111, -0.06777964086624515, 
        0.7109902774259661}}], 
       Point3DBox[{{0.6948455032104877, -0.08587332012091001, 
        0.7140136550231908}}], 
       Point3DBox[{{0.7009257984211253, -0.06307543332513056, 
        0.7104396630387095}}], 
       Point3DBox[{{0.7003366157062227, -0.06599955725130703, 
        0.7107550092287679}}], 
       Point3DBox[{{0.7013422960667919, -0.060895815447586585`, 
        0.7102187574323378}}], 
       Point3DBox[{{0.7000857580428295, -0.06720153819756171, 
        0.7108895024189614}}], 
       Point3DBox[{{0.7019685463687491, -0.05752985679440317, 
        0.7098806065009532}}], 
       Point3DBox[{{0.7008885944898362, -0.06326424324510027, 
        0.7104595791744148}}], 
       Point3DBox[{{0.6995336483676053, -0.06971438369186957, 
        0.7111909585392451}}]}, {
       Point3DBox[{{0.17526713542600508`, -0.4486838666906421, 
        0.8763356771301147}}], 
       Point3DBox[{{-0.06381740100980492, -0.47492019356097975`, 
        0.8777118827248239}}], 
       Point3DBox[{{0.6948455032105108, -0.08587332012093095, 
        0.7140136550231656}}], 
       Point3DBox[{{0.46097990327635374`, -0.36252358978435306`, 
        0.8099840588710311}}], 
       Point3DBox[{{-2.1715962361675082`*^-13, -1.7763568394008248`*^-14, 
        1.}}], Point3DBox[{{0.37151075826273383`, -0.4057455380343954, 
        0.8350750354670099}}], 
       Point3DBox[{{-0.6794885527590486, -0.12817299858356887`, 
        0.7224036192486233}}], 
       Point3DBox[{{0.6854765174117574, -0.1170450657084265, 
        0.7186253520927014}}], 
       Point3DBox[{{0.2045565417499829, -0.4532563063824727, 
        0.8675916908038052}}]}, {
       Point3DBox[{{0.7066658032478782, -0.01683874887723127, 
        0.7073470852815333}}], 
       Point3DBox[{{0.7066545490463962, -0.017095075023510577`, 
        0.7073521801210305}}], 
       Point3DBox[{{0.7064888652516568, -0.019982347664039453`, 
        0.7074420040238352}}], 
       Point3DBox[{{0.6948455032107681, -0.08587332012100021, 
        0.7140136550229067}}], 
       Point3DBox[{{0.7065691062573535, -0.018634613325939464`, 
        0.7073986494678073}}], 
       Point3DBox[{{0.706856825160547, -0.012313306505781637`, 
        0.7072494688628946}}], 
       Point3DBox[{{0.7065930759592494, -0.018220518190069687`, 
        0.7073854944253037}}], 
       Point3DBox[{{0.7064773102478633, -0.020168479306691668`, 
        0.7074482613925911}}], 
       Point3DBox[{{0.7067049140589604, -0.016084736554625174`, 
        0.7073255584911982}}]}, {
       Point3DBox[{{0.6955948639830263, -0.0850929056312341, 
        0.7133771671504975}}], 
       Point3DBox[{{0.6943564972764377, -0.08954134626391652, 
        0.7140387958642319}}], 
       Point3DBox[{{0.6995336483676045, -0.0697143836918694, 
        0.7111909585392457}}], 
       Point3DBox[{{0.6971729660062095, -0.07928293165043185, 
        0.7125054892553583}}], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090987, 
        0.7140136550231907}}], 
       Point3DBox[{{0.6966315663986291, -0.08132492417160976, 
        0.7128048242018808}}], 
       Point3DBox[{{0.6873965248886066, -0.11187494524503898`, 
        0.7176141123176762}}], 
       Point3DBox[{{0.6993192461506976, -0.07065175632193474, 
        0.7113093007207526}}], 
       Point3DBox[{{0.695738943951732, -0.08460454009639559, 
        0.7132947452939816}}]}}}, {{{
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[{{-0.23881566837272078`, 0.66555701145833, 
        0.7071074466008308}}], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 
           5006051424 56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
           29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[{{-0.2457363746772962, 0.663027562318115, 
        0.7071124986640792}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
           20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-12992899475976) 
           1819267557182011882805773201^Rational[-1, 2], 27217978246800 
           1819267557182011882805773201^Rational[-1, 2], 30160135618825 
           1819267557182011882805773201^
            Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
         0.7071067819463756}}]], 
       Point3DBox[{{-0.3000491964014941, 0.6402883971600494, 
        0.7071076637974113}}], 
       Point3DBox[
        NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 
           8613583200 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
           43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.30268881344120063`, 0.639045642612469, 
        0.707106886457468}}]}, {
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070785, 
        0.7071221659448736}}], 
       Point3DBox[{{-0.11768984736370676`, 0.6986949011286253, 
        0.7056731077236597}}], 
       Point3DBox[{{-0.04128322111835372, 0.7096665887826059, 
        0.7033271133830638}}], 
       Point3DBox[{{-0.14094505804204865`, 0.693674565709571, 
        0.7063639908015992}}], 
       Point3DBox[{{-0.04036476629335769, 0.6919674221717865, 
        0.7207993980956249}}], 
       Point3DBox[{{-0.15266367551707133`, 0.6909463942925088, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.11523070340257711`, 0.6991828936727451, 
        0.7055956109477682}}], 
       Point3DBox[{{-0.25623209098834693`, 0.6588825196843199, 
        0.7072615787685496}}]}, {
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
           54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[{{-0.295272001201357, 0.6424989697339042, 
        0.7071135122435558}}], 
       Point3DBox[
        NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
           32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
        0.7071171118412153}}]}, {
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
           45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[{{-0.1978842860168394, 0.6788372793070782, 
        0.7071221659448741}}], 
       Point3DBox[
        NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
        0.7071074459797557}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}], 
       Point3DBox[{{-0.25790598552973354`, 0.658345583712548, 
        0.7071531623588493}}], 
       Point3DBox[{{-0.280513620709028, 0.6490743399165069, 
        0.7071171118412158}}], 
       Point3DBox[{{-0.267388589869715, 0.6545474046909859, 
        0.7071570101609543}}], 
       Point3DBox[{{-0.25623209098834704`, 0.658882519684319, 
        0.7072615787685504}}], 
       Point3DBox[{{-0.2651652901254729, 0.6554487718547911, 
        0.7071593005728765}}], 
       Point3DBox[{{-0.24573637467729556`, 0.6630275623181148, 
        0.7071124986640799}}], 
       Point3DBox[{{-0.2790584048633746, 0.649696074118307, 
        0.7071219258023105}}], 
       Point3DBox[{{-0.2619523932991576, 0.6567389853002618, 
        0.7071597053223737}}]}}, {{
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[{{-0.23881566837272078`, 0.66555701145833, 
        0.7071074466008308}}], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 
           5006051424 56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
           29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[{{-0.2457363746772962, 0.663027562318115, 
        0.7071124986640792}}]}, {
       Point3DBox[
        NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{(-319124400) 1726152683782614049^Rational[-1, 2], 872488368 
           1726152683782614049^Rational[-1, 2], 929019025 
           1726152683782614049^Rational[-1, 2]}}, {{-0.24289602485460868`, 
         0.664079450894651, 0.7071067840215425}}]], 
       Point3DBox[
        NCache[{{(-46038241200) 36186190320051616329601^Rational[-1, 2], 
           126386611200 36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{-0.24201779087396424`,
          0.6644000214037418, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 
           5006051424 56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[{{-0.24235430433775815`, 0.6642773345637063, 
        0.7071067910534441}}], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-100732531200) 172565548523474077449601^Rational[-1, 2], 
           275927040000 172565548523474077449601^Rational[-1, 2], 
           293739296449 
           172565548523474077449601^Rational[-1, 2]}}, {{-0.2424893664740941, 
         0.6642280534957115, 0.7071067812546354}}]], 
       Point3DBox[
        NCache[{{(-704872945224) 8485426039059678003850801^Rational[-1, 2], 
           1935424281600 8485426039059678003850801^Rational[-1, 2], 
           2059784702425 
           8485426039059678003850801^Rational[-1, 2]}}, {{-0.2419769594870063,
          0.6644148937083442, 0.707106781254397}}]], 
       Point3DBox[{{-0.24327791198899731`, 0.6639394933980841, 
        0.7071069273063086}}]}, {
       Point3DBox[
        NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
           29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{(-49983015600) 44673265590008195211649^Rational[-1, 2], 
           140848609968 44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{-0.2364822803219155, 
         0.666390374121499, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{(-134461673874024) 
           324289709365633084704528013201^Rational[-1, 2], 379558839891600 
           324289709365633084704528013201^Rational[-1, 2], 402672142921225 
           324289709365633084704528013201^
            Rational[-1, 2]}}, {{-0.23611954061890467`, 0.6665189888757028, 
         0.7071067811908102}}]], 
       Point3DBox[{{-0.23674180811996853`, 0.6662980113799045, 
        0.7071069765737521}}], 
       Point3DBox[
        NCache[{{(-24484819968) 10761574300332056331649^Rational[-1, 2], 
           69146805600 10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{-0.23602554593061323`,
          0.6665522786129388, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-894379907400) 14307633464849960196710449^Rational[-1, 2], 
           2520694609200 14307633464849960196710449^Rational[-1, 2], 
           2674661984857 
           14307633464849960196710449^
            Rational[-1, 2]}}, {{-0.23644935363648875`, 0.666402058151068, 
         0.7071067812267869}}]], 
       Point3DBox[{{-0.23585704630051138`, 0.6666119129996259, 
        0.7071067890760049}}]}, {
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
           45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[{{-0.1978842860168394, 0.6788372793070782, 
        0.7071221659448741}}], 
       Point3DBox[
        NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
        0.7071074459797557}}]}, {
       Point3DBox[{{-0.23881566837272078`, 0.66555701145833, 
        0.7071074466008308}}], 
       Point3DBox[{{-0.23953785374821204`, 0.665298115951315, 
        0.7071068048981927}}], 
       Point3DBox[{{-0.23815537315628516`, 0.6657945523216843, 
        0.70710652120848}}], 
       Point3DBox[{{-0.237537180226246, 0.6660152757278481, 
        0.7071065976974918}}], 
       Point3DBox[{{-0.23839117206393412`, 0.6657101129330104, 
        0.7071065652507422}}], 
       Point3DBox[{{-0.23674180811996828`, 0.6662980113799042, 
        0.7071069765737522}}], 
       Point3DBox[{{-0.23854976914794956`, 0.6656532741753539, 
        0.7071065875941838}}], 
       Point3DBox[{{-0.23813214191720283`, 0.6658028631873133, 
        0.7071065198097815}}], 
       Point3DBox[{{-0.24329228548081075`, 0.6639272690567425, 
        0.7071134599400434}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 
           5006051424 56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{(-59811859968) 62210362653467795211649^Rational[-1, 2], 
           165914805600 62210362653467795211649^Rational[-1, 2], 176366610625 
           62210362653467795211649^Rational[-1, 2]}}, {{-0.23980373405245056`,
          0.6652023518204067, 0.7071067813754165}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-106873192625976) 
           198110173460790563048736013201^Rational[-1, 2], 296029065171600 
           198110173460790563048736013201^Rational[-1, 2], 314730180841225 
           198110173460790563048736013201^
            Rational[-1, 2]}}, {{-0.24011284533196198`, 0.6650908370265836, 
         0.7071067811935251}}]], 
       Point3DBox[{{-0.23953785374821224`, 0.6652981159513154, 
        0.7071068048981926}}], 
       Point3DBox[
        NCache[{{(-30451390032) 16097164308915995211649^Rational[-1, 2], 
           84387765600 16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{-0.24001171123449608`,
          0.665127339265218, 0.7071067819164658}}]], 
       Point3DBox[
        NCache[{{(-105181515600) 192711083649540995211649^Rational[-1, 2], 
           292048609968 192711083649540995211649^Rational[-1, 2], 
           310411890625 
           192711083649540995211649^
            Rational[-1, 2]}}, {{-0.23959959392309949`, 0.6652759085564884, 
         0.7071067812475177}}]], 
       Point3DBox[
        NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[{{-0.2399002043025496, 0.6651675652685097, 
        0.7071067826646535}}]}, {
       Point3DBox[
        NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
           29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{(-494633046600) 4413064052267842654090801^Rational[-1, 2], 
           1400667760224 4413064052267842654090801^Rational[-1, 2], 
           1485440011225 
           4413064052267842654090801^
            Rational[-1, 2]}}, {{-0.23545776259649553`, 0.666753059122006, 
         0.7071067813170082}}]], 
       Point3DBox[
        NCache[{{(-34096178315976) 
           21018336545850342549269773201^Rational[-1, 2], 96677913171600 
           21018336545850342549269773201^Rational[-1, 2], 102514234498825 
           21018336545850342549269773201^
            Rational[-1, 2]}}, {{-0.23518332863609415`, 0.6668499095288513, 
         0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[{{-0.23531643256412701`, 0.666802950712286, 
        0.70710678223779}}], 
       Point3DBox[
        NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-114643356845976) 
           237274563926020885546757773201^Rational[-1, 2], 324798680250000 
           237274563926020885546757773201^Rational[-1, 2], 344437631458825 
           237274563926020885546757773201^
            Rational[-1, 2]}}, {{-0.23535493117028206`, 0.6667893643164929, 
         0.7071067811923735}}]], 
       Point3DBox[
        NCache[{{(-500481552597600) 
           4529322071914167206618788814401^Rational[-1, 2], 1419217830838800 
           4529322071914167206618788814401^Rational[-1, 2], 1504879076887201 
           4529322071914167206618788814401^
            Rational[-1, 2]}}, {{-0.23516434319761992`, 0.6668566050263602, 
         0.707106781201502}}]], 
       Point3DBox[{{-0.2355481109014368, 0.6667211426721509, 
        0.7071067849799675}}]}, {
       Point3DBox[{{-0.2457363746772962, 0.663027562318115, 
        0.7071124986640792}}], 
       Point3DBox[{{-0.24508578824313787`, 0.6632708066135287, 
        0.7071101706915826}}], 
       Point3DBox[{{-0.26142488328805547`, 0.6569471817329712, 
        0.707161530918455}}], 
       Point3DBox[{{-0.2475287777487704, 0.6623544375076057, 
        0.7071181678476258}}], 
       Point3DBox[{{-0.24329228548081158`, 0.6639272690567434, 
        0.7071134599400424}}], 
       Point3DBox[{{-0.24678097069515373`, 0.6626362417589801, 
        0.7071155235251821}}], 
       Point3DBox[{{-0.24327791198899731`, 0.6639394933980847, 
        0.707106927306308}}], 
       Point3DBox[{{-0.257905985529732, 0.6583455837125575, 
        0.707153162358841}}], 
       Point3DBox[{{-0.2459095608171905, 0.6629631247268204, 
        0.7071127089447248}}]}}, {{Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}}, {{
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
           20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-12992899475976) 
           1819267557182011882805773201^Rational[-1, 2], 27217978246800 
           1819267557182011882805773201^Rational[-1, 2], 30160135618825 
           1819267557182011882805773201^
            Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
         0.7071067819463756}}]], 
       Point3DBox[{{-0.3000491964014941, 0.6402883971600494, 
        0.7071076637974113}}], 
       Point3DBox[
        NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 
           8613583200 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
           43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.30268881344120063`, 0.639045642612469, 
        0.707106886457468}}]}, {
       Point3DBox[
        NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
           20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{(-473836545000) 2462753403104904771850801^Rational[-1, 2], 
           1003421959776 2462753403104904771850801^Rational[-1, 2], 
           1109674142425 
           2462753403104904771850801^
            Rational[-1, 2]}}, {{-0.30193821901813067`, 0.6394007441077552, 
         0.7071067814203229}}]], 
       Point3DBox[
        NCache[{{(-53791272594024) 
           31796322072870144113424013201^Rational[-1, 2], 114037976250000 
           31796322072870144113424013201^Rational[-1, 2], 126087909961225 
           31796322072870144113424013201^
            Rational[-1, 2]}}, {{-0.301663923479452, 0.6395302003889269, 
         0.707106781230022}}]], 
       Point3DBox[
        NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
           43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[{{-0.3017779432596925, 0.6394764041169938, 
        0.707106782275173}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-134338451124024) 
           198110173460790563048736013201^Rational[-1, 2], 284619513171600 
           198110173460790563048736013201^Rational[-1, 2], 314730180841225 
           198110173460790563048736013201^
            Rational[-1, 2]}}, {{-0.3018192583594443, 0.6394569065022969, 
         0.7071067811935251}}]], 
       Point3DBox[
        NCache[{{(-813834325920000) 
           7278921091303177887937033934401^Rational[-1, 2], 1725437404112400 
           7278921091303177887937033934401^Rational[-1, 2], 1907737022167201 
           7278921091303177887937033934401^
            Rational[-1, 2]}}, {{-0.30164942229524544`, 0.6395370403782604, 
         0.707106781195853}}]], 
       Point3DBox[{{-0.3020498488609724, 0.6393480076738681, 
        0.7071067910057993}}]}, {
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
           54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[{{-0.295272001201357, 0.6424989697339042, 
        0.7071135122435558}}], 
       Point3DBox[
        NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
           32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
        0.7071171118412153}}]}, {
       Point3DBox[
        NCache[{{(-12992899475976) 
           1819267557182011882805773201^Rational[-1, 2], 27217978246800 
           1819267557182011882805773201^Rational[-1, 2], 30160135618825 
           1819267557182011882805773201^
            Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
         0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{(-459119126071200) 
           2271999873341411457233572814401^Rational[-1, 2], 961878144387600 
           2271999873341411457233572814401^Rational[-1, 2], 1065832977894049 
           2271999873341411457233572814401^
            Rational[-1, 2]}}, {{-0.3045939224666649, 0.6381399081347366, 
         0.7071067812163602}}]], 
       Point3DBox[
        NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 
           8613583200 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-600129314018871000) 
           3878416170446845976233173891401863249^Rational[-1, 2], 
           1256603713056504000 
           3878416170446845976233173891401863249^Rational[-1, 2], 
           1392554517868041193 
           3878416170446845976233173891401863249^
            Rational[-1, 2]}}, {{-0.30473170140762834`, 0.6380741259088213, 
         0.7071067811886022}}]], 
       Point3DBox[{{-0.3044964926404311, 0.6381864012345371, 
        0.7071067834839276}}], 
       Point3DBox[
        NCache[{{(-190525847727600) 
           391035344010868569325501454401^Rational[-1, 2], 399020767952400 
           391035344010868569325501454401^Rational[-1, 2], 442173803047201 
           391035344010868569325501454401^
            Rational[-1, 2]}}, {{-0.3046813674262894, 0.6380981618044984, 
         0.7071067813597651}}]], 
       Point3DBox[
        NCache[{{(-969095628206832) 
           10127289612178329023260609846849^Rational[-1, 2], 2030886129103200 
           10127289612178329023260609846849^Rational[-1, 2], 2250254386993825 
           10127289612178329023260609846849^
            Rational[-1, 2]}}, {{-0.3045229438460152, 0.6381737824933724, 
         0.7071067811932359}}]], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.30463175809669707`, 0.6381218469562034, 
        0.7071067814666462}}]}, {
       Point3DBox[{{-0.3000491964014941, 0.6402883971600494, 
        0.7071076637974113}}], 
       Point3DBox[{{-0.30030407831364575`, 0.6401698473067505, 
        0.7071068003826884}}], 
       Point3DBox[{{-0.29808964544986655`, 0.6412052520521695, 
        0.7071056413410141}}], 
       Point3DBox[{{-0.2964385661791239, 0.6419712834383706, 
        0.7071046936077829}}], 
       Point3DBox[{{-0.2986542109780201, 0.6409419668267113, 
        0.7071061146853441}}], 
       Point3DBox[{{-0.29527200120135716`, 0.642498969733902, 
        0.7071135122435578}}], 
       Point3DBox[{{-0.2989626493145596, 0.6407979530998893, 
        0.7071062986693102}}], 
       Point3DBox[{{-0.29803216873085653`, 0.6412320207844358, 
        0.7071055946054247}}], 
       Point3DBox[{{-0.30245271537275387`, 0.6391572187721376, 
        0.7071070673208644}}]}, {
       Point3DBox[
        NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 
           8613583200 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-44082366065976) 
           21018336545850342549269773201^Rational[-1, 2], 92552219168400 
           21018336545850342549269773201^Rational[-1, 2], 102514234498825 
           21018336545850342549269773201^
            Rational[-1, 2]}}, {{-0.30406450510300453`, 0.6383923375507065, 
         0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{(-1282743075222000) 
           17825061302967503563825705846849^Rational[-1, 2], 158573887184304 
           Rational[17, 1048533017821617856695629755697]^Rational[1, 2], 
           2985386181313825 
           17825061302967503563825705846849^
            Rational[-1, 2]}}, {{-0.3038254590618031, 0.6385061396889702, 
         0.7071067811903474}}]], 
       Point3DBox[{{-0.3042550693806588, 0.6383015188254416, 
        0.7071067980307535}}], 
       Point3DBox[
        NCache[{{(-191221048200) 396353194693918323850801^Rational[-1, 2], 
           402008839776 396353194693918323850801^Rational[-1, 2], 
           445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{-0.3037347716795684, 
         0.6385492826857727, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{(-12992899475976) 
           1819267557182011882805773201^Rational[-1, 2], 27217978246800 
           1819267557182011882805773201^Rational[-1, 2], 30160135618825 
           1819267557182011882805773201^
            Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
         0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{(-750136246347600) 
           6086892537723569655385612814401^Rational[-1, 2], 92649241443600 
           Rational[17, 358052502219033509140330165553]^Rational[1, 2], 
           1744547582887201 
           6086892537723569655385612814401^
            Rational[-1, 2]}}, {{-0.30404812790300045`, 0.6384001377685813, 
         0.7071067811976754}}]], 
       Point3DBox[{{-0.3035457691332474, 0.6386391262253082, 
        0.7071068041643215}}]}, {
       Point3DBox[
        NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
           43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{(-654559932600) 4744397986986822414950449^Rational[-1, 2], 
           1394184452400 4744397986986822414950449^Rational[-1, 2], 
           1540194466393 
           4744397986986822414950449^Rational[-1, 2]}}, {{-0.3005099532644339,
          0.6400732519152738, 0.7071067813078973}}]], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-1330775813967600) 
           19581532698183521680819465934401^Rational[-1, 2], 2831925507840000 
           19581532698183521680819465934401^Rational[-1, 2], 3129020030167201 
           19581532698183521680819465934401^
            Rational[-1, 2]}}, {{-0.30073332648172846`, 0.6399683322933583, 
         0.7071067811900067}}]], 
       Point3DBox[{{-0.300304078313646, 0.6401698473067519, 
        0.7071068003826873}}], 
       Point3DBox[
        NCache[{{(-363856907400) 1464533920690551588710449^Rational[-1, 2], 
           774516049200 1464533920690551588710449^Rational[-1, 2], 
           855725984857 
           1464533920690551588710449^
            Rational[-1, 2]}}, {{-0.30066363684180797`, 0.6400010757218366, 
         0.7071067815796631}}]], 
       Point3DBox[
        NCache[{{(-1051792043400) 12263614256623131262090801^Rational[-1, 2], 
           2241771760224 12263614256623131262090801^Rational[-1, 2], 
           2476248600025 
           12263614256623131262090801^
            Rational[-1, 2]}}, {{-0.3003451617612483, 0.6401505945792892, 
         0.7071067812334939}}]], 
       Point3DBox[
        NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
           20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[{{-0.3005833392803643, 0.6400387917236195, 
        0.7071067820605559}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[{{-0.30268881344120063`, 0.639045642612469, 
        0.707106886457468}}], 
       Point3DBox[{{-0.30254144297099833`, 0.6391154452644723, 
        0.7071068680966275}}], 
       Point3DBox[{{-0.30354576913324854`, 0.638639126225307, 
        0.7071068041643223}}], 
       Point3DBox[{{-0.30294704509952985`, 0.6389232700910318, 
        0.7071068821625526}}], 
       Point3DBox[{{-0.30245271537275387`, 0.6391572187721359, 
        0.707107067320866}}], 
       Point3DBox[{{-0.3028498843599805, 0.6389693268865644, 
        0.7071068850190029}}], 
       Point3DBox[{{-0.30204984886097336`, 0.6393480076738679, 
        0.7071067910057991}}], 
       Point3DBox[{{-0.3034775308096332, 0.6386715440632202, 
        0.7071068144895721}}], 
       Point3DBox[{{-0.3027116417024412, 0.6390348327752261, 
        0.7071068833477381}}]}}, {{
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070785, 
        0.7071221659448736}}], 
       Point3DBox[{{-0.11768984736370676`, 0.6986949011286253, 
        0.7056731077236597}}], 
       Point3DBox[{{-0.04128322111835372, 0.7096665887826059, 
        0.7033271133830638}}], 
       Point3DBox[{{-0.14094505804204865`, 0.693674565709571, 
        0.7063639908015992}}], 
       Point3DBox[{{-0.04036476629335769, 0.6919674221717865, 
        0.7207993980956249}}], 
       Point3DBox[{{-0.15266367551707133`, 0.6909463942925088, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.11523070340257711`, 0.6991828936727451, 
        0.7055956109477682}}], 
       Point3DBox[{{-0.25623209098834693`, 0.6588825196843199, 
        0.7072615787685496}}]}, {
       Point3DBox[{{-0.19788428601683963`, 0.6788372793070785, 
        0.7071221659448736}}], 
       Point3DBox[{{-0.19798774285337864`, 0.6788228115091064, 
        0.707107095321986}}], 
       Point3DBox[{{-0.1821097112920605, 0.6833223743992202, 
        0.7070407242150444}}], 
       Point3DBox[{{-0.15266367551707122`, 0.6909463942925096, 
        0.7066023509667926}}], 
       Point3DBox[{{-0.18784954315157779`, 0.6817255372667975, 
        0.7070805053005207}}], 
       Point3DBox[{{-0.19287508517111662`, 0.6795283788885864, 
        0.7078420613422772}}], 
       Point3DBox[{{-0.1902867262625775, 0.681038391754252, 
        0.707090991856814}}], 
       Point3DBox[{{-0.18143702275257734`, 0.683507135692948, 
        0.7070350785014153}}], 
       Point3DBox[{{-0.20555457998264995`, 0.6765682175428933, 
        0.707108733971649}}]}, {
       Point3DBox[{{-0.11768984736370676`, 0.6986949011286253, 
        0.7056731077236597}}], 
       Point3DBox[{{-0.11523070340257709`, 0.699182893672745, 
        0.7055956109477681}}], 
       Point3DBox[{{-0.12200179905161956`, 0.6978222581141419, 
        0.7058042626030592}}], 
       Point3DBox[{{-0.11945148862246786`, 0.698341788117839, 
        0.7057266388866555}}], 
       Point3DBox[{{-0.12377552632213153`, 0.697449081331324, 
        0.7058642915134407}}], 
       Point3DBox[{{-0.11880754027071222`, 0.698471604134875, 
        0.7057068701607471}}], 
       Point3DBox[{{-0.19287508517109872`, 0.6795283788886755, 
        0.7078420613421967}}], 
       Point3DBox[{{-0.12176586406432902`, 0.6978706787894463, 
        0.705797130933971}}], 
       Point3DBox[{{-0.11766796609895358`, 0.698699867482427, 
        0.7056718394084989}}]}, {
       Point3DBox[{{-0.04128322111835372, 0.7096665887826059, 
        0.7033271133830638}}], 
       Point3DBox[{{-0.03980935918627196, 0.7097857485142488, 
        0.7032918356750959}}], 
       Point3DBox[{{-0.04036476629287679, 0.6919674221715317, 
        0.7207993980958962}}], 
       Point3DBox[{{-0.046701648232981, 0.70920686896659, 
        0.7034518981870252}}], 
       Point3DBox[{{-0.03428530346315202, 0.7101733085526818, 
        0.7031915740292807}}], 
       Point3DBox[{{-0.04436078870858241, 0.7094127416810343, 
        0.7033958219706388}}], 
       Point3DBox[{{-0.03563221966317508, 0.7100940091312196, 
        0.7032046950339756}}], 
       Point3DBox[{{-0.1928750851711614, 0.679528378888377, 
        0.707842061342466}}], 
       Point3DBox[{{-0.04187398880606045, 0.70962057796131, 
        0.7033386128994528}}]}, {
       Point3DBox[{{-0.14094505804204865`, 0.693674565709571, 
        0.7063639908015992}}], 
       Point3DBox[{{-0.1489086191477057, 0.6918476009059095, 
        0.7065218469829939}}], 
       Point3DBox[{{-0.1355664636334005, 0.6949327965936222, 
        0.7061799644258546}}], 
       Point3DBox[{{-0.1302202406165133, 0.6960993052306618, 
        0.7060371422178632}}], 
       Point3DBox[{{-0.13766904214009715`, 0.6944611968976032, 
        0.7062371279108572}}], 
       Point3DBox[{{-0.12377552632213176`, 0.6974490813313239, 
        0.7058642915134409}}], 
       Point3DBox[{{-0.13912728525329518`, 0.694131287209555, 
        0.7062756930652891}}], 
       Point3DBox[{{-0.13536062330462287`, 0.6949785382796116, 
        0.7061744352419725}}], 
       Point3DBox[{{-0.19287508517111732`, 0.6795283788885871, 
        0.7078420613422765}}]}, {
       Point3DBox[{{-0.04036476629335769, 0.6919674221717865, 
        0.7207993980956249}}], 
       Point3DBox[{{-0.1928750851711173, 0.6795283788885856, 
        0.7078420613422778}}], 
       Point3DBox[{{0.012587802886521548`, 0.7111901220504719, 
        0.7028870161813525}}], 
       Point3DBox[{{0.09378196896173469, 0.7030846942034052, 
        0.7048949248466501}}], 
       Point3DBox[{{-0.01887772211528231, 0.7107462376403747, 
        0.7031951487942661}}], 
       Point3DBox[{{0.18665034463819768`, 0.6803615569970161, 
        0.7087099552052576}}], 
       Point3DBox[{{-0.041283221118354016`, 0.7096665887826057, 
        0.7033271133830638}}], 
       Point3DBox[{{0.01571817248416937, 0.7111043462688892, 
        0.7029107680006429}}], 
       Point3DBox[{{-1.1179945857970063`*^-13, 1.474376176701514*^-13, 
        1.}}]}, {
       Point3DBox[{{-0.15266367551707133`, 0.6909463942925088, 
        0.7066023509667932}}], 
       Point3DBox[{{-0.15187193729498333`, 0.6911382470742247, 
        0.7065853367382009}}], 
       Point3DBox[{{-0.19287508517105983`, 0.6795283788885264, 
        0.7078420613423505}}], 
       Point3DBox[{{-0.15544731225022484`, 0.6902672983310706, 
        0.7066591752527563}}], 
       Point3DBox[{{-0.14890861914770565`, 0.6918476009059089, 
        0.7065218469829943}}], 
       Point3DBox[{{-0.1542575816740075, 0.6905586950473821, 
        0.7066351867764183}}], 
       Point3DBox[{{-0.14960369646623245`, 0.6916831752399109, 
        0.7065359998568185}}], 
       Point3DBox[{{-0.19788428601684305`, 0.6788372793070608, 
        0.7071221659448893}}], 
       Point3DBox[{{-0.1529677791117465, 0.6908727777434189, 
        0.7066085645721486}}]}, {
       Point3DBox[{{-0.11523070340257711`, 0.6991828936727451, 
        0.7055956109477682}}], 
       Point3DBox[{{-0.11506613484447017`, 0.6992153885089489, 
        0.7055902671410892}}], 
       Point3DBox[{{-0.11334142448835448`, 0.6995520492361217, 
        0.7055357197934726}}], 
       Point3DBox[{{-0.19287508517111154`, 0.6795283788879777, 
        0.7078420613428629}}], 
       Point3DBox[{{-0.11417090606553405`, 0.6993905998872629, 
        0.7055620405021158}}], 
       Point3DBox[{{-0.1176898473637066, 0.6986949011286248, 
        0.7056731077236604}}], 
       Point3DBox[{{-0.11441377715848022`, 0.6993431932338311, 
        0.705569688743669}}], 
       Point3DBox[{{-0.11322405226812426`, 0.6995748181577057, 
        0.7055319892021894}}], 
       Point3DBox[{{-0.11564367111224787`, 0.6991016691523814, 
        0.705608529937129}}]}, {
       Point3DBox[{{-0.25623209098834693`, 0.6588825196843199, 
        0.7072615787685496}}], 
       Point3DBox[{{-0.24329228548081117`, 0.6639272690567417, 
        0.7071134599400439}}], 
       Point3DBox[{{1.7053025658246282`*^-13, -6.821210263298513*^-13, 1.}}], 
       Point3DBox[{{-0.3024527153727543, 0.6391572187721349, 
        0.7071070673208668}}], 
       Point3DBox[{{-0.19287508517111684`, 0.6795283788885859, 
        0.7078420613422777}}], 
       Point3DBox[{{-0.28281671210686254`, 0.6480542945991521, 
        0.707135304312166}}], 
       Point3DBox[{{-0.20555457998264975`, 0.6765682175428931, 
        0.7071087339716493}}], 
       Point3DBox[{{-0.6925318281897145, -3.6741484998619715`*^-13, 
        0.7213873210309506}}], 
       Point3DBox[{{-0.26142488328805713`, 0.6569471817329583, 
        0.7071615309184665}}]}}, {{
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
           54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[{{-0.295272001201357, 0.6424989697339042, 
        0.7071135122435558}}], 
       Point3DBox[
        NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
           32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
        0.7071171118412153}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
           32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{(-49841836800) 29125321042576256331649^Rational[-1, 2], 
           109902010032 29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{-0.29205098694502596`,
          0.6439768788193565, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{(-152218025844024) 
           272412605652953617928736013201^Rational[-1, 2], 336208232250000 
           272412605652953617928736013201^Rational[-1, 2], 369061380841225 
           272412605652953617928736013201^
            Rational[-1, 2]}}, {{-0.2916436232059096, 0.6441614681399013, 
         0.7071067811916218}}]], 
       Point3DBox[{{-0.2922567047626702, 0.6438831591442248, 
        0.7071071318348576}}], 
       Point3DBox[
        NCache[{{(-28611109968) 9630668785472795211649^Rational[-1, 2], 
           63219765600 9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{-0.29154559438443045`, 
         0.6442058402945904, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-902467435800) 9551286744507128820710449^Rational[-1, 2], 
           1990275332400 9551286744507128820710449^Rational[-1, 2], 
           2185324546393 
           9551286744507128820710449^
            Rational[-1, 2]}}, {{-0.29201193239782214`, 0.6439945894586724, 
         0.7071067812468254}}]], 
       Point3DBox[{{-0.29137549449980077`, 0.6442827873335708, 
        0.7071067890712697}}]}, {
       Point3DBox[
        NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
           54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{(-844066894776) 8687154696750011710090801^Rational[-1, 2], 
           1905552000000 8687154696750011710090801^Rational[-1, 2], 
           2084125080025 
           8687154696750011710090801^Rational[-1, 2]}}, {{-0.2863769698121774,
          0.6465200933207489, 0.7071067812528214}}]], 
       Point3DBox[
        NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-1209915050126832) 
           17825061302967503563825705846849^Rational[-1, 2], 2729218976715600 
           17825061302967503563825705846849^Rational[-1, 2], 2985386181313825 
           17825061302967503563825705846849^
            Rational[-1, 2]}}, {{-0.2865757006460155, 0.6464320287500236, 
         0.7071067811903474}}]], 
       Point3DBox[{{-0.28622771059247953`, 0.6465861809765867, 
        0.7071067870266134}}], 
       Point3DBox[
        NCache[{{(-371588665224) 1682129199919710291850801^Rational[-1, 2], 
           838442880000 1682129199919710291850801^Rational[-1, 2], 
           917095742425 
           1682129199919710291850801^
            Rational[-1, 2]}}, {{-0.28650538102418166`, 0.646463197838945, 
         0.7071067815288108}}]], 
       Point3DBox[
        NCache[{{(-1696003902600) 35100309221994145326950449^Rational[-1, 2], 
           3830629892400 35100309221994145326950449^Rational[-1, 2], 
           4189290466393 
           35100309221994145326950449^
            Rational[-1, 2]}}, {{-0.28626705884819986`, 0.6465687674139579, 
         0.70710678120295}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{-0.28643367836966166`, 0.6464949706372473, 
        0.7071067817779505}}]}, {
       Point3DBox[{{-0.295272001201357, 0.6424989697339042, 
        0.7071135122435558}}], 
       Point3DBox[{{-0.30004919640149397`, 0.6402883971600497, 
        0.7071076637974107}}], 
       Point3DBox[{{-0.2953509266882287, 0.6424721209161481, 
        0.7071049454995423}}], 
       Point3DBox[{{-0.2938018667436058, 0.6431807157390632, 
        0.7071060952921837}}], 
       Point3DBox[{{-0.2959669639506634, 0.6421886911713778, 
        0.7071048304045303}}], 
       Point3DBox[{{-0.29225670476267007`, 0.6438831591442243, 
        0.7071071318348576}}], 
       Point3DBox[{{-0.2964385661791237, 0.6419712834383725, 
        0.7071046936077812}}], 
       Point3DBox[{{-0.2952887359947049, 0.6425006685503418, 
        0.7071049804003735}}], 
       Point3DBox[{{-0.2828167121068628, 0.6480542945991532, 
        0.7071353043121649}}]}, {
       Point3DBox[
        NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-54290821200) 36186190320051616329601^Rational[-1, 2], 
           123067468800 36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{-0.2854006640800471, 
         0.646951667811031, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{(-1278903045000) 20164494643942632543370801^Rational[-1, 2], 
           2906312839776 20164494643942632543370801^Rational[-1, 2], 
           3175255473625 
           20164494643942632543370801^
            Rational[-1, 2]}}, {{-0.28480260034123484`, 0.6472151719470833, 
         0.7071067812150993}}]], 
       Point3DBox[{{-0.28582682131440496`, 0.6467634363430105, 
        0.7071068417340365}}], 
       Point3DBox[
        NCache[{{(-175005600) 378271526701974049^Rational[-1, 2], 398131632 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{-0.28454445038307125`, 
         0.6473286935249797, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
           54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{(-911187445224) 10195742739163547427850801^Rational[-1, 2], 
           2065819161600 10195742739163547427850801^Rational[-1, 2], 
           2257846622425 
           10195742739163547427850801^
            Rational[-1, 2]}}, {{-0.28536341445965124`, 0.6469680993743601, 
         0.7071067812430153}}]], 
       Point3DBox[{{-0.2840114891871939, 0.6475623995485145, 
        0.7071070730099105}}]}, {
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
           20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-12992899475976) 
           1819267557182011882805773201^Rational[-1, 2], 27217978246800 
           1819267557182011882805773201^Rational[-1, 2], 30160135618825 
           1819267557182011882805773201^
            Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
         0.7071067819463756}}]], 
       Point3DBox[{{-0.3000491964014941, 0.6402883971600494, 
        0.7071076637974113}}], 
       Point3DBox[
        NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 
           8613583200 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
           43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.30268881344120063`, 0.639045642612469, 
        0.707106886457468}}]}, {
       Point3DBox[
        NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
           32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{(-692860018200) 5668357503248195662090801^Rational[-1, 2], 
           1534315399776 5668357503248195662090801^Rational[-1, 2], 
           1683501931225 
           5668357503248195662090801^Rational[-1, 2]}}, {{-0.2910160114851389,
          0.6444452505183361, 0.7071067812881169}}]], 
       Point3DBox[
        NCache[{{(-51852530285976) 
           31796322072870144113424013201^Rational[-1, 2], 114932485126800 
           31796322072870144113424013201^Rational[-1, 2], 126087909961225 
           31796322072870144113424013201^
            Rational[-1, 2]}}, {{-0.290791367708642, 0.6445466471906087, 
         0.707106781230022}}]], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{-0.2908977377441151, 0.6444986463232099, 
        0.7071067819381355}}], 
       Point3DBox[
        NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-165674111375976) 
           324289709365633084704528013201^Rational[-1, 2], 367010822048400 
           324289709365633084704528013201^Rational[-1, 2], 402672142921225 
           324289709365633084704528013201^
            Rational[-1, 2]}}, {{-0.2909297046769688, 0.6444842177513298, 
         0.7071067811908102}}]], 
       Point3DBox[
        NCache[{{(-765365768218800) 
           6928184532903733948206113294401^Rational[-1, 2], 1696557546090000 
           6928184532903733948206113294401^Rational[-1, 2], 1861207206774049 
           6928184532903733948206113294401^
            Rational[-1, 2]}}, {{-0.29077650399875593`, 0.6445533528796784, 
         0.7071067811963242}}]], 
       Point3DBox[{{-0.2910928899248801, 0.644410525226468, 
        0.7071067843066767}}]}, {
       Point3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
        0.7071171118412153}}], 
       Point3DBox[{{-0.27905840486337413`, 0.6496960741183069, 
        0.7071219258023108}}], 
       Point3DBox[{{-0.28401148918719377`, 0.6475623995485142, 
        0.7071070730099106}}], 
       Point3DBox[{{-0.2819422114868124, 0.6484612196292207, 
        0.7071114735449491}}], 
       Point3DBox[{{-0.28281671210686143`, 0.6480542945991535, 
        0.7071353043121651}}], 
       Point3DBox[{{-0.2814510707164877, 0.6486727984278252, 
        0.7071130711366865}}], 
       Point3DBox[{{-0.26142488328805613`, 0.6569471817329562, 
        0.7071615309184688}}], 
       Point3DBox[{{-0.2838134535157481, 0.647649011039063, 
        0.7071072635064556}}], 
       Point3DBox[{{-0.28060142633502777`, 0.6490373654006949, 
        0.7071162124095818}}]}}, {{
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
           45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[{{-0.1978842860168394, 0.6788372793070782, 
        0.7071221659448741}}], 
       Point3DBox[
        NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
        0.7071074459797557}}]}, {
       Point3DBox[
        NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-268800) Rational[1201, 2087447487846001]^Rational[1, 2], 
           1072051200 2507024432903047201^Rational[-1, 2], 1119603601 
           2507024432903047201^Rational[-1, 2]}}, {{-0.20388862099816302`, 
         0.6770741668879167, 0.7071067831385165}}]], 
       Point3DBox[
        NCache[{{(-34648819968) 29125321042576256331649^Rational[-1, 2], 
           115594635600 29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{-0.20302666831361485`,
          0.6773331317623237, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[{{-0.20339120251877313`, 0.6772237481589155, 
        0.70710679085097}}], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-89343109968) 192711083649540995211649^Rational[-1, 2], 
           297276555600 192711083649540995211649^Rational[-1, 2], 
           310411890625 
           192711083649540995211649^
            Rational[-1, 2]}}, {{-0.20352029295306734`, 0.6771849749293564, 
         0.7071067812475177}}]], 
       Point3DBox[
        NCache[{{(-522642015000) 6629839753347859371850801^Rational[-1, 2], 
           1744065709776 6629839753347859371850801^Rational[-1, 2], 
           1820692142425 
           6629839753347859371850801^
            Rational[-1, 2]}}, {{-0.20297979234021474`, 0.6773471811255392, 
         0.7071067812733869}}]], 
       Point3DBox[{{-0.20423282248797814`, 0.6769703413753558, 
        0.7071068597579352}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
           45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{(-501845513400) 5690590562075817147850801^Rational[-1, 2], 
           1610418070224 5690590562075817147850801^Rational[-1, 2], 
           1686800308825 
           5690590562075817147850801^
            Rational[-1, 2]}}, {{-0.21037366653741393`, 0.6750873427079829, 
         0.7071067812877201}}]], 
       Point3DBox[
        NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-670326187062000) 
           10127289612178329023260609846849^Rational[-1, 2], 2148093947883168 
           10127289612178329023260609846849^Rational[-1, 2], 2250254386993825 
           10127289612178329023260609846849^
            Rational[-1, 2]}}, {{-0.2106393815839482, 0.6750044821454694, 
         0.7071067811932359}}]], 
       Point3DBox[{{-0.21018316497179657`, 0.6751466698464532, 
        0.707106789217642}}], 
       Point3DBox[
        NCache[{{(-211142488200) 1005702751157290971850801^Rational[-1, 2], 
           676956589776 1005702751157290971850801^Rational[-1, 2], 
           709120142425 
           1005702751157290971850801^
            Rational[-1, 2]}}, {{-0.21054300448034913`, 0.6750345490823397, 
         0.707106781759014}}]], 
       Point3DBox[
        NCache[{{(-1047439225224) 24822719228199727198090801^Rational[-1, 2], 
           3363663283200 24822719228199727198090801^Rational[-1, 2], 
           3522975960025 
           24822719228199727198090801^
            Rational[-1, 2]}}, {{-0.21023458220126826`, 0.6751306691403208, 
         0.7071067812097412}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[{{-0.21044727497495344`, 0.6750643992440235, 
        0.707106782126237}}]}, {
       Point3DBox[{{-0.1978842860168394, 0.6788372793070782, 
        0.7071221659448741}}], 
       Point3DBox[{{-0.1979877428533785, 0.6788228115091064, 
        0.7071070953219865}}], 
       Point3DBox[{{-0.18210971129206005`, 0.6833223743992186, 
        0.7070407242150458}}], 
       Point3DBox[{{-0.152663675517069, 0.6909463942925019, 
        0.7066023509668006}}], 
       Point3DBox[{{-0.1878495431515775, 0.6817255372667967, 
        0.7070805053005218}}], 
       Point3DBox[{{-0.19287508517111382`, 0.6795283788885741, 
        0.7078420613422897}}], 
       Point3DBox[{{-0.19028672626257723`, 0.6810383917542512, 
        0.7070909918568147}}], 
       Point3DBox[{{-0.1814370227525769, 0.6835071356929464, 
        0.7070350785014172}}], 
       Point3DBox[{{-0.20555457998264973`, 0.6765682175428933, 
        0.7071087339716493}}]}, {
       Point3DBox[
        NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-44237470032) 44673265590008195211649^Rational[-1, 2], 
           142757413200 44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{-0.2092986520173017, 
         0.6754214046739894, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{(-1236946187400) 35100309221994145326950449^Rational[-1, 2], 
           4002514052400 35100309221994145326950449^Rational[-1, 2], 
           4189290466393 
           35100309221994145326950449^
            Rational[-1, 2]}}, {{-0.20878309682994017`, 0.67558094885432, 
         0.70710678120295}}]], 
       Point3DBox[{{-0.2097020286533087, 0.6752962087061988, 
        0.7071068446039264}}], 
       Point3DBox[
        NCache[{{(-151200) Rational[1201, 631087071846001]^Rational[1, 2], 
           588211200 757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{-0.20858287685073446`, 
         0.6756427860591413, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
           45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{(-750741268200) 12870392813345418166090801^Rational[-1, 2], 
           2423135149776 12870392813345418166090801^Rational[-1, 2], 
           2536768891225 
           12870392813345418166090801^
            Rational[-1, 2]}}, {{-0.20926393552470726`, 0.675432161823413, 
         0.7071067812312806}}]], 
       Point3DBox[{{-0.20816410423944007`, 0.675771819589952, 
        0.7071068897658095}}]}, {
       Point3DBox[
        NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{(-326533200) 2697059896582614049^Rational[-1, 2], 1114408368 
           2697059896582614049^Rational[-1, 2], 1161262225 
           2697059896582614049^Rational[-1, 2]}}, {{-0.19883006234445946`, 
         0.6785768959683957, 0.7071067830009803}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-699421048200) 12263614256623131262090801^Rational[-1, 2], 
           2375419399776 12263614256623131262090801^Rational[-1, 2], 
           2476248600025 
           12263614256623131262090801^
            Rational[-1, 2]}}, {{-0.1997236328027264, 0.6783144333078058, 
         0.7071067812334939}}]], 
       Point3DBox[{{-0.19798774285337914`, 0.6788228115091064, 
        0.7071070953219861}}], 
       Point3DBox[
        NCache[{{(-188176800) 890153213209494049^Rational[-1, 2], 640051632 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{-0.19944984219255152`, 
         0.6783949827900414, 0.7071067866840662}}]], 
       Point3DBox[
        NCache[{{(-504420000) 6480847086641287201^Rational[-1, 2], 1728000000 
           6480847086641287201^Rational[-1, 2], 1800117649 
           6480847086641287201^Rational[-1, 2]}}, {{-0.198141939858844, 
         0.6787781453472949, 0.7071067819416392}}]], 
       Point3DBox[
        NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[{{-0.19912924897938145`, 0.6784891482579403, 
        0.7071067938417243}}]}, {
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[{{-0.23881566837272078`, 0.66555701145833, 
        0.7071074466008308}}], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 
           5006051424 56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
           29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[{{-0.2457363746772962, 0.663027562318115, 
        0.7071124986640792}}]}, {
       Point3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
        0.7071074459797557}}], 
       Point3DBox[{{-0.20568316536036335`, 0.6765305735069986, 
        0.707107360022248}}], 
       Point3DBox[{{-0.2081641042394402, 0.675771819589952, 
        0.7071068897658096}}], 
       Point3DBox[{{-0.20675601594460086`, 0.6762034648704971, 
        0.707107363819562}}], 
       Point3DBox[{{-0.2055545799826501, 0.6765682175428949, 
        0.7071087339716476}}], 
       Point3DBox[{{-0.20650927025692872`, 0.676278821933907, 
        0.7071074008251065}}], 
       Point3DBox[{{-0.20423282248797817`, 0.6769703413753556, 
        0.7071068597579352}}], 
       Point3DBox[{{-0.2080109570508933, 0.6758189211520027, 
        0.7071069420955466}}], 
       Point3DBox[{{-0.20614789332949673`, 0.6763890455380653, 
        0.707107421225315}}]}}, {{
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
           6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
           0.7071127914694739}}]], 
       Point3DBox[
        NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
        0.7071266442974794}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
           719205095035249^Rational[-1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
         0.01973301553644235, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
           Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
         0.044036879148644355`, 0.7071069128957482}}]], 
       Point3DBox[{{-0.7065443625860012, -0.01846820688534861, 
        0.707427727073502}}]}, {
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
           13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
         0.2745740372772411, 0.7071067857882303}}]], 
       Point3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
        0.7073312683910847}}], 
       Point3DBox[
        NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
           108948911276167201^Rational[-1, 2], 233397649 
           108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
         0.26385348043300033`, 0.7071068261033236}}]], 
       Point3DBox[{{-0.6480230051750155, 0.2829389621913632, 
        0.7071150743959685}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], 
       Point3DBox[{{-0.6908314396863662, 0.15066776387043448`, 
        0.7071429465611218}}], 
       Point3DBox[{{-0.6774812985712951, 0.20373354920332168`, 
        0.7067614385456875}}], 
       Point3DBox[{{-0.6701499923496413, 0.22632412628687076`, 
        0.7068779085629003}}], 
       Point3DBox[{{-0.6799908016886755, 0.19500715537002225`, 
        0.706813072157897}}], 
       Point3DBox[{{-0.6594909896639027, 0.2544682913613894, 
        0.7073312683910852}}], 
       Point3DBox[{{-0.681644917597277, 0.18904630198299088`, 
        0.7068392335038832}}], 
       Point3DBox[{{-0.6772237420633787, 0.20459166358628136`, 
        0.706760393893625}}], 
       Point3DBox[{{-0.6925318281897124, -3.5880356443958807`*^-16, 
        0.7213873210309525}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
           337543571526001^Rational[-1, 2], 12991225 
           337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
         0.13974122833474723`, 0.7071070770596424}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
           4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
         0.12686870916933024`, 0.707106792460175}}]], 
       Point3DBox[{{-0.6908314396863663, 0.1506677638704345, 
        0.7071429465611216}}], 
       Point3DBox[
        NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
         0.14810658875338517`, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[{{-0.6939507945250418, 0.1357534102173699, 
        0.7071091191551822}}]}, {
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
           Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
           Rational[136299025, 23] 
           70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
         0.29533104737200927`, 0.7071069128957482}}]], 
       Point3DBox[
        NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 
           4095760032 181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.64048109852387, 0.29963725207017994`, 
        0.7071078274248477}}], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
           13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
         0.2984674500289332, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
           60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
           39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
         0.3042187632200379, 0.7071067958429684}}]], 
       Point3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
        0.7071106460227194}}]}, {
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}], 
       Point3DBox[{{-0.6909468383917039, -0.10136626265652485`, 
        0.715763471624221}}], 
       Point3DBox[{{0.1752671354260899, -0.4486838666906307, 
        0.8763356771301036}}], 
       Point3DBox[{{-0.6389126700871329, -0.20484167487666974`, 
        0.7415055550943978}}], 
       Point3DBox[{{-0.6925318281897132, 0., 0.7213873210309519}}], 
       Point3DBox[{{-0.6584167274753536, -0.1738926910114834, 
        0.7322900688889825}}], 
       Point3DBox[{{-0.7065443625860014, -0.01846820688534848, 
        0.707427727073502}}], 
       Point3DBox[{{-0.06381740100969913, -0.47492019356097415`, 
        0.8777118827248347}}], 
       Point3DBox[{{-0.6769807791100094, -0.13673805725343313`, 
        0.7231872015005253}}]}}, {{
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}], 
       Point3DBox[{{-0.25790598552973354`, 0.658345583712548, 
        0.7071531623588493}}], 
       Point3DBox[{{-0.280513620709028, 0.6490743399165069, 
        0.7071171118412158}}], 
       Point3DBox[{{-0.267388589869715, 0.6545474046909859, 
        0.7071570101609543}}], 
       Point3DBox[{{-0.25623209098834704`, 0.658882519684319, 
        0.7072615787685504}}], 
       Point3DBox[{{-0.2651652901254729, 0.6554487718547911, 
        0.7071593005728765}}], 
       Point3DBox[{{-0.24573637467729556`, 0.6630275623181148, 
        0.7071124986640799}}], 
       Point3DBox[{{-0.2790584048633746, 0.649696074118307, 
        0.7071219258023105}}], 
       Point3DBox[{{-0.2619523932991576, 0.6567389853002618, 
        0.7071597053223737}}]}, {
       Point3DBox[{{-0.25790598552973354`, 0.658345583712548, 
        0.7071531623588493}}], 
       Point3DBox[{{-0.2577668383269185, 0.6584006564055904, 
        0.7071526233449412}}], 
       Point3DBox[{{-0.25592175723785615`, 0.6591249306709843, 
        0.7071480608332726}}], 
       Point3DBox[{{-0.2457363746772963, 0.6630275623181221, 
        0.7071124986640726}}], 
       Point3DBox[{{-0.2567250898476496, 0.6588101526946775, 
        0.707150203951842}}], 
       Point3DBox[{{-0.2614248832880573, 0.6569471817329587, 
        0.7071615309184661}}], 
       Point3DBox[{{-0.25699728498243063`, 0.6587033290762536, 
        0.7071508465493909}}], 
       Point3DBox[{{-0.25581675371103546`, 0.6591660042856542, 
        0.7071477690800082}}], 
       Point3DBox[{{-0.2584869153121118, 0.6581164977472376, 
        0.7071542900989426}}]}, {
       Point3DBox[{{-0.280513620709028, 0.6490743399165069, 
        0.7071171118412158}}], 
       Point3DBox[{{-0.2790584048633737, 0.649696074118306, 
        0.7071219258023116}}], 
       Point3DBox[{{-0.28401148918719643`, 0.6475623995485136, 
        0.7071070730099102}}], 
       Point3DBox[{{-0.2819422114868126, 0.6484612196292207, 
        0.7071114735449492}}], 
       Point3DBox[{{-0.2828167121068697, 0.648054294599149, 
        0.7071353043121658}}], 
       Point3DBox[{{-0.28145107071648745`, 0.648672798427825, 
        0.7071130711366868}}], 
       Point3DBox[{{-0.26142488328808766`, 0.6569471817329334, 
        0.7071615309184783}}], 
       Point3DBox[{{-0.28381345351575055`, 0.6476490110390626, 
        0.707107263506455}}], 
       Point3DBox[{{-0.2806014263350273, 0.6490373654006947, 
        0.707116212409582}}]}, {
       Point3DBox[{{-0.267388589869715, 0.6545474046909859, 
        0.7071570101609543}}], 
       Point3DBox[{{-0.26733712400712134`, 0.6545683554974459, 
        0.7071570759802733}}], 
       Point3DBox[{{-0.26516529012548673`, 0.6554487718548452, 
        0.7071593005728214}}], 
       Point3DBox[{{-0.26760544846866974`, 0.6544590937129976, 
        0.7071567143188585}}], 
       Point3DBox[{{-0.26714117117028996`, 0.6546480788388506, 
        0.7071573287030035}}], 
       Point3DBox[{{-0.26750902839295265`, 0.6544983671697745, 
        0.7071568475949007}}], 
       Point3DBox[{{-0.26719371665233466`, 0.6546267100678799, 
        0.7071572584985717}}], 
       Point3DBox[{{-0.2614248832881992, 0.656947181732776, 
        0.7071615309185832}}], 
       Point3DBox[{{-0.2674122897646618, 0.6545377575018606, 
        0.7071569778254727}}]}, {
       Point3DBox[{{-0.25623209098834704`, 0.658882519684319, 
        0.7072615787685504}}], 
       Point3DBox[{{-0.24329228548081108`, 0.6639272690567408, 
        0.7071134599400447}}], 
       Point3DBox[{{7.958078640505884*^-13, -5.229594535189581*^-12, 1.}}], 
       Point3DBox[{{-0.3024527153727551, 0.6391572187721309, 
        0.7071070673208704}}], 
       Point3DBox[{{-0.19287508517111604`, 0.6795283788885704, 
        0.7078420613422928}}], 
       Point3DBox[{{-0.2828167121068629, 0.6480542945991508, 
        0.707135304312167}}], 
       Point3DBox[{{-0.2055545799826492, 0.676568217542886, 
        0.7071087339716563}}], 
       Point3DBox[{{-0.6925318281894094, -2.571903949903441*^-12, 
        0.7213873210312434}}], 
       Point3DBox[{{-0.26142488328805724`, 0.6569471817329581, 
        0.7071615309184666}}]}, {
       Point3DBox[{{-0.2651652901254729, 0.6554487718547911, 
        0.7071593005728765}}], 
       Point3DBox[{{-0.2614248832880571, 0.6569471817329586, 
        0.7071615309184661}}], 
       Point3DBox[{{-0.26617310370198954`, 0.6550411893837707, 
        0.7071583408801347}}], 
       Point3DBox[{{-0.26556652049218277`, 0.6552868472321932, 
        0.7071588018529978}}], 
       Point3DBox[{{-0.26663364091094993`, 0.6548542913288566, 
        0.7071579446366643}}], 
       Point3DBox[{{-0.2653228990352823, 0.6553853619139105, 
        0.7071589542927997}}], 
       Point3DBox[{{-0.2673885898697151, 0.6545474046909859, 
        0.7071570101609544}}], 
       Point3DBox[{{-0.2661332585389279, 0.6550573418402351, 
        0.7071583751895029}}], 
       Point3DBox[{{-0.2648116086596009, 0.6555917567166245, 
        0.7071592893007381}}]}, {
       Point3DBox[{{-0.24573637467729556`, 0.6630275623181148, 
        0.7071124986640799}}], 
       Point3DBox[{{-0.24508578824313737`, 0.6632708066135287, 
        0.7071101706915827}}], 
       Point3DBox[{{-0.26142488328804653`, 0.6569471817329183, 
        0.7071615309185074}}], 
       Point3DBox[{{-0.2475287777487693, 0.6623544375076037, 
        0.7071181678476282}}], 
       Point3DBox[{{-0.24329228548080992`, 0.6639272690567396, 
        0.7071134599400464}}], 
       Point3DBox[{{-0.24678097069515284`, 0.662636241758979, 
        0.7071155235251833}}], 
       Point3DBox[{{-0.24327791198899681`, 0.6639394933980838, 
        0.7071069273063091}}], 
       Point3DBox[{{-0.2579059855297291, 0.6583455837125184, 
        0.7071531623588786}}], 
       Point3DBox[{{-0.24590956081718982`, 0.6629631247268202, 
        0.7071127089447252}}]}, {
       Point3DBox[{{-0.2790584048633746, 0.649696074118307, 
        0.7071219258023105}}], 
       Point3DBox[{{-0.2789817738830387, 0.6497287609930894, 
        0.7071221301723329}}], 
       Point3DBox[{{-0.27802063683920714`, 0.6501364906765124, 
        0.7071259215884755}}], 
       Point3DBox[{{-0.2614248832881298, 0.6569471817330885, 
        0.7071615309183185}}], 
       Point3DBox[{{-0.2784669437579292, 0.6499473590807577, 
        0.7071241699009212}}], 
       Point3DBox[{{-0.2805136207090292, 0.6490743399165092, 
        0.7071171118412132}}], 
       Point3DBox[{{-0.2786062466667396, 0.6498882713063194, 
        0.7071236059818365}}], 
       Point3DBox[{{-0.2779590587590916, 0.650162555889081, 
        0.7071261645375154}}], 
       Point3DBox[{{-0.2793134983985334, 0.649587560443392, 
        0.7071209026252688}}]}, {
       Point3DBox[{{-0.2619523932991576, 0.6567389853002618, 
        0.7071597053223737}}], 
       Point3DBox[{{-0.26127054613472445`, 0.6570111926814611, 
        0.7071591012026549}}], 
       Point3DBox[{{-0.2648116086596018, 0.6555917567166242, 
        0.7071592893007377}}], 
       Point3DBox[{{-0.26295634006273055`, 0.6563373616130844, 
        0.7071599755158582}}], 
       Point3DBox[{{-0.26142488328805724`, 0.6569471817329585, 
        0.7071615309184661}}], 
       Point3DBox[{{-0.2625943191384655, 0.6564823401961121, 
        0.7071599257359269}}], 
       Point3DBox[{{-0.25848691531211276`, 0.6581164977472372, 
        0.7071542900989423}}], 
       Point3DBox[{{-0.2646218932995244, 0.6556682286584631, 
        0.7071594074283736}}], 
       Point3DBox[{{-0.2620392483600023, 0.656704324589912, 
        0.7071597149045131}}]}}}, {{{
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          175005600 378271526701974049^Rational[-1, 2], 398131632 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
         0.6473286935249797, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{
          24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
           7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[{{0.2856874995390696, 0.6468250034422525, 
        0.707106828936791}}], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
         0.646951667811031, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{
          371588665224 1682129199919710291850801^Rational[-1, 2], 
           838442880000 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.28650538102418166`, 0.646463197838945, 0.7071067815288108}}]], 
       Point3DBox[{{0.2837372596628908, 0.6476822236223914, 
        0.7071074208934226}}]}, {
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          53791272594024 31796322072870144113424013201^Rational[-1, 2], 
           114037976250000 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
       Point3DBox[{{0.29974622046552407`, 0.6404292362014411, 
        0.7071086173531419}}], 
       Point3DBox[
        NCache[{{
          9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          363856907400 1464533920690551588710449^Rational[-1, 2], 
           774516049200 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.30066363684180797`, 0.6400010757218366, 0.7071067815796631}}]], 
       Point3DBox[{{0.30247287362061365`, 0.6391479038000188, 
        0.7071068644778739}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[{{0.2922005278066509, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[{{0.29585592343037653`, 0.642239964001748, 
        0.7071047314296468}}], 
       Point3DBox[{{0.2975464437974299, 0.6414579661614334, 
        0.7071052194910885}}], 
       Point3DBox[{{0.295211666798337, 0.6425359214228612, 
        0.7071051275923704}}], 
       Point3DBox[{{0.2997462204655239, 0.640429236201442, 
        0.7071086173531412}}], 
       Point3DBox[{{0.29478498951114174`, 0.6427315661457081, 
        0.7071053272595259}}], 
       Point3DBox[{{0.2959192693200784, 0.6422107977959086, 
        0.7071047144796965}}], 
       Point3DBox[{{0.28281671210686316`, 0.648054294599153, 
        0.7071353043121646}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
         0.6442058402945904, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          51852530285976 31796322072870144113424013201^Rational[-1, 2], 
           114932485126800 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
       Point3DBox[{{0.2922005278066508, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[
        NCache[{{
          14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
         0.6439768788193565, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[{{0.29130855566521313`, 0.6443130543805137, 
        0.7071067906272013}}]}, {
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
         0.6385492826857727, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{
          12992899475976 1819267557182011882805773201^Rational[-1, 2], 
           27217978246800 1819267557182011882805773201^Rational[-1, 2], 
           30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
         0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.30418820966085747`, 0.638333389564749, 
        0.7071067931155102}}], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          44082366065976 21018336545850342549269773201^Rational[-1, 2], 
           92552219168400 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{
          190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
       Point3DBox[{{0.3034458857954031, 0.6386865705346216, 
        0.7071068229147326}}]}, {
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}], 
       Point3DBox[{{0.279824966113995, 0.6493695317602767, 0.7071189430079923}
        }], 
       Point3DBox[{{0.25626147673990146`, 0.6589889475631774, 
        0.7071517676769679}}], 
       Point3DBox[{{0.2748070490909074, 0.6514880511838199, 
        0.707138179519856}}], 
       Point3DBox[{{0.2828167121068622, 0.648054294599154, 
        0.7071353043121645}}], 
       Point3DBox[{{0.27628063644119616`, 0.6508702720865399, 
        0.707132872126336}}], 
       Point3DBox[{{0.2837372596628906, 0.6476822236223915, 
        0.7071074208934224}}], 
       Point3DBox[{{0.25974871205582273`, 0.6576171001639665, 
        0.7071565287524944}}], 
       Point3DBox[{{0.2780607991099898, 0.6501190012342445, 
        0.7071262095499659}}]}}, {{
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          175005600 378271526701974049^Rational[-1, 2], 398131632 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
         0.6473286935249797, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{
          24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
           7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[{{0.2856874995390696, 0.6468250034422525, 
        0.707106828936791}}], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
         0.646951667811031, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{
          371588665224 1682129199919710291850801^Rational[-1, 2], 
           838442880000 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.28650538102418166`, 0.646463197838945, 0.7071067815288108}}]], 
       Point3DBox[{{0.2837372596628908, 0.6476822236223914, 
        0.7071074208934226}}]}, {
       Point3DBox[
        NCache[{{
          175005600 378271526701974049^Rational[-1, 2], 398131632 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
         0.6473286935249797, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{
          8575144200 908197659805482352849^Rational[-1, 2], 19508094000 
           908197659805482352849^Rational[-1, 2], 21309594793 
           908197659805482352849^Rational[-1, 2]}}, {{0.2845451860834244, 
         0.6473283839778384, 0.7071067814505738}}]], 
       Point3DBox[
        NCache[{{
          1278903045000 20164494643942632543370801^Rational[-1, 2], 
           2906312839776 20164494643942632543370801^Rational[-1, 2], 
           3175255473625 20164494643942632543370801^Rational[-1, 2]}}, {{
         0.28480260034123484`, 0.6472151719470833, 0.7071067812150993}}]], 
       Point3DBox[
        NCache[{{
          54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
         0.646951667811031, 0.7071067815112464}}]], 
       Point3DBox[{{0.2847049595809082, 0.6472581283660055, 
        0.707106782073379}}], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          2748904515000 93250301549195704659850801^Rational[-1, 2], 
           6250493959776 93250301549195704659850801^Rational[-1, 2], 
           6828261182425 93250301549195704659850801^Rational[-1, 2]}}, {{
         0.28466530079587204`, 0.6472755723137281, 0.7071067811927216}}]], 
       Point3DBox[
        NCache[{{
          19610844611568 4740986942393313693303169249^Rational[-1, 2], 
           44563530434400 4740986942393313693303169249^Rational[-1, 2], 
           48687713760625 4740986942393313693303169249^Rational[-1, 2]}}, {{
         0.2848143841366127, 0.647209986465341, 0.707106781192498}}]], 
       Point3DBox[{{0.28443261319644675`, 0.6473778408448886, 
        0.7071067951400629}}]}, {
       Point3DBox[
        NCache[{{
          24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
           7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{
          371588665224 1682129199919710291850801^Rational[-1, 2], 
           838442880000 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.28650538102418166`, 0.646463197838945, 0.7071067815288108}}]], 
       Point3DBox[
        NCache[{{
          1696003902600 35100309221994145326950449^Rational[-1, 2], 
           3830629892400 35100309221994145326950449^Rational[-1, 2], 
           4189290466393 35100309221994145326950449^Rational[-1, 2]}}, {{
         0.28626705884819986`, 0.6465687674139579, 0.70710678120295}}]], 
       Point3DBox[
        NCache[{{
          4620262911033168 260330741810727950212093909366849^Rational[-1, 2], 
           10431612604875600 
           260330741810727950212093909366849^Rational[-1, 2], 
           11409003940110625 
           260330741810727950212093909366849^Rational[-1, 2]}}, {{
         0.28635446638523776`, 0.6465300608485716, 0.7071067811868076}}]], 
       Point3DBox[{{0.28620568917738765`, 0.6465959217206104, 
        0.7071067935586326}}], 
       Point3DBox[
        NCache[{{
          844066894776 8687154696750011710090801^Rational[-1, 2], 
           1905552000000 8687154696750011710090801^Rational[-1, 2], 
           2084125080025 8687154696750011710090801^Rational[-1, 2]}}, {{
         0.2863769698121774, 0.6465200933207489, 0.7071067812528214}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          30382494735600 11263670098768885128036289249^Rational[-1, 2], 
           68620252571568 11263670098768885128036289249^Rational[-1, 2], 
           75045553162225 11263670098768885128036289249^Rational[-1, 2]}}, {{
         0.286275030987412, 0.6465652377213101, 0.7071067811890521}}]], 
       Point3DBox[{{0.2864171931816671, 0.6465022743806602, 
        0.7071067816607117}}]}, {
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
         0.6442058402945904, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          51852530285976 31796322072870144113424013201^Rational[-1, 2], 
           114932485126800 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
       Point3DBox[{{0.2922005278066508, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[
        NCache[{{
          14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
         0.6439768788193565, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[{{0.29130855566521313`, 0.6443130543805137, 
        0.7071067906272013}}]}, {
       Point3DBox[{{0.2856874995390696, 0.6468250034422525, 
        0.707106828936791}}], 
       Point3DBox[{{0.285490882355568, 0.6469118591999079, 
        0.7071067829672952}}], 
       Point3DBox[{{0.2858485858822968, 0.6467539032072297, 
        0.7071067632509991}}], 
       Point3DBox[{{0.286005571948568, 0.6466844903474719, 
        0.7071067689948973}}], 
       Point3DBox[{{0.28578861159277563`, 0.6467804038900178, 
        0.7071067660740769}}], 
       Point3DBox[{{0.28620568917738765`, 0.6465959217206102, 
        0.7071067935586332}}], 
       Point3DBox[{{0.28574795549574616`, 0.6467983652402138, 
        0.7071067675058611}}], 
       Point3DBox[{{0.2858544994002384, 0.6467512896297569, 
        0.707106763179992}}], 
       Point3DBox[{{0.28450843284364447`, 0.647343847366587, 
        0.707107413988482}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
         0.646951667811031, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{
          1803353614776 39920368479212034622090801^Rational[-1, 2], 
           4087554278400 39920368479212034622090801^Rational[-1, 2], 
           4467682200025 39920368479212034622090801^Rational[-1, 2]}}, {{
         0.28541948885806045`, 0.6469433633322222, 0.7071067812009695}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          3186135626456832 124685335241916618555136609846849^Rational[-1, 2], 
           7224348232933200 124685335241916618555136609846849^Rational[-1, 2],
            7895737306993825 
           124685335241916618555136609846849^Rational[-1, 2]}}, {{
         0.28533600088921596`, 0.6469801902653443, 0.7071067811870908}}]], 
       Point3DBox[{{0.2854908823555676, 0.6469118591999083, 
        0.7071067829672952}}], 
       Point3DBox[
        NCache[{{
          911187445224 10195742739163547427850801^Rational[-1, 2], 
           2065819161600 10195742739163547427850801^Rational[-1, 2], 
           2257846622425 10195742739163547427850801^Rational[-1, 2]}}, {{
         0.28536341445965124`, 0.6469680993743601, 0.7071067812430153}}]], 
       Point3DBox[
        NCache[{{
          3194889402600 125250081372966869502950449^Rational[-1, 2], 
           7240008452400 125250081372966869502950449^Rational[-1, 2], 
           7913598466393 125250081372966869502950449^Rational[-1, 2]}}, {{
         0.2854741709891036, 0.646919235833642, 0.7071067811911441}}]], 
       Point3DBox[
        NCache[{{
          175005600 378271526701974049^Rational[-1, 2], 398131632 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
         0.6473286935249797, 0.7071067941233763}}]], 
       Point3DBox[{{0.2853935360853848, 0.6469548124870036, 
        0.7071067813000991}}]}, {
       Point3DBox[
        NCache[{{
          371588665224 1682129199919710291850801^Rational[-1, 2], 
           838442880000 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.28650538102418166`, 0.646463197838945, 0.7071067815288108}}]], 
       Point3DBox[
        NCache[{{
          17388090812400 3683152536072018092504652001^Rational[-1, 2], 
           39233029017600 3683152536072018092504652001^Rational[-1, 2], 
           42913590715249 3683152536072018092504652001^Rational[-1, 2]}}, {{
         0.2865114925258332, 0.6464604896200443, 0.707106781194207}}]], 
       Point3DBox[
        NCache[{{
          1209915050126832 17825061302967503563825705846849^Rational[-1, 2], 
           2729218976715600 17825061302967503563825705846849^Rational[-1, 2], 
           2985386181313825 
           17825061302967503563825705846849^Rational[-1, 2]}}, {{
         0.2865757006460155, 0.6464320287500236, 0.7071067811903474}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[{{0.2865446326941626, 0.6464458008121028, 
        0.7071067812477592}}], 
       Point3DBox[
        NCache[{{
          24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
           7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{
          4044346013756832 199222963618724569078339570486849^Rational[-1, 2], 
           9124403932875600 199222963618724569078339570486849^Rational[-1, 2],
            9980555185432225 
           199222963618724569078339570486849^Rational[-1, 2]}}, {{
         0.28653561236431013`, 0.6464497991696874, 0.7071067811868875}}]], 
       Point3DBox[
        NCache[{{
          17771291072736600 
           3845438158378571120036141616975601^Rational[-1, 2], 
           40086160863727824 
           3845438158378571120036141616975601^Rational[-1, 2], 
           43848820727517625 
           3845438158378571120036141616975601^Rational[-1, 2]}}, {{
         0.2865801227831274, 0.6464300683170507, 0.7071067811874105}}]], 
       Point3DBox[{{0.2864902698093159, 0.6464698948813876, 
        0.7071067814104409}}]}, {
       Point3DBox[{{0.2837372596628908, 0.6476822236223914, 
        0.7071074208934226}}], 
       Point3DBox[{{0.2839144473113667, 0.6476048733369063, 
        0.7071071450905941}}], 
       Point3DBox[{{0.2783874244115373, 0.6499795871667567, 
        0.7071258573945962}}], 
       Point3DBox[{{0.28322367692463185`, 0.6479061073048209, 
        0.7071082130384326}}], 
       Point3DBox[{{0.2845084328436447, 0.6473438473665863, 
        0.7071074139884825}}], 
       Point3DBox[{{0.28343667226465247`, 0.647813377432828, 
        0.7071078282939682}}], 
       Point3DBox[{{0.2844326131964468, 0.6473778408448881, 
        0.707106795140063}}], 
       Point3DBox[{{0.27982496611399976`, 0.6493695317602731, 
        0.7071189430079939}}], 
       Point3DBox[{{0.28368391616672695`, 0.6477055556044671, 
        0.7071074521933834}}]}}, {{
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          53791272594024 31796322072870144113424013201^Rational[-1, 2], 
           114037976250000 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
       Point3DBox[{{0.29974622046552407`, 0.6404292362014411, 
        0.7071086173531419}}], 
       Point3DBox[
        NCache[{{
          9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          363856907400 1464533920690551588710449^Rational[-1, 2], 
           774516049200 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.30066363684180797`, 0.6400010757218366, 0.7071067815796631}}]], 
       Point3DBox[{{0.30247287362061365`, 0.6391479038000188, 
        0.7071068644778739}}]}, {
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
         0.6385492826857727, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{
          12992899475976 1819267557182011882805773201^Rational[-1, 2], 
           27217978246800 1819267557182011882805773201^Rational[-1, 2], 
           30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
         0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.30418820966085747`, 0.638333389564749, 
        0.7071067931155102}}], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          44082366065976 21018336545850342549269773201^Rational[-1, 2], 
           92552219168400 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{
          190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
       Point3DBox[{{0.3034458857954031, 0.6386865705346216, 
        0.7071068229147326}}]}, {
       Point3DBox[
        NCache[{{
          20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          363856907400 1464533920690551588710449^Rational[-1, 2], 
           774516049200 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.30066363684180797`, 0.6400010757218366, 0.7071067815796631}}]], 
       Point3DBox[
        NCache[{{
          1051792043400 12263614256623131262090801^Rational[-1, 2], 
           2241771760224 12263614256623131262090801^Rational[-1, 2], 
           2476248600025 12263614256623131262090801^Rational[-1, 2]}}, {{
         0.3003451617612483, 0.6401505945792892, 0.7071067812334939}}]], 
       Point3DBox[
        NCache[{{
          3429070249861200 130234097218094648456573764814401^Rational[-1, 2], 
           7304692042137600 130234097218094648456573764814401^Rational[-1, 2],
            8069513529894049 
           130234097218094648456573764814401^Rational[-1, 2]}}, {{
         0.30047893443156826`, 0.6400878142584295, 0.7071067811870676}}]], 
       Point3DBox[{{0.3002972322202564, 0.6401730323450405, 
        0.7071068243052171}}], 
       Point3DBox[
        NCache[{{
          654559932600 4744397986986822414950449^Rational[-1, 2], 
           1394184452400 4744397986986822414950449^Rational[-1, 2], 
           1540194466393 4744397986986822414950449^Rational[-1, 2]}}, {{
         0.3005099532644339, 0.6400732519152738, 0.7071067813078973}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          19165707048432 4071648624557875065483649249^Rational[-1, 2], 
           40847276354400 4071648624557875065483649249^Rational[-1, 2], 
           45120109843825 4071648624557875065483649249^Rational[-1, 2]}}, {{
         0.3003583428148188, 0.6401444101854966, 0.7071067811934761}}]], 
       Point3DBox[{{0.3005629261431338, 0.6400483781519861, 
        0.7071067819313356}}]}, {
       Point3DBox[
        NCache[{{
          53791272594024 31796322072870144113424013201^Rational[-1, 2], 
           114037976250000 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
       Point3DBox[
        NCache[{{
          1875729303781200 38661211507110382471879180814401^Rational[-1, 2], 
           3976461408387600 38661211507110382471879180814401^Rational[-1, 2], 
           4396658475894049 
           38661211507110382471879180814401^Rational[-1, 2]}}, {{
         0.30167021560790813`, 0.639527232424547, 0.7071067811882995}}]], 
       Point3DBox[
        NCache[{{
          9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          Rational[2628739393432315800, 23] 
           143571282001283635384356113780527681^Rational[-1, 2], 
           Rational[5573538668632824000, 23] 
           143571282001283635384356113780527681^Rational[-1, 2], 
           Rational[6162353778334281193, 23] 
           143571282001283635384356113780527681^Rational[-1, 2]}}, {{
         0.30163789972651034`, 0.6395424750932742, 0.7071067811866524}}]], 
       Point3DBox[{{0.3016941425206328, 0.639515945194003, 
        0.7071067813360022}}], 
       Point3DBox[
        NCache[{{
          813834325920000 7278921091303177887937033934401^Rational[-1, 2], 
           1725437404112400 7278921091303177887937033934401^Rational[-1, 2], 
           1907737022167201 
           7278921091303177887937033934401^Rational[-1, 2]}}, {{
         0.30164942229524544`, 0.6395370403782604, 0.707106781195853}}]], 
       Point3DBox[
        NCache[{{
          3815887179783168 159983648406370990380987109366849^Rational[-1, 2], 
           8088932515125600 159983648406370990380987109366849^Rational[-1, 2],
            8943814857390625 
           159983648406370990380987109366849^Rational[-1, 2]}}, {{
         0.30168778581540545`, 0.6395189441206564, 0.7071067811869709}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{0.30166107754416605`, 0.6395315428284265, 
        0.7071067812023761}}]}, {
       Point3DBox[{{0.29974622046552407`, 0.6404292362014411, 
        0.7071086173531419}}], 
       Point3DBox[{{0.29391382830643414`, 0.6431235070484045, 
        0.7071116009598604}}], 
       Point3DBox[{{0.2985250697081903, 0.641002268139201, 
        0.7071059856882276}}], 
       Point3DBox[{{0.2995867167126978, 0.640506057756346, 
        0.7071066320907549}}], 
       Point3DBox[{{0.29801625706905066`, 0.641239362220114, 
        0.7071056433533073}}], 
       Point3DBox[{{0.3002972322202563, 0.6401730323450388, 
        0.7071068243052188}}], 
       Point3DBox[{{0.2975464437974301, 0.6414579661614317, 
        0.70710521949109}}], 
       Point3DBox[{{0.29857572229456175`, 0.640978633865831, 
        0.707106023863306}}], 
       Point3DBox[{{0.3024527153727543, 0.6391572187721376, 
        0.7071070673208647}}]}, {
       Point3DBox[
        NCache[{{
          9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          134338451124024 198110173460790563048736013201^Rational[-1, 2], 
           284619513171600 198110173460790563048736013201^Rational[-1, 2], 
           314730180841225 
           198110173460790563048736013201^Rational[-1, 2]}}, {{
         0.3018192583594443, 0.6394569065022969, 0.7071067811935251}}]], 
       Point3DBox[
        NCache[{{
          3371130288825600 124685335241916618555136609846849^Rational[-1, 2], 
           7139898332373168 124685335241916618555136609846849^Rational[-1, 2],
            7895737306993825 
           124685335241916618555136609846849^Rational[-1, 2]}}, {{
         0.30190329222102147`, 0.639417236353025, 0.7071067811870908}}]], 
       Point3DBox[{{0.3017572462391476, 0.6394861705558847, 
        0.7071067826077871}}], 
       Point3DBox[
        NCache[{{
          473836545000 2462753403104904771850801^Rational[-1, 2], 
           1003421959776 2462753403104904771850801^Rational[-1, 2], 
           1109674142425 2462753403104904771850801^Rational[-1, 2]}}, {{
         0.30193821901813067`, 0.6394007441077552, 0.7071067814203229}}]], 
       Point3DBox[
        NCache[{{
          53791272594024 31796322072870144113424013201^Rational[-1, 2], 
           114037976250000 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
       Point3DBox[
        NCache[{{
          2263683539460000 56249937189823611769273529294401^Rational[-1, 2], 
           4795905068701200 56249937189823611769273529294401^Rational[-1, 2], 
           5303297898007201 
           56249937189823611769273529294401^Rational[-1, 2]}}, {{
         0.3018246404405706, 0.6394543661757398, 0.7071067811877516}}]], 
       Point3DBox[{{0.30201113730691426`, 0.6393663005212645, 
        0.7071067859244006}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          363856907400 1464533920690551588710449^Rational[-1, 2], 
           774516049200 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.30066363684180797`, 0.6400010757218366, 0.7071067815796631}}]], 
       Point3DBox[
        NCache[{{
          17194796866800 3270511760892359156703169249^Rational[-1, 2], 
           36600475968432 3270511760892359156703169249^Rational[-1, 2], 
           40438297200625 3270511760892359156703169249^Rational[-1, 2]}}, {{
         0.3006693730318566, 0.6399983813326652, 0.7071067811951733}}]], 
       Point3DBox[
        NCache[{{
          1330775813967600 19581532698183521680819465934401^Rational[-1, 2], 
           2831925507840000 19581532698183521680819465934401^Rational[-1, 2], 
           3129020030167201 
           19581532698183521680819465934401^Rational[-1, 2]}}, {{
         0.30073332648172846`, 0.6399683322933583, 0.7071067811900067}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{0.30070333838882274`, 0.6399824233481792, 
        0.7071067812482137}}], 
       Point3DBox[
        NCache[{{
          20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          4165206777597600 191877063598922939382562012814401^Rational[-1, 2], 
           8865076666291200 191877063598922939382562012814401^Rational[-1, 2],
            9794821682887201 
           191877063598922939382562012814401^Rational[-1, 2]}}, {{
         0.3006941885047913, 0.6399867225176986, 0.7071067811869004}}]], 
       Point3DBox[
        NCache[{{
          19686135868057176 
           4284950745946396745217735336975601^Rational[-1, 2], 
           41891901694156800 
           4284950745946396745217735336975601^Rational[-1, 2], 
           46286881218957625 
           4284950745946396745217735336975601^Rational[-1, 2]}}, {{
         0.3007374833017899, 0.6399663789108069, 0.7071067811873222}}]], 
       Point3DBox[{{0.30064714939137605`, 0.6400088211732581, 
        0.7071067814575505}}]}, {
       Point3DBox[{{0.30247287362061365`, 0.6391479038000188, 
        0.7071068644778739}}], 
       Point3DBox[{{0.30261852448044496`, 0.6390789427145989, 
        0.7071068756701978}}], 
       Point3DBox[{{0.3020111373069148, 0.6393663005212636, 
        0.7071067859244011}}], 
       Point3DBox[{{0.30229343278635906`, 0.6392328289477764, 
        0.7071068313131064}}], 
       Point3DBox[{{0.30245271537275564`, 0.6391572187721347, 
        0.7071070673208664}}], 
       Point3DBox[{{0.3023558427948301, 0.6392032994822026, 
        0.7071068421807938}}], 
       Point3DBox[{{0.3034458857954039, 0.638686570534619, 
        0.7071068229147347}}], 
       Point3DBox[{{0.30203838004864114`, 0.6393534283454952, 
        0.7071067887104848}}], 
       Point3DBox[{{0.30245815078785526`, 0.6391548773329284, 
        0.7071068588293569}}]}}, {{Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
           2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
           0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
        0.7080480451761941}}], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[{{-0.6794885527588148, -0.1281729985835575, 
        0.7224036192488454}}]}, {
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6015000 85543571526001^Rational[-1, 2], 2567376 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
         0.2775848680706025, 0.7071079486617629}}]], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
         0.3036495199218595, 0.7071068457668117}}]], 
       Point3DBox[{{0.6584639206853836, 0.257441138033526, 
        0.7072123624510788}}], 
       Point3DBox[
        NCache[{{
          2646600 16950179526001^Rational[-1, 2], 1212624 
           16950179526001^Rational[-1, 2], 2911225 
           16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
         0.2945364230361851, 0.707112673139834}}]], 
       Point3DBox[
        NCache[{{
          12087624 339041819526001^Rational[-1, 2], 4838400 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
         0.2627696087618304, 0.70710707575216}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.6470632974230928, 0.2851219105417723, 
        0.7071170944454419}}]}, {
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
        0.7078420613422773}}], 
       Point3DBox[{{0.012587802886522196`, 0.7111901220504754, 
        0.702887016181349}}], 
       Point3DBox[{{0.0937819689617393, 0.7030846942034134, 
        0.7048949248466415}}], 
       Point3DBox[{{-0.01887772211528226, 0.710746237640377, 
        0.703195148794264}}], 
       Point3DBox[{{0.18665034463821167`, 0.6803615569970304, 
        0.70870995520524}}], 
       Point3DBox[{{-0.04128322111835424, 0.7096665887826074, 
        0.7033271133830623}}], 
       Point3DBox[{{0.015718172484170113`, 0.7111043462688926, 
        0.7029107680006396}}], 
       Point3DBox[{{0., -1.7763568394002536`*^-15, 1.}}]}, {
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          383232 305170016449^Rational[-1, 2], 75600 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
         0.1368519105829563, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          8867400 157821953275249^Rational[-1, 2], 529200 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
         0.042124632829963815`, 0.7071074139884821}}]], 
       Point3DBox[{{0.6766574015898675, 0.20120078489751808`, 
        0.708274667788049}}], 
       Point3DBox[
        NCache[{{
          1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
          0.7068122147673908, 0, 0.7074012249463636}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          6426600 85543571526001^Rational[-1, 2], 1212624 
           85543571526001^Rational[-1, 2], 6540025 
           85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
         0.13110898951273453`, 0.7071079486617629}}]], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090991, 
        0.7140136550231908}}]}, {
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
        0.7078420613422776}}], 
       Point3DBox[
        NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[{{-0.261424883288057, 0.6569471817329591, 
        0.7071615309184657}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}}, {{
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[{{0.2922005278066509, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[{{0.29585592343037653`, 0.642239964001748, 
        0.7071047314296468}}], 
       Point3DBox[{{0.2975464437974299, 0.6414579661614334, 
        0.7071052194910885}}], 
       Point3DBox[{{0.295211666798337, 0.6425359214228612, 
        0.7071051275923704}}], 
       Point3DBox[{{0.2997462204655239, 0.640429236201442, 
        0.7071086173531412}}], 
       Point3DBox[{{0.29478498951114174`, 0.6427315661457081, 
        0.7071053272595259}}], 
       Point3DBox[{{0.2959192693200784, 0.6422107977959086, 
        0.7071047144796965}}], 
       Point3DBox[{{0.28281671210686316`, 0.648054294599153, 
        0.7071353043121646}}]}, {
       Point3DBox[{{0.2922005278066509, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[{{0.29215595263532185`, 0.6439292622088075, 
        0.7071067844469945}}], 
       Point3DBox[{{0.29338607836866043`, 0.6433701748079443, 
        0.7071063761465125}}], 
       Point3DBox[{{0.29478498951114196`, 0.642731566145708, 
        0.7071053272595261}}], 
       Point3DBox[{{0.293002182186384, 0.6435448649132565, 
        0.7071065889084867}}], 
       Point3DBox[{{0.2939138283064339, 0.6431235070484079, 
        0.7071116009598571}}], 
       Point3DBox[{{0.29281888549295154`, 0.6436282135335842, 
        0.7071066560584991}}], 
       Point3DBox[{{0.29342783918072757`, 0.6433511581470723, 
        0.7071063502080503}}], 
       Point3DBox[{{0.29137259319302705`, 0.6442840783209784, 
        0.7071068083097898}}]}, {
       Point3DBox[{{0.29585592343037653`, 0.642239964001748, 
        0.7071047314296468}}], 
       Point3DBox[{{0.29591926932007856`, 0.6422107977959086, 
        0.7071047144796967}}], 
       Point3DBox[{{0.2957410898850484, 0.6422928140419305, 
        0.7071047650692941}}], 
       Point3DBox[{{0.2958091649839069, 0.6422614889131447, 
        0.7071047431396527}}], 
       Point3DBox[{{0.29569702582690577`, 0.6423130676944413, 
        0.7071047956180743}}], 
       Point3DBox[{{0.29582617652625603`, 0.6422536589957195, 
        0.7071047382025286}}], 
       Point3DBox[{{0.293913828306428, 0.6431235070481678, 
        0.7071116009600783}}], 
       Point3DBox[{{0.29574743764324424`, 0.6422898936102818, 
        0.7071047628842196}}], 
       Point3DBox[{{0.29585617307011947`, 0.6422398503123394, 
        0.707104730239508}}]}, {
       Point3DBox[{{0.2975464437974299, 0.6414579661614334, 
        0.7071052194910885}}], 
       Point3DBox[{{0.2975747961831716, 0.6414447921977326, 
        0.7071052391539406}}], 
       Point3DBox[{{0.2997462204654894, 0.640429236201462, 
        0.7071086173531379}}], 
       Point3DBox[{{0.2974385180313154, 0.6415081032638833, 
        0.7071051417138117}}], 
       Point3DBox[{{0.2976849692065885, 0.6413935742722797, 
        0.7071053259527197}}], 
       Point3DBox[{{0.2974851701229249, 0.6414864344309302, 
        0.7071051746367202}}], 
       Point3DBox[{{0.2976562253486842, 0.6414069430477227, 
        0.707105299740674}}], 
       Point3DBox[{{0.293913828306014, 0.6431235070487513, 
        0.7071116009597195}}], 
       Point3DBox[{{0.2975344164114204, 0.6414635554266883, 
        0.7071052100713637}}]}, {
       Point3DBox[{{0.295211666798337, 0.6425359214228612, 
        0.7071051275923704}}], 
       Point3DBox[{{0.2949211374349813, 0.6426692124914333, 
        0.7071052297994253}}], 
       Point3DBox[{{0.29534627926684287`, 0.6424742910776838, 
        0.7071049148658631}}], 
       Point3DBox[{{0.295507479448217, 0.6424002408054612, 
        0.7071048438550306}}], 
       Point3DBox[{{0.29528281001269685`, 0.6425034201306961, 
        0.7071049548909725}}], 
       Point3DBox[{{0.29569702582690527`, 0.6423130676944414, 
        0.707104795618074}}], 
       Point3DBox[{{0.2952377903050963, 0.6425240768079583, 
        0.7071049836465907}}], 
       Point3DBox[{{0.2953525194367687, 0.6424714262092464, 
        0.707104911428997}}], 
       Point3DBox[{{0.29391382830643253`, 0.6431235070484073, 
        0.7071116009598584}}]}, {
       Point3DBox[{{0.2997462204655239, 0.640429236201442, 
        0.7071086173531412}}], 
       Point3DBox[{{0.2939138283064319, 0.6431235070484086, 
        0.7071116009598576}}], 
       Point3DBox[{{0.2985250697081902, 0.6410022681392021, 
        0.7071059856882267}}], 
       Point3DBox[{{0.29958671671269776`, 0.6405060577563466, 
        0.7071066320907541}}], 
       Point3DBox[{{0.2980162570690504, 0.6412393622201156, 
        0.7071056433533063}}], 
       Point3DBox[{{0.30029723222025617`, 0.6401730323450393, 
        0.7071068243052182}}], 
       Point3DBox[{{0.29754644379742984`, 0.6414579661614334, 
        0.7071052194910885}}], 
       Point3DBox[{{0.2985757222945616, 0.640978633865832, 
        0.7071060238633048}}], 
       Point3DBox[{{0.3024527153727542, 0.6391572187721373, 
        0.7071070673208647}}]}, {
       Point3DBox[{{0.29478498951114174`, 0.6427315661457081, 
        0.7071053272595259}}], 
       Point3DBox[{{0.2948138416381919, 0.6427183575655951, 
        0.707105304482094}}], 
       Point3DBox[{{0.2939138283062579, 0.6431235070483469, 
        0.7071116009599858}}], 
       Point3DBox[{{0.2946800067003281, 0.6427796177704344, 
        0.7071054070150993}}], 
       Point3DBox[{{0.294921137434981, 0.642669212491433, 
        0.7071052297994255}}], 
       Point3DBox[{{0.2947253159060897, 0.6427588823954483, 
        0.7071053721092848}}], 
       Point3DBox[{{0.2948954599407583, 0.6426809799589488, 
        0.7071052437263734}}], 
       Point3DBox[{{0.29220052780667255`, 0.643908866278433, 
        0.7071069392090032}}], 
       Point3DBox[{{0.2947735911359603, 0.6427367849897173, 
        0.7071053352859753}}]}, {
       Point3DBox[{{0.2959192693200784, 0.6422107977959086, 
        0.7071047144796965}}], 
       Point3DBox[{{0.29592340874121364`, 0.6422088917597413, 
        0.7071047132523623}}], 
       Point3DBox[{{0.29596743293736366`, 0.6421886141068003, 
        0.7071047040941352}}], 
       Point3DBox[{{0.29391382830667734`, 0.6431235070494784, 
        0.7071116009587823}}], 
       Point3DBox[{{0.2959463347544218, 0.6421983325691604, 
        0.7071047083641955}}], 
       Point3DBox[{{0.2958559234303765, 0.6422399640017484, 
        0.7071047314296459}}], 
       Point3DBox[{{0.2959401164085047, 0.64220119677642, 
        0.7071047096145343}}], 
       Point3DBox[{{0.2959704107285877, 0.6421872423459961, 
        0.7071047035207699}}], 
       Point3DBox[{{0.2959086131294874, 0.6422157052908174, 
        0.7071047168231884}}]}, {
       Point3DBox[{{0.28281671210686316`, 0.648054294599153, 
        0.7071353043121646}}], 
       Point3DBox[{{0.2845084328436449, 0.6473438473665867, 
        0.7071074139884821}}], 
       Point3DBox[{{0.30245271537275564`, 0.6391572187721363, 
        0.7071070673208651}}], 
       Point3DBox[{{4.547473508947359*^-13, -1.546140993042102*^-11, 1.}}], 
       Point3DBox[{{0.29391382830643353`, 0.643123507048408, 
        0.7071116009598576}}], 
       Point3DBox[{{0.2562320909883541, 0.6588825196843205, 
        0.7072615787685466}}], 
       Point3DBox[{{0.29137259319302744`, 0.6442840783209782, 
        0.7071068083097902}}], 
       Point3DBox[{{0.3036495199218613, 0.6385897569809071, 
        0.7071068457668114}}], 
       Point3DBox[{{0.2783874244115315, 0.6499795871667632, 
        0.7071258573945928}}]}}, {{
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          10294200 2674445303035249^Rational[-1, 2], 35089200 
           2674445303035249^Rational[-1, 2], 36568057 
           2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
         0.6785105529868399, 0.7071068185289001}}]], 
       Point3DBox[
        NCache[{{
          34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
         0.6773331317623237, 0.7071067815899633}}]], 
       Point3DBox[{{0.19775234286465312`, 0.6788557193210438, 
        0.7071413742927568}}], 
       Point3DBox[
        NCache[{{
          6662376 1067222027526001^Rational[-1, 2], 22118400 
           1067222027526001^Rational[-1, 2], 23100025 
           1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
         0.6770586914440465, 0.7071068747660211}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          188176800 890153213209494049^Rational[-1, 2], 640051632 
           890153213209494049^Rational[-1, 2], 667140625 
           890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
         0.6783949827900414, 0.7071067866840662}}]], 
       Point3DBox[{{0.20549320914983502`, 0.6765883067035193, 
        0.7071073498595289}}]}, {
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
           10761574300332056331649^Rational[-1, 2], 73353849025 
           10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
         0.6665522786129388, 0.7071067822783594}}]], 
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          34096178315976 21018336545850342549269773201^Rational[-1, 2], 
           96677913171600 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
       Point3DBox[{{0.23664769217595727`, 0.666331553084933, 
        0.7071068739244545}}], 
       Point3DBox[
        NCache[{{
          10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
           2018565657561248331649^Rational[-1, 2], 31769212225 
           2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
         0.6667437963441808, 0.7071067870073219}}]], 
       Point3DBox[
        NCache[{{
          49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
         0.666390374121499, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.23578771033870013`, 0.666636438908256, 
        0.7071067910669168}}]}, {
       Point3DBox[{{0.1866503446382118, 0.6803615569970306, 
        0.7087099552052396}}], 
       Point3DBox[{{-0.04036476629335032, 0.691967422171796, 
        0.7207993980956162}}], 
       Point3DBox[{{0.13569084691022834`, 0.6948928889514207, 
        0.7061953461681361}}], 
       Point3DBox[{{0.17492480161659194`, 0.6852704037340606, 
        0.7069694389049316}}], 
       Point3DBox[{{0.11482223960209194`, 0.6991912983547387, 
        0.7056538681235827}}], 
       Point3DBox[{{0.19775234286465387`, 0.6788557193210454, 
        0.7071413742927551}}], 
       Point3DBox[{{0.09378196896173885, 0.7030846942034138, 
        0.704894924846641}}], 
       Point3DBox[{{0.1377120204412515, 0.6944412777710014, 
        0.7062483353281389}}], 
       Point3DBox[{{0.256232090988347, 0.6588825196843208, 
        0.7072615787685487}}]}, {
       Point3DBox[
        NCache[{{
          134400 305170016449^Rational[-1, 2], 366768 
           305170016449^Rational[-1, 2], 390625 
           305170016449^Rational[-1, 2]}}, {{0.24329228548081117`, 
         0.6639272690567422, 0.7071134599400436}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
           56639065838137928401^Rational[-1, 2], 5321610025 
           56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
         0.6651770636035422, 0.7071067854201637}}]], 
       Point3DBox[
        NCache[{{
          46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
         0.6644000214037418, 0.7071067815112464}}]], 
       Point3DBox[{{0.23828336150964874`, 0.6657475546385071, 
        0.7071076531338846}}], 
       Point3DBox[
        NCache[{{
          6514200 719205095035249^Rational[-1, 2], 1047600 
           Rational[17, 42306182060897]^Rational[1, 2], 18963193 
           719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
         0.6640763799917025, 0.7071069200482895}}]], 
       Point3DBox[
        NCache[{{
          701295000 8840685727033928401^Rational[-1, 2], 1982051424 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
         0.6666101803283027, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
           16097164308915995211649^Rational[-1, 2], 89713890625 
           16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
         0.665127339265218, 0.7071067819164658}}]], 
       Point3DBox[{{0.24475366965799672`, 0.663394085492409, 
        0.7071095590660861}}]}, {Point3DBox[{{0, 0, 1}}], 
       Point3DBox[
        NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 
           1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
           0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          173232 71455136449^Rational[-1, 2], 75600 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
         0.28281671210686243`, 0.7071353043121649}}]], 
       Point3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
        0.7207993980956184}}], 
       Point3DBox[
        NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
          0.6925318281897135, 0, 0.7213873210309516}}]], 
       Point3DBox[
        NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
           268677649^Rational[-1, 2], 11593 
           268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}]}, {
       Point3DBox[
        NCache[{{
          3837624 339041819526001^Rational[-1, 2], 12441600 
           339041819526001^Rational[-1, 2], 13020025 
           339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
         0.6756932796732782, 0.70710707575216}}]], 
       Point3DBox[
        NCache[{{
          151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
           757935573287047201^Rational[-1, 2], 615603601 
           757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
         0.6756427860591413, 0.7071067876430779}}]], 
       Point3DBox[
        NCache[{{
          14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
         0.6750717196010111, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[{{0.20956228377547392`, 0.6753396066821118, 
        0.70710682705321}}], 
       Point3DBox[
        NCache[{{
          210000 1043720644801^Rational[-1, 2], 691200 
           1043720644801^Rational[-1, 2], 722401 
           1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
         0.6765682175428935, 0.7071087339716491}}]], 
       Point3DBox[
        NCache[{{
          44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
           44673265590008195211649^Rational[-1, 2], 149454450625 
           44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
         0.6754214046739894, 0.7071067814495597}}]], 
       Point3DBox[
        NCache[{{
          211142488200 1005702751157290971850801^Rational[-1, 2], 
           676956589776 1005702751157290971850801^Rational[-1, 2], 
           709120142425 1005702751157290971850801^Rational[-1, 2]}}, {{
         0.21054300448034913`, 0.6750345490823397, 0.707106781759014}}]], 
       Point3DBox[{{0.20794100983929845`, 0.6758404015478983, 
        0.7071069848775281}}]}, {
       Point3DBox[{{0.25626147673990274`, 0.6589889475631765, 
        0.7071517676769686}}], 
       Point3DBox[{{0.2597487120558243, 0.6576171001639658, 
        0.7071565287524942}}], 
       Point3DBox[{{0.2447536696579967, 0.6633940854924087, 
        0.7071095590660865}}], 
       Point3DBox[{{0.25184894618931725`, 0.6607061250802638, 
        0.7071347287361535}}], 
       Point3DBox[{{0.25623209098834754`, 0.6588825196843189, 
        0.7072615787685503}}], 
       Point3DBox[{{0.25339148354102453`, 0.6601099842725103, 
        0.7071404137316896}}], 
       Point3DBox[{{0.2783874244115315, 0.6499795871667632, 
        0.7071258573945927}}], 
       Point3DBox[{{0.24544376995595396`, 0.6631373518151062, 
        0.7071111711870043}}], 
       Point3DBox[{{0.25589597819917026`, 0.6591341173715118, 
        0.707148827092549}}]}}, {{
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
         0.6442058402945904, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          51852530285976 31796322072870144113424013201^Rational[-1, 2], 
           114932485126800 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
       Point3DBox[{{0.2922005278066508, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[
        NCache[{{
          14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
         0.6439768788193565, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[{{0.29130855566521313`, 0.6443130543805137, 
        0.7071067906272013}}]}, {
       Point3DBox[
        NCache[{{
          28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
         0.6442058402945904, 0.7071067824065682}}]], 
       Point3DBox[
        NCache[{{
          1388104515000 22668124856417184862090801^Rational[-1, 2], 
           3067120519776 22668124856417184862090801^Rational[-1, 2], 
           3366609931225 22668124856417184862090801^Rational[-1, 2]}}, {{
         0.2915508881749984, 0.6442034457905755, 0.7071067812119458}}]], 
       Point3DBox[
        NCache[{{
          152218025844024 272412605652953617928736013201^Rational[-1, 2], 
           336208232250000 272412605652953617928736013201^Rational[-1, 2], 
           369061380841225 
           272412605652953617928736013201^Rational[-1, 2]}}, {{
         0.2916436232059096, 0.6441614681399013, 0.7071067811916218}}]], 
       Point3DBox[
        NCache[{{
          49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
         0.6439768788193565, 0.7071067815899633}}]], 
       Point3DBox[{{0.29160462366384365`, 0.6441791236010976, 
        0.7071067813098598}}], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          Rational[387707393874024, 41] 
           1051702940939713199553265921^Rational[-1, 2], 
           Rational[856527465171600, 41] 
           1051702940939713199553265921^Rational[-1, 2], 
           Rational[940189513801225, 41] 
           1051702940939713199553265921^Rational[-1, 2]}}, {{
         0.29159070942664245`, 0.6441854221999762, 0.7071067811873294}}]], 
       Point3DBox[
        NCache[{{
          2298727505911200 62123388154151673819390137294401^Rational[-1, 2], 
           5077159238250000 62123388154151673819390137294401^Rational[-1, 2], 
           5573301900774049 
           62123388154151673819390137294401^Rational[-1, 2]}}, {{
         0.29164861987946594`, 0.6441592058807053, 0.7071067811876379}}]], 
       Point3DBox[{{0.29151361319601093`, 0.6442203131350763, 
        0.7071067822228486}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[
        NCache[{{
          51852530285976 31796322072870144113424013201^Rational[-1, 2], 
           114932485126800 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
       Point3DBox[
        NCache[{{
          1827260746080000 39483844383471772612238366414401^Rational[-1, 2], 
           4050066710250000 39483844383471772612238366414401^Rational[-1, 2], 
           4443188291287201 
           39483844383471772612238366414401^Rational[-1, 2]}}, {{
         0.29079759394531035`, 0.6445438381934873, 0.707106781188263}}]], 
       Point3DBox[
        NCache[{{
          14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          2423682755472102600 
           69481453026483798362404537514182663249^Rational[-1, 2], 
           5372754267045700800 
           69481453026483798362404537514182663249^Rational[-1, 2], 
           5894126441912590057 
           69481453026483798362404537514182663249^Rational[-1, 2]}}, {{
         0.29076446335674216`, 0.6445587846338792, 0.7071067811866621}}]], 
       Point3DBox[{{0.2908212554223959, 0.6445331622216999, 
        0.7071067813216314}}], 
       Point3DBox[
        NCache[{{
          765365768218800 6928184532903733948206113294401^Rational[-1, 2], 
           1696557546090000 6928184532903733948206113294401^Rational[-1, 2], 
           1861207206774049 
           6928184532903733948206113294401^Rational[-1, 2]}}, {{
         0.29077650399875593`, 0.6445533528796784, 0.7071067811963242}}]], 
       Point3DBox[
        NCache[{{
          3827791698086832 173246075844058982004139762486849^Rational[-1, 2], 
           8483575227343200 173246075844058982004139762486849^Rational[-1, 2],
            9307149828069025 
           173246075844058982004139762486849^Rational[-1, 2]}}, {{
         0.29081485918765115`, 0.6445360483907115, 0.7071067811869384}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[{{0.29078843813755184`, 0.6445479689076055, 
        0.7071067812025307}}]}, {
       Point3DBox[{{0.2922005278066508, 0.6439088662784935, 
        0.7071069392089572}}], 
       Point3DBox[{{0.2921559526353218, 0.6439292622088076, 
        0.7071067844469946}}], 
       Point3DBox[{{0.29338607836865993`, 0.643370174807945, 
        0.707106376146512}}], 
       Point3DBox[{{0.29478498951114096`, 0.6427315661457099, 
        0.7071053272595248}}], 
       Point3DBox[{{0.2930021821863837, 0.6435448649132569, 
        0.7071065889084863}}], 
       Point3DBox[{{0.2939138283064331, 0.6431235070484106, 
        0.7071116009598555}}], 
       Point3DBox[{{0.2928188854929514, 0.6436282135335848, 
        0.7071066560584989}}], 
       Point3DBox[{{0.29342783918072707`, 0.6433511581470731, 
        0.7071063502080497}}], 
       Point3DBox[{{0.29137259319302716`, 0.6442840783209781, 
        0.7071068083097902}}]}, {
       Point3DBox[
        NCache[{{
          14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
           2553330170498195211649^Rational[-1, 2], 35730450625 
           2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
         0.6444359591348556, 0.7071067857882303}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          165674111375976 324289709365633084704528013201^Rational[-1, 2], 
           367010822048400 324289709365633084704528013201^Rational[-1, 2], 
           402672142921225 
           324289709365633084704528013201^Rational[-1, 2]}}, {{
         0.2909297046769688, 0.6444842177513298, 0.7071067811908102}}]], 
       Point3DBox[
        NCache[{{
          4695088232142000 260330741810727950212093909366849^Rational[-1, 2], 
           10398149710293168 
           260330741810727950212093909366849^Rational[-1, 2], 
           11409003940110625 
           260330741810727950212093909366849^Rational[-1, 2]}}, {{
         0.2909919870871565, 0.6444560989320375, 0.7071067811868076}}]], 
       Point3DBox[{{0.29088069824584184`, 0.6445063365939586, 
        0.7071067822318257}}], 
       Point3DBox[
        NCache[{{
          692860018200 5668357503248195662090801^Rational[-1, 2], 
           1534315399776 5668357503248195662090801^Rational[-1, 2], 
           1683501931225 5668357503248195662090801^Rational[-1, 2]}}, {{
         0.2910160114851389, 0.6444452505183361, 0.7071067812881169}}]], 
       Point3DBox[
        NCache[{{
          51852530285976 31796322072870144113424013201^Rational[-1, 2], 
           114932485126800 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
       Point3DBox[
        NCache[{{
          2814154227838800 93563632378302259608811676174401^Rational[-1, 2], 
           6233967610678800 93563632378302259608811676174401^Rational[-1, 2], 
           6839723400054049 
           93563632378302259608811676174401^Rational[-1, 2]}}, {{
         0.290933919607907, 0.644482315056477, 0.7071067811872714}}]], 
       Point3DBox[{{0.29106620667721667`, 0.6444225794900021, 
        0.7071067828652102}}]}, {
       Point3DBox[
        NCache[{{
          49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
           29125321042576256331649^Rational[-1, 2], 120675849025 
           29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
         0.6439768788193565, 0.7071067815899633}}]], 
       Point3DBox[
        NCache[{{
          1589624404200 29621410427800440810470449^Rational[-1, 2], 
           3504825169200 29621410427800440810470449^Rational[-1, 2], 
           3848467904857 29621410427800440810470449^Rational[-1, 2]}}, {{
         0.2920731635469124, 0.6439668214343123, 0.7071067812059838}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          3332133134458800 130234097218094648456573764814401^Rational[-1, 2], 
           7349417485977600 130234097218094648456573764814401^Rational[-1, 2],
            8069513529894049 
           130234097218094648456573764814401^Rational[-1, 2]}}, {{
         0.29198463159710103`, 0.6440069680604159, 0.7071067811870676}}]], 
       Point3DBox[{{0.29215595263532246`, 0.6439292622088082, 
        0.7071067844469937}}], 
       Point3DBox[
        NCache[{{
          902467435800 9551286744507128820710449^Rational[-1, 2], 
           1990275332400 9551286744507128820710449^Rational[-1, 2], 
           2185324546393 9551286744507128820710449^Rational[-1, 2]}}, {{
         0.29201193239782214`, 0.6439945894586724, 0.7071067812468254}}]], 
       Point3DBox[
        NCache[{{
          2496583013400 73031306225312852547850801^Rational[-1, 2], 
           5502974320224 73031306225312852547850801^Rational[-1, 2], 
           6042818308825 73031306225312852547850801^Rational[-1, 2]}}, {{
         0.29214030413786035`, 0.6439363654019623, 0.7071067811944308}}]], 
       Point3DBox[
        NCache[{{
          28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
           9630668785472795211649^Rational[-1, 2], 69392610625 
           9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
         0.6442058402945904, 0.7071067824065682}}]], 
       Point3DBox[{{0.29204371842287385`, 0.6439801754214659, 
        0.7071067813236408}}]}, {
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          175005600 378271526701974049^Rational[-1, 2], 398131632 
           378271526701974049^Rational[-1, 2], 434897425 
           378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
         0.6473286935249797, 0.7071067941233763}}]], 
       Point3DBox[
        NCache[{{
          24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
           7205861106853032969601^Rational[-1, 2], 60024416449 
           7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
         0.6465027088808125, 0.7071067828171111}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[{{0.2856874995390696, 0.6468250034422525, 
        0.707106828936791}}], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
           36186190320051616329601^Rational[-1, 2], 134510576449 
           36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
         0.646951667811031, 0.7071067815112464}}]], 
       Point3DBox[
        NCache[{{
          371588665224 1682129199919710291850801^Rational[-1, 2], 
           838442880000 1682129199919710291850801^Rational[-1, 2], 
           917095742425 1682129199919710291850801^Rational[-1, 2]}}, {{
         0.28650538102418166`, 0.646463197838945, 0.7071067815288108}}]], 
       Point3DBox[{{0.2837372596628908, 0.6476822236223914, 
        0.7071074208934226}}]}, {
       Point3DBox[{{0.29130855566521313`, 0.6443130543805137, 
        0.7071067906272013}}], 
       Point3DBox[{{0.2913541890743331, 0.6442924220197386, 
        0.7071067892735701}}], 
       Point3DBox[{{0.29106620667721633`, 0.6444225794900019, 
        0.7071067828652106}}], 
       Point3DBox[{{0.291232118952675, 0.6443476087240874, 
        0.7071067896873042}}], 
       Point3DBox[{{0.29137259319302583`, 0.6442840783209783, 
        0.7071068083097906}}], 
       Point3DBox[{{0.2912605472741839, 0.6443347584476207, 
        0.707106790136956}}], 
       Point3DBox[{{0.2915136131960109, 0.6442203131350763, 
        0.7071067822228483}}], 
       Point3DBox[{{0.2910844974756256, 0.6444143169060389, 
        0.7071067836585122}}], 
       Point3DBox[{{0.29130181935136396`, 0.6443161003404895, 
        0.7071067902973421}}]}}, {{
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
         0.6385492826857727, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{
          12992899475976 1819267557182011882805773201^Rational[-1, 2], 
           27217978246800 1819267557182011882805773201^Rational[-1, 2], 
           30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
         0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[{{0.30418820966085747`, 0.638333389564749, 
        0.7071067931155102}}], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          44082366065976 21018336545850342549269773201^Rational[-1, 2], 
           92552219168400 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{
          190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
       Point3DBox[{{0.3034458857954031, 0.6386865705346216, 
        0.7071068229147326}}]}, {
       Point3DBox[
        NCache[{{
          191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
         0.6385492826857727, 0.7071067826391184}}]], 
       Point3DBox[
        NCache[{{
          9360360168432 949709681470044932604289249^Rational[-1, 2], 
           19678376412000 949709681470044932604289249^Rational[-1, 2], 
           21791164282225 949709681470044932604289249^Rational[-1, 2]}}, {{
         0.30373660002754815`, 0.6385484145792679, 0.7071067812162524}}]], 
       Point3DBox[
        NCache[{{
          1282743075222000 17825061302967503563825705846849^Rational[-1, 2], 
           158573887184304 
           Rational[17, 1048533017821617856695629755697]^Rational[1, 2], 
           2985386181313825 
           17825061302967503563825705846849^Rational[-1, 2]}}, {{
         0.3038254590618031, 0.6385061396889702, 0.7071067811903474}}]], 
       Point3DBox[
        NCache[{{
          44082366065976 21018336545850342549269773201^Rational[-1, 2], 
           92552219168400 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
       Point3DBox[{{0.30379076489247053`, 0.6385226472174521, 
        0.7071067812971851}}], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          2885684962423200 90237616353662100162041473846849^Rational[-1, 2], 
           6065610478293168 90237616353662100162041473846849^Rational[-1, 2], 
           6717053533873825 
           90237616353662100162041473846849^Rational[-1, 2]}}, {{
         0.30377715392762084`, 0.6385291228679966, 0.7071067811872982}}]], 
       Point3DBox[
        NCache[{{
          19591991700115800 
           4158116885214570357681822165585649^Rational[-1, 2], 
           41172955976286000 
           4158116885214570357681822165585649^Rational[-1, 2], 
           45596693329801657 
           4158116885214570357681822165585649^Rational[-1, 2]}}, {{
         0.30382971168357614`, 0.6385041161160562, 0.7071067811873457}}]], 
       Point3DBox[{{0.30369838950822414`, 0.6385665870886547, 
        0.7071067826460576}}]}, {
       Point3DBox[
        NCache[{{
          12992899475976 1819267557182011882805773201^Rational[-1, 2], 
           27217978246800 1819267557182011882805773201^Rational[-1, 2], 
           30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
         0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{
          190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
       Point3DBox[
        NCache[{{
          969095628206832 10127289612178329023260609846849^Rational[-1, 2], 
           2030886129103200 10127289612178329023260609846849^Rational[-1, 2], 
           2250254386993825 
           10127289612178329023260609846849^Rational[-1, 2]}}, {{
         0.3045229438460152, 0.6381737824933724, 0.7071067811932359}}]], 
       Point3DBox[
        NCache[{{
          2538835597102975800 
           69481453026483798362404537514182663249^Rational[-1, 2], 
           5319308256165777600 
           69481453026483798362404537514182663249^Rational[-1, 2], 
           5894126441912590057 
           69481453026483798362404537514182663249^Rational[-1, 2]}}, {{
         0.30457912376360013`, 0.6381469716039051, 0.7071067811866621}}]], 
       Point3DBox[{{0.3044808845042505, 0.6381938453396526, 
        0.70710678595393}}], 
       Point3DBox[
        NCache[{{
          459119126071200 2271999873341411457233572814401^Rational[-1, 2], 
           961878144387600 2271999873341411457233572814401^Rational[-1, 2], 
           1065832977894049 
           2271999873341411457233572814401^Rational[-1, 2]}}, {{
         0.3045939224666649, 0.6381399081347366, 0.7071067812163602}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          17299285005773400 
           3227021795168708611972750536975601^Rational[-1, 2], 
           2132501524939872 
           Rational[17, 189824811480512271292514737469153]^Rational[1, 2], 
           40168531185357625 
           3227021795168708611972750536975601^Rational[-1, 2]}}, {{
         0.30452798188791974`, 0.6381713784288796, 0.707106781187576}}]], 
       Point3DBox[{{0.30462064638560027`, 0.6381271515009922, 
        0.7071067814077652}}]}, {
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          3574200 157821953275249^Rational[-1, 2], 8132400 
           157821953275249^Rational[-1, 2], 8883193 
           157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
         0.6473438473665868, 0.7071074139884821}}]], 
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], Point3DBox[{{0, 0, 1}}], 
       Point3DBox[{{0.2939138283064329, 0.6431235070484085, 
        0.7071116009598573}}], 
       Point3DBox[
        NCache[{{
          4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
           11593 268677649^Rational[-1, 2]}}, {{0.2562320909883469, 
         0.6588825196843205, 0.7072615787685489}}]], 
       Point3DBox[
        NCache[{{
          866346600 8840685727033928401^Rational[-1, 2], 1915668576 
           8840685727033928401^Rational[-1, 2], 2102461225 
           8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
         0.6442840783209784, 0.7071068083097899}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}]}, {
       Point3DBox[{{0.30418820966085747`, 0.638333389564749, 
        0.7071067931155102}}], 
       Point3DBox[{{0.3041049522990379, 0.638373070736605, 
        0.7071067815722865}}], 
       Point3DBox[{{0.3042860386981232, 0.6382867803293352, 
        0.7071067760318914}}], 
       Point3DBox[{{0.3043705294942537, 0.6382464934544372, 
        0.7071067772044777}}], 
       Point3DBox[{{0.30425389158510413`, 0.6383021034786613, 
        0.7071067770499984}}], 
       Point3DBox[{{0.30448088450425026`, 0.6381938453396532, 
        0.7071067859539296}}], 
       Point3DBox[{{0.3042326692465433, 0.6383122183452529, 
        0.7071067775621201}}], 
       Point3DBox[{{0.3042892000894991, 0.6382852732617046, 
        0.7071067759865721}}], 
       Point3DBox[{{0.3036495199218599, 0.6385897569809074, 
        0.7071068457668118}}]}, {
       Point3DBox[
        NCache[{{
          276876600 838026072895688401^Rational[-1, 2], 585108576 
           838026072895688401^Rational[-1, 2], 647312425 
           838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
         0.6391572187721369, 0.7071070673208651}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
           4592347813741472331649^Rational[-1, 2], 47918409025 
           4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
         0.6400474756132374, 0.7071067837450677}}]], 
       Point3DBox[
        NCache[{{
          53791272594024 31796322072870144113424013201^Rational[-1, 2], 
           114037976250000 31796322072870144113424013201^Rational[-1, 2], 
           126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
         0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
       Point3DBox[{{0.29974622046552407`, 0.6404292362014411, 
        0.7071086173531419}}], 
       Point3DBox[
        NCache[{{
          9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
           1042221348983456331649^Rational[-1, 2], 22827849025 
           1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
         0.6393939795505624, 0.707106792460175}}]], 
       Point3DBox[
        NCache[{{
          75600 71455136449^Rational[-1, 2], 173232 
           71455136449^Rational[-1, 2], 189025 
           71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
         0.6480542945991533, 0.7071353043121649}}]], 
       Point3DBox[
        NCache[{{
          363856907400 1464533920690551588710449^Rational[-1, 2], 
           774516049200 1464533920690551588710449^Rational[-1, 2], 
           855725984857 1464533920690551588710449^Rational[-1, 2]}}, {{
         0.30066363684180797`, 0.6400010757218366, 0.7071067815796631}}]], 
       Point3DBox[{{0.30247287362061365`, 0.6391479038000188, 
        0.7071068644778739}}]}, {
       Point3DBox[
        NCache[{{
          44082366065976 21018336545850342549269773201^Rational[-1, 2], 
           92552219168400 21018336545850342549269773201^Rational[-1, 2], 
           102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
         0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
       Point3DBox[
        NCache[{{
          1453982056951200 22864541910832605259469108174401^Rational[-1, 2], 
           3052573853878800 22864541910832605259469108174401^Rational[-1, 2], 
           3381164142054049 
           22864541910832605259469108174401^Rational[-1, 2]}}, {{
         0.30407295505431603`, 0.6383883128632185, 0.70710678118951}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[
        NCache[{{
          Rational[2649640220031441000, 23] 
           143571282001283635384356113780527681^Rational[-1, 2], 
           Rational[5563632877331140800, 23] 
           143571282001283635384356113780527681^Rational[-1, 2], 
           Rational[6162353778334281193, 23] 
           143571282001283635384356113780527681^Rational[-1, 2]}}, {{
         0.30403619050179953`, 0.6384058230193432, 0.7071067811866524}}]], 
       Point3DBox[{{0.3041049522990385, 0.6383730707366044, 
        0.7071067815722868}}], 
       Point3DBox[
        NCache[{{
          750136246347600 6086892537723569655385612814401^Rational[-1, 2], 
           92649241443600 
           Rational[17, 358052502219033509140330165553]^Rational[1, 2], 
           1744547582887201 
           6086892537723569655385612814401^Rational[-1, 2]}}, {{
         0.30404812790300045`, 0.6384001377685813, 0.7071067811976754}}]], 
       Point3DBox[
        NCache[{{
          2523568957706832 68865893420203415295143809846849^Rational[-1, 2], 
           5297598175183200 68865893420203415295143809846849^Rational[-1, 2], 
           5867959330993825 
           68865893420203415295143809846849^Rational[-1, 2]}}, {{
         0.3040976636228034, 0.6383765432546541, 0.7071067811875311}}]], 
       Point3DBox[
        NCache[{{
          191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
           396353194693918323850801^Rational[-1, 2], 445170302425 
           396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
         0.6385492826857727, 0.7071067826391184}}]], 
       Point3DBox[{{0.304061384819343, 0.6383938237713351, 
        0.7071067812094272}}]}, {
       Point3DBox[
        NCache[{{
          190525847727600 391035344010868569325501454401^Rational[-1, 2], 
           399020767952400 391035344010868569325501454401^Rational[-1, 2], 
           442173803047201 
           391035344010868569325501454401^Rational[-1, 2]}}, {{
         0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
       Point3DBox[
        NCache[{{
          8889640312057176 851263407614365579708158576975601^Rational[-1, 2], 
           18617357463526800 
           851263407614365579708158576975601^Rational[-1, 2], 
           20630843507037625 
           851263407614365579708158576975601^Rational[-1, 2]}}, {{
         0.30468579458980055`, 0.6380960480755763, 0.7071067811904465}}]], 
       Point3DBox[
        NCache[{{
          600129314018871000 
           3878416170446845976233173891401863249^Rational[-1, 2], 
           1256603713056504000 
           3878416170446845976233173891401863249^Rational[-1, 2], 
           1392554517868041193 
           3878416170446845976233173891401863249^Rational[-1, 2]}}, {{
         0.30473170140762834`, 0.6380741259088213, 0.7071067811886022}}]], 
       Point3DBox[
        NCache[{{
          4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
           181938164799032331649^Rational[-1, 2], 9537772225 
           181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
         0.6385897569809076, 0.7071068457668117}}]], 
       Point3DBox[{{0.3047092935543262, 0.6380848269440117, 
        0.7071067812186882}}], 
       Point3DBox[
        NCache[{{
          12992899475976 1819267557182011882805773201^Rational[-1, 2], 
           27217978246800 1819267557182011882805773201^Rational[-1, 2], 
           30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
         0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
       Point3DBox[
        NCache[{{
          2044402255622382600 
           45017314725866015814210528706565383249^Rational[-1, 2], 
           4281247105707384000 
           45017314725866015814210528706565383249^Rational[-1, 2], 
           4744328968668201193 
           45017314725866015814210528706565383249^Rational[-1, 2]}}, {{
         0.3047028795791589, 0.6380878898521097, 0.7071067811867244}}]], 
       Point3DBox[
        NCache[{{
          8796225991395528000 
           833198199404960414595810265203758562049^Rational[-1, 2], 
           18418075578361213632 
           833198199404960414595810265203758562049^Rational[-1, 2], 
           20410759410248125825 
           833198199404960414595810265203758562049^Rational[-1, 2]}}, {{
         0.3047349156566071, 0.6380725908382978, 0.7071067811870162}}]], 
       Point3DBox[{{0.30467083981671944`, 0.6381031885262449, 
        0.7071067812982805}}]}, {
       Point3DBox[{{0.3034458857954031, 0.6386865705346216, 
        0.7071068229147326}}], 
       Point3DBox[{{0.3035135076372395, 0.6386544547971322, 
        0.7071068080916189}}], 
       Point3DBox[{{0.3024728736206108, 0.6391479038000204, 
        0.7071068644778737}}], 
       Point3DBox[{{0.30328035310939006`, 0.6387651625996806, 
        0.7071068479846927}}], 
       Point3DBox[{{0.3036495199218587, 0.638589756980908, 
        0.7071068457668116}}], 
       Point3DBox[{{0.3033481989819719, 0.6387329573260034, 
        0.7071068373308039}}], 
       Point3DBox[{{0.3036983895082238, 0.6385665870886544, 
        0.7071067826460578}}], 
       Point3DBox[{{0.3026185244804434, 0.6390789427146, 
        0.7071068756701976}}], 
       Point3DBox[{{0.3034308227590671, 0.6386937261709777, 
        0.7071068235773064}}]}}, {{
       Point3DBox[{{0.2783874244115304, 0.6499795871667633, 
        0.707125857394593}}], 
       Point3DBox[{{0.279824966113995, 0.6493695317602767, 
        0.7071189430079923}}], 
       Point3DBox[{{0.25626147673990146`, 0.6589889475631774, 
        0.7071517676769679}}], 
       Point3DBox[{{0.2748070490909074, 0.6514880511838199, 
        0.707138179519856}}], 
       Point3DBox[{{0.2828167121068622, 0.648054294599154, 
        0.7071353043121645}}], 
       Point3DBox[{{0.27628063644119616`, 0.6508702720865399, 
        0.707132872126336}}], 
       Point3DBox[{{0.2837372596628906, 0.6476822236223915, 
        0.7071074208934224}}], 
       Point3DBox[{{0.25974871205582273`, 0.6576171001639665, 
        0.7071565287524944}}], 
       Point3DBox[{{0.2780607991099898, 0.6501190012342445, 
        0.7071262095499659}}]}, {
       Point3DBox[{{0.279824966113995, 0.6493695317602767, 
        0.7071189430079923}}], 
       Point3DBox[{{0.2798739834996667, 0.649348697018987, 
        0.7071186767719916}}], 
       Point3DBox[{{0.2805728343360751, 0.6490498760730687, 
        0.7071160746314252}}], 
       Point3DBox[{{0.28373725966289054`, 0.6476822236223945, 
        0.7071074208934199}}], 
       Point3DBox[{{0.280276327922138, 0.6491767750491972, 
        0.7071171718627728}}], 
       Point3DBox[{{0.27838742441153064`, 0.6499795871667636, 
        0.7071258573945928}}], 
       Point3DBox[{{0.28017250246584513`, 0.6492211794866658, 
        0.7071175496110732}}], 
       Point3DBox[{{0.2806108958032461, 0.6490335720275876, 
        0.7071159364189227}}], 
       Point3DBox[{{0.27958935503043264`, 0.6494700440850097, 
        0.7071198302903707}}]}, {
       Point3DBox[{{0.25626147673990146`, 0.6589889475631774, 
        0.7071517676769679}}], 
       Point3DBox[{{0.2597487120558239, 0.6576171001639669, 
        0.7071565287524935}}], 
       Point3DBox[{{0.2447536696580086, 0.6633940854924046, 
        0.707109559066086}}], 
       Point3DBox[{{0.2518489461893161, 0.6607061250802648, 
        0.7071347287361528}}], 
       Point3DBox[{{0.2562320909883864, 0.6588825196843061, 
        0.7072615787685482}}], 
       Point3DBox[{{0.2533914835410226, 0.6601099842725116, 
        0.707140413731689}}], 
       Point3DBox[{{0.27838742441157627`, 0.6499795871667479, 
        0.7071258573945892}}], 
       Point3DBox[{{0.2454437699559634, 0.6631373518151036, 
        0.7071111711870036}}], 
       Point3DBox[{{0.2558959781991684, 0.6591341173715134, 
        0.7071488270925484}}]}, {
       Point3DBox[{{0.2748070490909074, 0.6514880511838199, 
        0.707138179519856}}], 
       Point3DBox[{{0.2748436187254852, 0.6514727674003892, 
        0.7071380477541557}}], 
       Point3DBox[{{0.27628063644120954`, 0.6508702720865661, 
        0.7071328721263066}}], 
       Point3DBox[{{0.27465097337657174`, 0.6515532632166526, 
        0.7071387332164978}}], 
       Point3DBox[{{0.27498207515566386`, 0.6514148741517449, 
        0.7071375538584773}}], 
       Point3DBox[{{0.2747206716724155, 0.6515241466760131, 
        0.7071384863334409}}], 
       Point3DBox[{{0.27494496760209475`, 0.6514303958287821, 
        0.7071376840337669}}], 
       Point3DBox[{{0.2783874244117369, 0.6499795871669316, 
        0.7071258573943572}}], 
       Point3DBox[{{0.2747900776822643, 0.6514951447140029, 
        0.7071382393998047}}]}, {
       Point3DBox[{{0.2828167121068622, 0.648054294599154, 
        0.7071353043121645}}], 
       Point3DBox[{{0.2845084328436443, 0.647343847366587, 
        0.7071074139884819}}], 
       Point3DBox[{{0.3024527153727512, 0.6391572187721404, 
        0.7071070673208631}}], 
       Point3DBox[{{-6.366462912485771*^-12, 1.818989403567363*^-12, 1.}}], 
       Point3DBox[{{0.29391382830643153`, 0.64312350704841, 
        0.7071116009598561}}], 
       Point3DBox[{{0.25623209098834543`, 0.6588825196843263, 
        0.7072615787685445}}], 
       Point3DBox[{{0.29137259319302605`, 0.6442840783209794, 
        0.7071068083097893}}], 
       Point3DBox[{{0.3036495199218563, 0.638589756980912, 
        0.7071068457668093}}], 
       Point3DBox[{{0.27838742441153064`, 0.6499795871667637, 
        0.7071258573945928}}]}, {
       Point3DBox[{{0.27628063644119616`, 0.6508702720865399, 
        0.707132872126336}}], 
       Point3DBox[{{0.27838742441153064`, 0.6499795871667645, 
        0.7071258573945919}}], 
       Point3DBox[{{0.2756357450838627, 0.651141160678096, 
        0.7071351532082433}}], 
       Point3DBox[{{0.27602263710421315`, 0.6509788280499871, 
        0.7071336996896}}], 
       Point3DBox[{{0.2753325379455946, 0.6512681792805385, 
        0.7071363038375629}}], 
       Point3DBox[{{0.2761736571719315, 0.6509153925083637, 
        0.7071331295307577}}], 
       Point3DBox[{{0.27480704909090736`, 0.6514880511838201, 
        0.7071381795198558}}], 
       Point3DBox[{{0.27566167075199777`, 0.6511302904956727, 
        0.7071350564618035}}], 
       Point3DBox[{{0.27648591337889544`, 0.6507840577328681, 
        0.7071319890259393}}]}, {
       Point3DBox[{{0.2837372596628906, 0.6476822236223915, 
        0.7071074208934224}}], 
       Point3DBox[{{0.28391444731136645`, 0.6476048733369065, 
        0.7071071450905942}}], 
       Point3DBox[{{0.2783874244115428, 0.6499795871666881, 
        0.7071258573946574}}], 
       Point3DBox[{{0.2832236769246317, 0.6479061073048205, 
        0.7071082130384332}}], 
       Point3DBox[{{0.28450843284364447`, 0.6473438473665828, 
        0.7071074139884858}}], 
       Point3DBox[{{0.28343667226465236`, 0.647813377432828, 
        0.7071078282939685}}], 
       Point3DBox[{{0.2844326131964465, 0.6473778408448866, 
        0.7071067951400647}}], 
       Point3DBox[{{0.2798249661139975, 0.6493695317602356, 
        0.7071189430080294}}], 
       Point3DBox[{{0.2836839161667267, 0.6477055556044674, 
        0.7071074521933832}}]}, {
       Point3DBox[{{0.25974871205582273`, 0.6576171001639665, 
        0.7071565287524944}}], 
       Point3DBox[{{0.2599069806261444, 0.6575545854577769, 
        0.7071565092433586}}], 
       Point3DBox[{{0.2619671105677531, 0.6567341818559155, 
        0.7071587144077515}}], 
       Point3DBox[{{0.2783874244117755, 0.6499795871667807, 
        0.7071258573944803}}], 
       Point3DBox[{{0.261042196843529, 0.6571031972750633, 
        0.7071579452979324}}], 
       Point3DBox[{{0.25626147673991345`, 0.6589889475631823, 
        0.7071517676769594}}], 
       Point3DBox[{{0.2607402818240324, 0.6572234462076473, 
        0.70715758299637}}], 
       Point3DBox[{{0.2620910684640046, 0.656684633837851, 
        0.7071587965320405}}], 
       Point3DBox[{{0.25915053617450917`, 0.6578541573873193, 
        0.7071555042624531}}]}, {
       Point3DBox[{{0.2780607991099898, 0.6501190012342445, 
        0.7071262095499659}}], 
       Point3DBox[{{0.27838842764837374`, 0.649980226727425, 
        0.7071248745552876}}], 
       Point3DBox[{{0.2764859133788951, 0.650784057732867, 
        0.7071319890259404}}], 
       Point3DBox[{{0.2775429718590071, 0.6503381027793693, 
        0.7071281714406525}}], 
       Point3DBox[{{0.2783874244115292, 0.649979587166762, 
        0.7071258573945948}}], 
       Point3DBox[{{0.27773356962695317`, 0.6502575096889311, 
        0.7071274534307237}}], 
       Point3DBox[{{0.27958935503043253`, 0.6494700440850093, 
        0.7071198302903708}}], 
       Point3DBox[{{0.27659973320153675`, 0.6507361343274122, 
        0.7071315797455625}}], 
       Point3DBox[{{0.27801630619160844`, 0.6501378591492165, 
        0.7071263660707662}}]}}}, {{{
       Point3DBox[{{0.17526713542602423`, -0.4486838666906219, 
        0.876335677130121}}], 
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}]}, {
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{-0.07407026669661454, -0.475435238360625, 
        0.8766270185868491}}], 
       Point3DBox[{{-0.2043958364793274, -0.45767516225524285`, 
        0.865306759412264}}], 
       Point3DBox[{{-0.6794885527588171, -0.12817299858355502`, 
        0.7224036192488437}}], 
       Point3DBox[{{-0.1478653299732067, -0.4673704155231505, 
        0.8716081337881333}}], 
       Point3DBox[{{0.17526713542602432`, -0.4486838666906223, 
        0.8763356771301208}}], 
       Point3DBox[{{-0.12864242631700618`, -0.47011208184840864`, 
        0.873181399625203}}], 
       Point3DBox[{{-0.21170984239248875`, -0.45615828636662414`, 
        0.864348633604064}}], 
       Point3DBox[{{-0.02303488301870783, -0.4769044408140579, 
        0.8786532583995493}}]}, {
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.6854765174117378, -0.1170450657084053, 
        0.7186253520927234}}], 
       Point3DBox[{{0.7068568251605455, -0.012313306505782726`, 
        0.7072494688628962}}], 
       Point3DBox[{{0.7019685463687503, -0.057529856794402555`, 
        0.7098806065009517}}], 
       Point3DBox[{{0.6925318281897138, -4.305642773275057*^-15, 
        0.721387321030951}}], 
       Point3DBox[{{0.6999276717560127, -0.06777964086624445, 
        0.7109902774259648}}], 
       Point3DBox[{{0.17526713542600775`, -0.44868386669065874`, 
        0.8763356771301057}}], 
       Point3DBox[{{0.7066658032478791, -0.016838748877231517`, 
        0.7073470852815323}}], 
       Point3DBox[{{0.6955948639830278, -0.08509290563123341, 
        0.7133771671504964}}]}, {
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{0.459134020192409, -0.3635982666958204, 
        0.8105505856871312}}], 
       Point3DBox[{{0.3715107582627612, -0.405745538034383, 
        0.8350750354670035}}], 
       Point3DBox[{{0.4686432345826954, -0.3580094151511609, 
        0.8075907239084612}}], 
       Point3DBox[{{0.4520135727845997, -0.36763563904462854`, 
        0.8127285936416593}}], 
       Point3DBox[{{0.4652582665714411, -0.36002083133772655`, 
        0.8086530445066229}}], 
       Point3DBox[{{0.4539368069262108, -0.36656944912153755`, 
        0.8121380512501359}}], 
       Point3DBox[{{0.17526713542586847`, -0.4486838666908089, 
        0.8763356771300564}}], 
       Point3DBox[{{0.46182607016797517`, -0.36203451621818294`, 
        0.8097207481470825}}]}, {
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{-0.6925318281897143, -1.537729561883947*^-16, 
        0.7213873210309508}}], 
       Point3DBox[{{0.2562320909883472, 0.6588825196843223, 
        0.7072615787685472}}], 
       Point3DBox[{{0.6480542945991542, 0.2828167121068631, 
        0.7071353043121639}}], 
       Point3DBox[{{-0.04036476629335506, 0.6919674221717954, 
        0.7207993980956166}}], 
       Point3DBox[{{0.6925318281897138, 1.5377295618839476`*^-16, 
        0.7213873210309512}}], 
       Point3DBox[{{-0.25623209098834776`, 0.6588825196843221, 
        0.7072615787685471}}], 
       Point3DBox[{{0.2828167121068628, 0.648054294599155, 
        0.7071353043121631}}], 
       Point3DBox[{{0.17526713542602385`, -0.44868386669062194`, 
        0.8763356771301211}}]}, {
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{0.1752671354260246, -0.4486838666906223, 
        0.8763356771301208}}], 
       Point3DBox[{{0.414557723198505, -0.38730755167275804`, 
        0.8234893773168696}}], 
       Point3DBox[{{0.3890920923295542, -0.39920334988496664`, 
        0.8302072205944917}}], 
       Point3DBox[{{0.43286852849146207`, -0.3778751682680171, 
        0.818434599860034}}], 
       Point3DBox[{{0.3784199031497255, -0.4038440463130914, 
        0.8328915674669914}}], 
       Point3DBox[{{0.4609799032763496, -0.3625235897843412, 
        0.8099840588710386}}], 
       Point3DBox[{{0.41293300161355384`, -0.3881007921105921, 
        0.8239321035992903}}], 
       Point3DBox[{{0.3552230270007697, -0.4129736573322854, 
        0.8386115664823652}}]}, {
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{-0.6909468383917062, -0.10136626265652372`, 
        0.7157634716242189}}], 
       Point3DBox[{{0.17526713542599862`, -0.4486838666906639, 
        0.8763356771301046}}], 
       Point3DBox[{{-0.638912670087135, -0.20484167487666913`, 
        0.7415055550943964}}], 
       Point3DBox[{{-0.692531828189716, -3.58803564439587*^-15, 
        0.7213873210309489}}], 
       Point3DBox[{{-0.6584167274753556, -0.17389269101148247`, 
        0.7322900688889807}}], 
       Point3DBox[{{-0.7065443625860043, -0.01846820688534916, 
        0.707427727073499}}], 
       Point3DBox[{{-0.06381740100976065, -0.47492019356098597`, 
        0.8777118827248239}}], 
       Point3DBox[{{-0.6769807791100115, -0.13673805725343202`, 
        0.7231872015005234}}]}, {
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.6849256123274516, -0.11880073689333825`, 
        0.7188624976248694}}], 
       Point3DBox[{{0.6767932397307311, -0.13848091046011896`, 
        0.7230310837667477}}], 
       Point3DBox[{{0.17526713542588504`, -0.4486838666904665, 
        0.8763356771302285}}], 
       Point3DBox[{{0.6807316224828147, -0.12931608801508426`, 
        0.7210282987042806}}], 
       Point3DBox[{{0.6948455032104912, -0.0858733201209043, 
        0.7140136550231879}}], 
       Point3DBox[{{0.6819084258563729, -0.12649248444938657`, 
        0.7204169279826129}}], 
       Point3DBox[{{0.6762260716381809, -0.13974345227248297`, 
        0.7233187869700067}}], 
       Point3DBox[{{0.6873965248886088, -0.11187494524503767`, 
        0.7176141123176746}}]}, {
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}], 
       Point3DBox[{{0.1632163261964237, -0.46085977825355656`, 
        0.8723351968429482}}], 
       Point3DBox[{{0.3552230270007703, -0.41297365733228497`, 
        0.8386115664823651}}], 
       Point3DBox[{{0.26157530834825726`, -0.4409858718271555, 
        0.8585509995983684}}], 
       Point3DBox[{{0.1752671354260236, -0.4486838666906212, 
        0.8763356771301215}}], 
       Point3DBox[{{0.24151509341733918`, -0.44570580774655255`, 
        0.8619842182967198}}], 
       Point3DBox[{{-0.023034883018709155`, -0.4769044408140579, 
        0.8786532583995492}}], 
       Point3DBox[{{0.34633479020585717`, -0.41618472940510587`, 
        0.8407392485801194}}], 
       Point3DBox[{{0.20962869354757535`, -0.45243770000335465`, 
        0.8668079017044154}}]}}, {{
       Point3DBox[{{-0.06381740100975457, -0.4749201935609555, 
        0.8777118827248408}}], 
       Point3DBox[{{-0.07407026669661454, -0.475435238360625, 
        0.8766270185868491}}], 
       Point3DBox[{{-0.2043958364793274, -0.45767516225524285`, 
        0.865306759412264}}], 
       Point3DBox[{{-0.6794885527588171, -0.12817299858355502`, 
        0.7224036192488437}}], 
       Point3DBox[{{-0.1478653299732067, -0.4673704155231505, 
        0.8716081337881333}}], 
       Point3DBox[{{0.17526713542602432`, -0.4486838666906223, 
        0.8763356771301208}}], 
       Point3DBox[{{-0.12864242631700618`, -0.47011208184840864`, 
        0.873181399625203}}], 
       Point3DBox[{{-0.21170984239248875`, -0.45615828636662414`, 
        0.864348633604064}}], 
       Point3DBox[{{-0.02303488301870783, -0.4769044408140579, 
        0.8786532583995493}}]}, {
       Point3DBox[{{-0.07407026669661454, -0.475435238360625, 
        0.8766270185868491}}], 
       Point3DBox[{{-0.0742839294292754, -0.47544543664362754`, 
        0.8766034078209466}}], 
       Point3DBox[{{-0.08980261506774385, -0.4742201340384944, 
        0.8758143380874207}}], 
       Point3DBox[{{-0.1286424263170062, -0.47011208184840936`, 
        0.8731813996252026}}], 
       Point3DBox[{{-0.08382331298623834, -0.47471842806029446`, 
        0.8761370134059936}}], 
       Point3DBox[{{-0.06381740100975465, -0.47492019356095694`, 
        0.87771188272484}}], 
       Point3DBox[{{-0.08144078852783652, -0.4749098541757869, 
        0.8762579690768564}}], 
       Point3DBox[{{-0.0905299829593883, -0.47415695758707377`, 
        0.8757736589765319}}], 
       Point3DBox[{{-0.06753579917362766, -0.4758789835079265, 
        0.8769139689190965}}]}, {
       Point3DBox[{{-0.2043958364793274, -0.45767516225524285`, 
        0.865306759412264}}], 
       Point3DBox[{{-0.21170984239248872`, -0.4561582863666243, 
        0.8643486336040639}}], 
       Point3DBox[{{-0.19248145782825746`, -0.4600376400141447, 
        0.8667850126545364}}], 
       Point3DBox[{{-0.19945053742605284`, -0.4586785894426139, 
        0.8659292319279867}}], 
       Point3DBox[{{-0.1873811816453676, -0.4609502040975818, 
        0.8674175477286492}}], 
       Point3DBox[{{-0.20125931244835255`, -0.458316980339344, 
        0.865702162805108}}], 
       Point3DBox[{{-0.06381740100978237, -0.47492019356090776`, 
        0.8777118827248647}}], 
       Point3DBox[{{-0.19311323172515235`, -0.4599166429251348, 
        0.8667086945987917}}], 
       Point3DBox[{{-0.20450218873780024`, -0.45765849153991, 
        0.8652904483021081}}]}, {
       Point3DBox[{{-0.6794885527588171, -0.12817299858355502`, 
        0.7224036192488437}}], 
       Point3DBox[{{-0.6909468383917056, -0.10136626265652535`, 
        0.7157634716242192}}], 
       Point3DBox[{{0.1752671354266072, -0.4486838666901498, 
        0.8763356771302464}}], 
       Point3DBox[{{-0.6389126700871466, -0.2048416748766482, 
        0.7415055550943923}}], 
       Point3DBox[{{-0.6925318281897865, 1.1804637270064054`*^-13, 
        0.7213873210308814}}], 
       Point3DBox[{{-0.6584167274753571, -0.17389269101147575`, 
        0.7322900688889811}}], 
       Point3DBox[{{-0.7065443625860347, -0.01846820688530188, 
        0.7074277270734697}}], 
       Point3DBox[{{-0.06381740100969552, -0.4749201935606967, 
        0.8777118827249853}}], 
       Point3DBox[{{-0.676980779110009, -0.13673805725343346`, 
        0.7231872015005255}}]}, {
       Point3DBox[{{-0.1478653299732067, -0.4673704155231505, 
        0.8716081337881333}}], 
       Point3DBox[{{-0.1348334439448264, -0.4693140320994763, 
        0.8726765045929155}}], 
       Point3DBox[{{-0.16083063751013107`, -0.46562168708564594`, 
        0.8702470629387964}}], 
       Point3DBox[{{-0.17247292553911336`, -0.4636960079694857, 
        0.8690449367835601}}], 
       Point3DBox[{{-0.1563658496232177, -0.46630555958402437`, 
        0.8706944620087114}}], 
       Point3DBox[{{-0.18738118164536724`, -0.4609502040975837, 
        0.8674175477286483}}], 
       Point3DBox[{{-0.15337485565330294`, -0.4667539737799641, 
        0.8709861546625991}}], 
       Point3DBox[{{-0.1612693609178768, -0.4655527005537673, 
        0.8702027788028684}}], 
       Point3DBox[{{-0.06381740100975411, -0.47492019356095505`, 
        0.877711882724841}}]}, {
       Point3DBox[{{0.17526713542602432`, -0.4486838666906223, 
        0.8763356771301208}}], 
       Point3DBox[{{-0.06381740100975439, -0.47492019356095533`, 
        0.877711882724841}}], 
       Point3DBox[{{0.6948455032104865, -0.08587332012091752, 
        0.7140136550231907}}], 
       Point3DBox[{{0.4609799032763501, -0.3625235897843423, 
        0.809984058871038}}], 
       Point3DBox[{{6.217248937900722*^-15, -2.0428103653102372`*^-14, 1.}}], 
       Point3DBox[{{0.37151075826273383`, -0.4057455380343842, 
        0.8350750354670151}}], 
       Point3DBox[{{-0.6794885527588032, -0.12817299858356807`, 
        0.7224036192488545}}], 
       Point3DBox[{{0.6854765174117362, -0.11704506570841137`, 
        0.7186253520927239}}], 
       Point3DBox[{{0.20455654174999585`, -0.45325630638245673`, 
        0.8675916908038105}}]}, {
       Point3DBox[{{-0.12864242631700618`, -0.47011208184840864`, 
        0.873181399625203}}], 
       Point3DBox[{{-0.1299369386583717, -0.4699501774597416, 
        0.8730768710014302}}], 
       Point3DBox[{{-0.06381740100979423, -0.474920193560996, 
        0.877711882724816}}], 
       Point3DBox[{{-0.12425130501442763`, -0.47065260959522154`, 
        0.8735260352636433}}], 
       Point3DBox[{{-0.13483344394482683`, -0.46931403209947686`, 
        0.8726765045929151}}], 
       Point3DBox[{{-0.12610830786455957`, -0.4704266136356598, 
        0.8733816438824571}}], 
       Point3DBox[{{-0.1337057871490079, -0.46946668104214895`, 
        0.8727678946169672}}], 
       Point3DBox[{{-0.07407026669661398, -0.47543523836061996`, 
        0.876627018586852}}], 
       Point3DBox[{{-0.12815897670395193`, -0.4701730360762185, 
        0.8732196704364067}}]}, {
       Point3DBox[{{-0.21170984239248875`, -0.45615828636662414`, 
        0.864348633604064}}], 
       Point3DBox[{{-0.21222083064523894`, -0.456051249921826, 
        0.8642798021965948}}], 
       Point3DBox[{{-0.21753629231910235`, -0.4549049136411865, 
        0.8635620887169393}}], 
       Point3DBox[{{-0.06381740100970863, -0.4749201935606027, 
        0.877711882725035}}], 
       Point3DBox[{{-0.21495621189626424`, -0.45546498042332406`, 
        0.8639128883025126}}], 
       Point3DBox[{{-0.20439583647932752`, -0.4576751622552419, 
        0.8653067594122642}}], 
       Point3DBox[{{-0.2142113447004623, -0.45562565921778525`, 
        0.8640131703070145}}], 
       Point3DBox[{{-0.21790444762282848`, -0.4548243710626973, 
        0.8635116925633445}}], 
       Point3DBox[{{-0.2104708247560199, -0.4564208647498886, 
        0.8645125945568896}}]}, {
       Point3DBox[{{-0.02303488301870783, -0.4769044408140579, 
        0.8786532583995493}}], 
       Point3DBox[{{-0.034987708701545626`, -0.4769347168626366, 
        0.878242071464908}}], 
       Point3DBox[{{0.20455654175000343`, -0.4532563063824489, 
        0.8675916908038129}}], 
       Point3DBox[{{0.008510964945769785, -0.47635145318512584`, 
        0.8792137718007552}}], 
       Point3DBox[{{-0.06381740100975467, -0.47492019356095444`, 
        0.8777118827248414}}], 
       Point3DBox[{{-0.0045985593769394695`, -0.47672407473292294`, 
        0.879040960263909}}], 
       Point3DBox[{{-0.06753579917362773, -0.475878983507926, 
        0.8769139689190967}}], 
       Point3DBox[{{0.1632163261964314, -0.46085977825355157`, 
        0.8723351968429495}}], 
       Point3DBox[{{-0.02008428976426646, -0.47693879727663446`, 
        0.8787070074586765}}]}}, {{
       Point3DBox[{{0.694845503210489, -0.08587332012090931, 
        0.7140136550231895}}], 
       Point3DBox[{{0.6854765174117378, -0.1170450657084053, 
        0.7186253520927234}}], 
       Point3DBox[{{0.7068568251605455, -0.012313306505782726`, 
        0.7072494688628962}}], 
       Point3DBox[{{0.7019685463687503, -0.057529856794402555`, 
        0.7098806065009517}}], 
       Point3DBox[{{0.6925318281897138, -4.305642773275057*^-15, 
        0.721387321030951}}], 
       Point3DBox[{{0.6999276717560127, -0.06777964086624445, 
        0.7109902774259648}}], 
       Point3DBox[{{0.17526713542600775`, -0.44868386669065874`, 
        0.8763356771301057}}], 
       Point3DBox[{{0.7066658032478791, -0.016838748877231517`, 
        0.7073470852815323}}], 
       Point3DBox[{{0.6955948639830278, -0.08509290563123341, 
        0.7133771671504964}}]}, {
       Point3DBox[{{0.6854765174117378, -0.1170450657084053, 
        0.7186253520927234}}], 
       Point3DBox[{{0.6849256123274516, -0.11880073689333873`, 
        0.7188624976248693}}], 
       Point3DBox[{{0.6767932397307305, -0.1384809104601209, 
        0.7230310837667479}}], 
       Point3DBox[{{0.17526713542588204`, -0.44868386669067134`, 
        0.8763356771301243}}], 
       Point3DBox[{{0.6807316224828146, -0.12931608801508532`, 
        0.7210282987042808}}], 
       Point3DBox[{{0.6948455032104887, -0.08587332012090947, 
        0.7140136550231896}}], 
       Point3DBox[{{0.6819084258563727, -0.12649248444938738`, 
        0.7204169279826127}}], 
       Point3DBox[{{0.67622607163818, -0.13974345227248505`, 
        0.7233187869700072}}], 
       Point3DBox[{{0.6873965248886085, -0.11187494524503831`, 
        0.7176141123176746}}]}, {
       Point3DBox[{{0.7068568251605455, -0.012313306505782726`, 
        0.7072494688628962}}], 
       Point3DBox[{{0.7066658032478791, -0.016838748877231666`, 
        0.7073470852815321}}], 
       Point3DBox[{{0.7071016801683564, -0.0017591744983569111`, 
        0.7071096939005799}}], 
       Point3DBox[{{0.7070019493394544, -0.008232035499098664, 
        0.7071636848861466}}], 
       Point3DBox[{{0.7068122147673925, -1.8712937068217463`*^-15, 
        0.7074012249463619}}], 
       Point3DBox[{{0.706960329369316, -0.009704965680228966, 
        0.7071866135180825}}], 
       Point3DBox[{{0.6948455032105199, -0.08587332012092089, 
        0.7140136550231578}}], 
       Point3DBox[{{0.70709778188405, -0.002405869979634863, 
        0.7071116875319609}}], 
       Point3DBox[{{0.7068720155331688, -0.012200442987894633`, 
        0.707236242600006}}]}, {
       Point3DBox[{{0.7019685463687503, -0.057529856794402555`, 
        0.7098806065009517}}], 
       Point3DBox[{{0.7019277597307406, -0.05775776436868528, 
        0.7099024304610566}}], 
       Point3DBox[{{0.6999276717559874, -0.06777964086623524, 
        0.7109902774259906}}], 
       Point3DBox[{{0.702137212133282, -0.056582015468982755`, 
        0.7097899765868565}}], 
       Point3DBox[{{0.7017700608335454, -0.05862429460005155, 
        0.7099873053797005}}], 
       Point3DBox[{{0.7020628172338831, -0.05700226420760384, 
        0.7098299391634803}}], 
       Point3DBox[{{0.7018126849773564, -0.05839355359168364, 
        0.709964187902326}}], 
       Point3DBox[{{0.6948455032102928, -0.08587332012091993, 
        0.7140136550233789}}], 
       Point3DBox[{{0.7019872040394051, -0.057426258840582424`, 
        0.7098705446491725}}]}, {
       Point3DBox[{{0.6925318281897138, -4.305642773275057*^-15, 
        0.721387321030951}}], 
       Point3DBox[{{-8.881784197000716*^-15, -1.195234387653525*^-13, 1.}}], 
       Point3DBox[{{0.6937305740281411, 0.1368519105829495, 
        0.7071134599400454}}], 
       Point3DBox[{{0.7058502818526485, 0.04212463282996128, 
        0.7071074139884814}}], 
       Point3DBox[{{0.6766574015898663, 0.20120078489750773`, 
        0.7082746677880531}}], 
       Point3DBox[{{0.7068122147673922, -9.448019106849574*^-16, 
        0.7074012249463622}}], 
       Point3DBox[{{0.6480542945991509, 0.2828167121068477, 
        0.707135304312173}}], 
       Point3DBox[{{0.694844429932559, 0.13110898951272804`, 
        0.7071079486617645}}], 
       Point3DBox[{{0.6948455032104897, -0.08587332012090947, 
        0.7140136550231888}}]}, {
       Point3DBox[{{0.6999276717560127, -0.06777964086624445, 
        0.7109902774259648}}], 
       Point3DBox[{{0.6948455032104888, -0.08587332012090922, 
        0.7140136550231897}}], 
       Point3DBox[{{0.7009257984211268, -0.0630754333251299, 
        0.7104396630387081}}], 
       Point3DBox[{{0.7003366157062241, -0.06599955725130634, 
        0.7107550092287663}}], 
       Point3DBox[{{0.7013422960667933, -0.06089581544758595, 
        0.7102187574323365}}], 
       Point3DBox[{{0.7000857580428309, -0.06720153819756101, 
        0.71088950241896}}], 
       Point3DBox[{{0.7019685463687503, -0.05752985679440256, 
        0.7098806065009519}}], 
       Point3DBox[{{0.7008885944898378, -0.06326424324509962, 
        0.7104595791744135}}], 
       Point3DBox[{{0.6995336483676069, -0.06971438369186883, 
        0.7111909585392436}}]}, {
       Point3DBox[{{0.17526713542600775`, -0.44868386669065874`, 
        0.8763356771301057}}], 
       Point3DBox[{{-0.06381740100976627, -0.47492019356100595`, 
        0.8777118827248126}}], 
       Point3DBox[{{0.6948455032105189, -0.08587332012090508, 
        0.7140136550231609}}], 
       Point3DBox[{{0.4609799032763463, -0.3625235897843548, 
        0.8099840588710344}}], 
       Point3DBox[{{1.261213355974086*^-13, -1.1990408665950817`*^-13, 1.}}], 
       Point3DBox[{{0.371510758262722, -0.40574553803440516`, 
        0.8350750354670102}}], 
       Point3DBox[{{-0.679488552758743, -0.12817299858371012`, 
        0.7224036192488859}}], 
       Point3DBox[{{0.6854765174117654, -0.1170450657083988, 
        0.7186253520926981}}], 
       Point3DBox[{{0.20455654174997656`, -0.45325630638249026`, 
        0.8675916908037975}}]}, {
       Point3DBox[{{0.7066658032478791, -0.016838748877231517`, 
        0.7073470852815323}}], 
       Point3DBox[{{0.7066545490463976, -0.017095075023510837`, 
        0.7073521801210292}}], 
       Point3DBox[{{0.706488865251657, -0.019982347664039488`, 
        0.7074420040238348}}], 
       Point3DBox[{{0.6948455032097428, -0.08587332012088554, 
        0.7140136550239184}}], 
       Point3DBox[{{0.7065691062573545, -0.018634613325939613`, 
        0.7073986494678062}}], 
       Point3DBox[{{0.7068568251605408, -0.01231330650578167, 
        0.7072494688629006}}], 
       Point3DBox[{{0.7065930759592508, -0.01822051819006989, 
        0.7073854944253026}}], 
       Point3DBox[{{0.7064773102478634, -0.020168479306691665`, 
        0.7074482613925909}}], 
       Point3DBox[{{0.7067049140589611, -0.01608473655462545, 
        0.7073255584911975}}]}, {
       Point3DBox[{{0.6955948639830278, -0.08509290563123341, 
        0.7133771671504964}}], 
       Point3DBox[{{0.6943564972764389, -0.0895413462639158, 
        0.7140387958642305}}], 
       Point3DBox[{{0.6995336483676069, -0.0697143836918688, 
        0.7111909585392436}}], 
       Point3DBox[{{0.6971729660062111, -0.07928293165043114, 
        0.7125054892553568}}], 
       Point3DBox[{{0.6948455032104877, -0.08587332012090933, 
        0.7140136550231907}}], 
       Point3DBox[{{0.6966315663986306, -0.08132492417160904, 
        0.7128048242018795}}], 
       Point3DBox[{{0.6873965248886081, -0.11187494524503858`, 
        0.7176141123176748}}], 
       Point3DBox[{{0.6993192461506991, -0.07065175632193418, 
        0.7113093007207512}}], 
       Point3DBox[{{0.6957389439517334, -0.08460454009639488, 
        0.7132947452939803}}]}}, {{
       Point3DBox[{{0.46097990327634963`, -0.362523589784341, 
        0.8099840588710385}}], 
       Point3DBox[{{0.459134020192409, -0.3635982666958204, 
        0.8105505856871312}}], 
       Point3DBox[{{0.3715107582627612, -0.405745538034383, 
        0.8350750354670035}}], 
       Point3DBox[{{0.4686432345826954, -0.3580094151511609, 
        0.8075907239084612}}], 
       Point3DBox[{{0.4520135727845997, -0.36763563904462854`, 
        0.8127285936416593}}], 
       Point3DBox[{{0.4652582665714411, -0.36002083133772655`, 
        0.8086530445066229}}], 
       Point3DBox[{{0.4539368069262108, -0.36656944912153755`, 
        0.8121380512501359}}], 
       Point3DBox[{{0.17526713542586847`, -0.4486838666908089, 
        0.8763356771300564}}], 
       Point3DBox[{{0.46182607016797517`, -0.36203451621818294`, 
        0.8097207481470825}}]}, {
       Point3DBox[{{0.459134020192409, -0.3635982666958204, 
        0.8105505856871312}}], 
       Point3DBox[{{0.4590807370350311, -0.36362924253953555`, 
        0.8105668700690252}}], 
       Point3DBox[{{0.458067076445609, -0.36421315710371077`, 
        0.8108781225739911}}], 
       Point3DBox[{{0.4539368069262092, -0.36656944912153655`, 
        0.8121380512501374}}], 
       Point3DBox[{{0.45848931493023726`, -0.3639701797744796, 
        0.8107485777537539}}], 
       Point3DBox[{{0.46097990327634775`, -0.36252358978434057`, 
        0.8099840588710399}}], 
       Point3DBox[{{0.4586419404012317, -0.36388228569573383`, 
        0.8107017038725413}}], 
       Point3DBox[{{0.45801329711345856`, -0.3642440747586187, 
        0.8108946131714628}}], 
       Point3DBox[{{0.45949187141786574`, -0.36339158491060675`, 
        0.8104404827728342}}]}, {
       Point3DBox[{{0.3715107582627612, -0.405745538034383, 
        0.8350750354670035}}], 
       Point3DBox[{{0.1752671354260634, -0.4486838666905337, 
        0.8763356771301587}}], 
       Point3DBox[{{0.41455772319852563`, -0.3873075516727416, 
        0.8234893773168669}}], 
       Point3DBox[{{0.38909209232957676`, -0.3992033498849656, 
        0.8302072205944816}}], 
       Point3DBox[{{0.43286852849148183`, -0.37787516826798606`, 
        0.818434599860038}}], 
       Point3DBox[{{0.37841990314974916`, -0.4038440463130955, 
        0.832891567466979}}], 
       Point3DBox[{{0.4609799032763664, -0.3625235897842858, 
        0.8099840588710535}}], 
       Point3DBox[{{0.4129330016135746, -0.38810079211057685`, 
        0.823932103599287}}], 
       Point3DBox[{{0.3552230270007958, -0.41297365733229613`, 
        0.8386115664823487}}]}, {
       Point3DBox[{{0.4686432345826954, -0.3580094151511609, 
        0.8075907239084612}}], 
       Point3DBox[{{0.46855464072925573`, -0.35806243528150883`, 
        0.8076186235416772}}], 
       Point3DBox[{{0.4652582665714055, -0.3600208313376757, 
        0.8086530445066661}}], 
       Point3DBox[{{0.46902985332591257`, -0.3577779018200618, 
        0.8074688660612911}}], 
       Point3DBox[{{0.46821776902731016`, -0.3582637840283876, 
        0.8077246943239691}}], 
       Point3DBox[{{0.4688564361499183, -0.3578817919928722, 
        0.8075235385057009}}], 
       Point3DBox[{{0.46830921611810766`, -0.3582091825604454, 
        0.8076958955127981}}], 
       Point3DBox[{{0.4609799032762147, -0.3625235897841747, 
        0.8099840588711898}}], 
       Point3DBox[{{0.4686853085129417, -0.3579842444900945, 
        0.8075774651889347}}]}, {
       Point3DBox[{{0.4520135727845997, -0.36763563904462854`, 
        0.8127285936416593}}], 
       Point3DBox[{{0.45294138855617877`, -0.36713155321677865`, 
        0.8124398569527694}}], 
       Point3DBox[{{0.4441408352349052, -0.3720403308728069, 
        0.8150612925914794}}], 
       Point3DBox[{{0.4372446784563704, -0.3757800748405684, 
        0.8170718612915282}}], 
       Point3DBox[{{0.4464426473799482, -0.37076776359256897`, 
        0.8143833422172558}}], 
       Point3DBox[{{0.43286852849146623`, -0.3778751682680174, 
        0.8184345998600316}}], 
       Point3DBox[{{0.44768158682108034`, -0.370080022580783, 
        0.8140159542097236}}], 
       Point3DBox[{{0.4439047222962066, -0.37217023705628166`, 
        0.8151306104990774}}], 
       Point3DBox[{{0.46097990327634936`, -0.36252358978434046`, 
        0.809984058871039}}]}, {
       Point3DBox[{{0.4652582665714411, -0.36002083133772655`, 
        0.8086530445066229}}], 
       Point3DBox[{{0.46097990327634947`, -0.36252358978434013`, 
        0.8099840588710392}}], 
       Point3DBox[{{0.46671399939548924`, -0.3591596800953944, 
        0.8081969852468153}}], 
       Point3DBox[{{0.46587521799946446`, -0.35965715810845106`, 
        0.8084596525957892}}], 
       Point3DBox[{{0.4673801133107355, -0.35876316777758865`, 
        0.8079881305612316}}], 
       Point3DBox[{{0.4655558257062896, -0.3598461447456062, 
        0.8085595372405541}}], 
       Point3DBox[{{0.46864323458269547`, -0.3580094151511606, 
        0.8075907239084614}}], 
       Point3DBox[{{0.46665668455476944`, -0.3591937246868651, 
        0.8082149509294707}}], 
       Point3DBox[{{0.4648889362524902, -0.360239657314868, 
        0.8087679928432473}}]}, {
       Point3DBox[{{0.4539368069262108, -0.36656944912153755`, 
        0.8121380512501359}}], 
       Point3DBox[{{0.453727448126096, -0.36668797089660066`, 
        0.8122015358374512}}], 
       Point3DBox[{{0.46097990327636595`, -0.36252358978435073`, 
        0.809984058871025}}], 
       Point3DBox[{{0.4545770625705375, -0.36620662025365247`, 
        0.8119435974666828}}], 
       Point3DBox[{{0.45294138855617894`, -0.3671315532167789, 
        0.8124398569527693}}], 
       Point3DBox[{{0.4543125143899556, -0.3663566575537998, 
        0.8120239766993854}}], 
       Point3DBox[{{0.4530976475921486, -0.36704380130298203`, 
        0.8123923742081276}}], 
       Point3DBox[{{0.45913402019240346`, -0.3635982666958158, 
        0.8105505856871367}}], 
       Point3DBox[{{0.4540071378827895, -0.36652966485498506`, 
        0.8121166932976874}}]}, {
       Point3DBox[{{0.17526713542586847`, -0.4486838666908089, 
        0.8763356771300564}}], 
       Point3DBox[{{-0.06381740101036369, -0.4749201935616157, 
        0.8777118827244392}}], 
       Point3DBox[{{0.694845503210857, -0.08587332011927626, 
        0.7140136550230277}}], 
       Point3DBox[{{0.4609799032759315, -0.3625235897840522, 
        0.8099840588714057}}], 
       Point3DBox[{{-4.330757974521201*^-12, 5.564437799502732*^-12, 1.}}], 
       Point3DBox[{{0.37151075826244107`, -0.4057455380342082, 
        0.8350750354672309}}], 
       Point3DBox[{{-0.6794885527673864, -0.1281729985805463, 
        0.7224036192413174}}], 
       Point3DBox[{{0.6854765174119297, -0.11704506570705525`, 
        0.7186253520927601}}], 
       Point3DBox[{{0.20455654174987511`, -0.45325630638256587`, 
        0.8675916908037821}}]}, {
       Point3DBox[{{0.46182607016797517`, -0.36203451621818294`, 
        0.8097207481470825}}], 
       Point3DBox[{{0.46129113192653015`, -0.36234650086003856`, 
        0.8098861061411208}}], 
       Point3DBox[{{0.46488893625249067`, -0.3602396573148702, 
        0.8087679928432457}}], 
       Point3DBox[{{0.46275681229801024`, -0.36149090077756507`, 
        0.8094321845138164}}], 
       Point3DBox[{{0.4609799032763507, -0.36252358978434335`, 
        0.8099840588710369}}], 
       Point3DBox[{{0.4624073665658995, -0.3616952004969246, 
        0.809540616203461}}], 
       Point3DBox[{{0.45949187141786585`, -0.363391584910608, 
        0.8104404827728338}}], 
       Point3DBox[{{0.46464755425136833`, -0.36038179523159247`, 
        0.8088433791494347}}], 
       Point3DBox[{{0.46190843268012766`, -0.36198654151996384`, 
        0.8096952164718547}}]}}, {{
       Point3DBox[{{-4.440892098500634*^-16, 0., 1.}}], 
       Point3DBox[{{-0.6925318281897143, -1.537729561883947*^-16, 
        0.7213873210309508}}], 
       Point3DBox[{{0.2562320909883472, 0.6588825196843223, 
        0.7072615787685472}}], 
       Point3DBox[{{0.6480542945991542, 0.2828167121068631, 
        0.7071353043121639}}], 
       Point3DBox[{{-0.04036476629335506, 0.6919674221717954, 
        0.7207993980956166}}], 
       Point3DBox[{{0.6925318281897138, 1.5377295618839476`*^-16, 
        0.7213873210309512}}], 
       Point3DBox[{{-0.25623209098834776`, 0.6588825196843221, 
        0.7072615787685471}}], 
       Point3DBox[{{0.2828167121068628, 0.648054294599155, 
        0.7071353043121631}}], 
       Point3DBox[{{0.17526713542602385`, -0.44868386669062194`, 
        0.8763356771301211}}]}, {
       Point3DBox[{{-0.6925318281897143, -1.537729561883947*^-16, 
        0.7213873210309508}}], 
       Point3DBox[{{-0.7068122147673915, -1.5694383898421176`*^-16, 
        0.7074012249463628}}], 
       Point3DBox[{{-0.6480542945991544, 0.2828167121068626, 
        0.7071353043121636}}], 
       Point3DBox[{{-0.25623209098834754`, 0.6588825196843222, 
        0.7072615787685473}}], 
       Point3DBox[{{-0.6826761443772913, 0.1806135311108422, 
        0.7080480451761934}}], 
       Point3DBox[{{-1.7763568394002473`*^-15, 0., 1.}}], 
       Point3DBox[{{-0.6937305740281426, 0.1368519105829563, 
        0.7071134599400426}}], 
       Point3DBox[{{-0.6428374312297702, 0.29453642303618544`, 
        0.7071126731398326}}], 
       Point3DBox[{{-0.6794885527588154, -0.12817299858355766`, 
        0.7224036192488447}}]}, {
       Point3DBox[{{0.2562320909883472, 0.6588825196843223, 
        0.7072615787685472}}], 
       Point3DBox[{{0.28281671210686277`, 0.6480542945991549, 
        0.7071353043121632}}], 
       Point3DBox[{{0.20555457998265006`, 0.6765682175428952, 
        0.7071087339716472}}], 
       Point3DBox[{{0.23586188569713804`, 0.6666101803283045, 
        0.7071068083097882}}], 
       Point3DBox[{{0.18665034463821215`, 0.6803615569970319, 
        0.7087099552052386}}], 
       Point3DBox[{{0.24329228548081144`, 0.6639272690567439, 
        0.7071134599400418}}], 
       Point3DBox[{{-5.684341886080802*^-14, 0., 1.}}], 
       Point3DBox[{{0.20841826989397572`, 0.6756932796732802, 
        0.7071070757521583}}], 
       Point3DBox[{{0.25626147673990307`, 0.6589889475631783, 
        0.707151767676967}}]}, {
       Point3DBox[{{0.6480542945991542, 0.2828167121068631, 
        0.7071353043121639}}], 
       Point3DBox[{{0.6503422098845968, 0.2775848680706032, 
        0.707107948661762}}], 
       Point3DBox[{{0.6925318281897862, 4.5926856248270264`*^-14, 
        0.7213873210308818}}], 
       Point3DBox[{{0.6385897569809085, 0.30364951992186023`, 
        0.7071068457668105}}], 
       Point3DBox[{{0.6584639206853846, 0.25744113803352664`, 
        0.7072123624510773}}], 
       Point3DBox[{{0.64283743122977, 0.29453642303618577`, 
        0.7071126731398327}}], 
       Point3DBox[{{0.6564691280878218, 0.2627696087618311, 
        0.7071070757521586}}], 
       Point3DBox[{{0., -4.547473508872913*^-13, 1.}}], 
       Point3DBox[{{0.6470632974230937, 0.285121910541773, 
        0.7071170944454409}}]}, {
       Point3DBox[{{-0.04036476629335506, 0.6919674221717954, 
        0.7207993980956166}}], 
       Point3DBox[{{-0.19287508517111798`, 0.679528378888588, 
        0.7078420613422756}}], 
       Point3DBox[{{0.012587802886521917`, 0.7111901220504773, 
        0.7028870161813472}}], 
       Point3DBox[{{0.09378196896173922, 0.703084694203415, 
        0.7048949248466395}}], 
       Point3DBox[{{-0.01887772211528262, 0.7107462376403788, 
        0.703195148794262}}], 
       Point3DBox[{{0.1866503446382118, 0.6803615569970322, 
        0.7087099552052382}}], 
       Point3DBox[{{-0.04128322111835466, 0.7096665887826091, 
        0.7033271133830604}}], 
       Point3DBox[{{0.01571817248416984, 0.7111043462688945, 
        0.7029107680006378}}], 
       Point3DBox[{{-5.551115123125812*^-16, -1.77635683940026*^-15, 1.}}]}, {
       Point3DBox[{{0.6925318281897138, 1.5377295618839476`*^-16, 
        0.7213873210309512}}], 
       Point3DBox[{{-1.7763568394002473`*^-15, 0., 1.}}], 
       Point3DBox[{{0.6937305740281421, 0.13685191058295662`, 
        0.7071134599400428}}], 
       Point3DBox[{{0.7058502818526482, 0.04212463282996403, 
        0.7071074139884816}}], 
       Point3DBox[{{0.6766574015898683, 0.2012007848975186, 
        0.7082746677880484}}], 
       Point3DBox[{{0.7068122147673913, 1.5694383898421186`*^-16, 
        0.7074012249463631}}], 
       Point3DBox[{{0.648054294599154, 0.282816712106863, 
        0.7071353043121641}}], 
       Point3DBox[{{0.6948444299325599, 0.1311089895127349, 
        0.7071079486617623}}], 
       Point3DBox[{{0.6948455032104879, -0.0858733201209098, 
        0.7140136550231904}}]}, {
       Point3DBox[{{-0.25623209098834776`, 0.6588825196843221, 
        0.7072615787685471}}], 
       Point3DBox[{{-0.24329228548081208`, 0.6639272690567439, 
        0.7071134599400418}}], Point3DBox[{{5.684341886080802*^-14, 0., 1.}}],
        Point3DBox[{{-0.30245271537275503`, 0.6391572187721383, 
        0.7071070673208634}}], 
       Point3DBox[{{-0.19287508517111762`, 0.6795283788885874, 
        0.707842061342276}}], 
       Point3DBox[{{-0.28281671210686327`, 0.6480542945991546, 
        0.7071353043121632}}], 
       Point3DBox[{{-0.2055545799826506, 0.6765682175428952, 
        0.7071087339716472}}], 
       Point3DBox[{{-0.6925318281897503, 0., 0.7213873210309163}}], 
       Point3DBox[{{-0.261424883288058, 0.6569471817329606, 
        0.707161530918464}}]}, {
       Point3DBox[{{0.2828167121068628, 0.648054294599155, 
        0.7071353043121631}}], 
       Point3DBox[{{0.28450843284364496`, 0.6473438473665886, 
        0.7071074139884804}}], 
       Point3DBox[{{0.3024527153727547, 0.6391572187721388, 
        0.7071070673208631}}], 
       Point3DBox[{{-4.547473508877049*^-13, 0., 1.}}], 
       Point3DBox[{{0.2939138283064334, 0.6431235070484101, 
        0.7071116009598555}}], 
       Point3DBox[{{0.2562320909883474, 0.6588825196843233, 
        0.7072615787685465}}], 
       Point3DBox[{{0.2913725931930275, 0.6442840783209801, 
        0.7071068083097881}}], 
       Point3DBox[{{0.30364951992186007`, 0.6385897569809096, 
        0.7071068457668097}}], 
       Point3DBox[{{0.2783874244115308, 0.6499795871667651, 
        0.7071258573945913}}]}, {
       Point3DBox[{{0.17526713542602385`, -0.44868386669062194`, 
        0.8763356771301211}}], 
       Point3DBox[{{-0.06381740100975498, -0.4749201935609555, 
        0.8777118827248409}}], 
       Point3DBox[{{0.6948455032104894, -0.08587332012090886, 
        0.714013655023189}}], 
       Point3DBox[{{0.4609799032763496, -0.3625235897843411, 
        0.8099840588710387}}], 
       Point3DBox[{{-8.881784197001284*^-16, 0., 1.}}], 
       Point3DBox[{{0.3715107582627333, -0.40574553803438357`, 
        0.8350750354670159}}], 
       Point3DBox[{{-0.6794885527588177, -0.1281729985835574, 
        0.7224036192488424}}], 
       Point3DBox[{{0.685476517411739, -0.11704506570840441`, 
        0.7186253520927223}}], 
       Point3DBox[{{0.20455654174999535`, -0.4532563063824564, 
        0.8675916908038107}}]}}, {{
       Point3DBox[{{0.37151075826273355`, -0.4057455380343835, 
        0.8350750354670158}}], 
       Point3DBox[{{0.1752671354260246, -0.4486838666906223, 
        0.8763356771301208}}], 
       Point3DBox[{{0.414557723198505, -0.38730755167275804`, 
        0.8234893773168696}}], 
       Point3DBox[{{0.3890920923295542, -0.39920334988496664`, 
        0.8302072205944917}}], 
       Point3DBox[{{0.43286852849146207`, -0.3778751682680171, 
        0.818434599860034}}], 
       Point3DBox[{{0.3784199031497255, -0.4038440463130914, 
        0.8328915674669914}}], 
       Point3DBox[{{0.4609799032763496, -0.3625235897843412, 
        0.8099840588710386}}], 
       Point3DBox[{{0.41293300161355384`, -0.3881007921105921, 
        0.8239321035992903}}], 
       Point3DBox[{{0.3552230270007697, -0.4129736573322854, 
        0.8386115664823652}}]}, {
       Point3DBox[{{0.1752671354260246, -0.4486838666906223, 
        0.8763356771301208}}], 
       Point3DBox[{{-0.06381740100975436, -0.47492019356095644`, 
        0.8777118827248404}}], 
       Point3DBox[{{0.6948455032104861, -0.08587332012091563, 
        0.7140136550231916}}], 
       Point3DBox[{{0.46097990327635, -0.36252358978434085`, 
        0.8099840588710384}}], 
       Point3DBox[{{1.0214051826551186`*^-14, -2.1316282072802475`*^-14, 
        1.}}], 
       Point3DBox[{{0.37151075826273394`, -0.4057455380343832, 
        0.8350750354670154}}], 
       Point3DBox[{{-0.6794885527588045, -0.12817299858357098`, 
        0.7224036192488528}}], 
       Point3DBox[{{0.6854765174117358, -0.11704506570840932`, 
        0.7186253520927246}}], 
       Point3DBox[{{0.20455654174999605`, -0.45325630638245656`, 
        0.8675916908038106}}]}, {
       Point3DBox[{{0.414557723198505, -0.38730755167275804`, 
        0.8234893773168696}}], 
       Point3DBox[{{0.41293300161355373`, -0.3881007921105921, 
        0.8239321035992903}}], 
       Point3DBox[{{0.41778893201452233`, -0.3857178182716031, 
        0.8226020744892145}}], 
       Point3DBox[{{0.4158541712370254, -0.38667243163229886`, 
        0.8231340953212495}}], 
       Point3DBox[{{0.41878592264555375`, -0.3852137969153624, 
        0.8223312481354228}}], 
       Point3DBox[{{0.41538561712137095`, -0.38690256111608406`, 
        0.8232625324223813}}], 
       Point3DBox[{{0.3715107582627097, -0.405745538034413, 
        0.8350750354670121}}], 
       Point3DBox[{{0.4176043078904438, -0.3858092137022747, 
        0.8226529600346527}}], 
       Point3DBox[{{0.41457010224093316`, -0.38730202867434493`, 
        0.8234857429929672}}]}, {
       Point3DBox[{{0.3890920923295542, -0.39920334988496664`, 
        0.8302072205944917}}], 
       Point3DBox[{{0.3888766052542037, -0.3992993761772715, 
        0.830262003267889}}], 
       Point3DBox[{{0.37841990314972035`, -0.40384404631305787`, 
        0.8328915674670101}}], 
       Point3DBox[{{0.38996482639924485`, -0.3988139180582271, 
        0.8299848751239101}}], 
       Point3DBox[{{0.3880560056714456, -0.3996639734597568, 
        0.8304704960326297}}], 
       Point3DBox[{{0.3895804629245381, -0.3989855956937792, 
        0.8300828617291065}}], 
       Point3DBox[{{0.3882722329166753, -0.3995681509995843, 
        0.8304155380607183}}], 
       Point3DBox[{{0.37151075826329855`, -0.40574553803370833`, 
        0.8350750354670924}}], 
       Point3DBox[{{0.3891877803289109, -0.3991607412148091, 
        0.8301828559513258}}]}, {
       Point3DBox[{{0.43286852849146207`, -0.3778751682680171, 
        0.818434599860034}}], 
       Point3DBox[{{0.452013572784599, -0.36763563904462854`, 
        0.8127285936416595}}], 
       Point3DBox[{{0.4326019506115038, -0.3782243791476522, 
        0.8184142419004542}}], 
       Point3DBox[{{0.4258241048140467, -0.3816974233290705, 
        0.8203541362017165}}], 
       Point3DBox[{{0.4352491318605487, -0.3768352077954417, 
        0.8176511599578422}}], 
       Point3DBox[{{0.41878592264555414`, -0.38521379691536184`, 
        0.8223312481354229}}], 
       Point3DBox[{{0.4372446784563683, -0.37578007484056786`, 
        0.8170718612915295}}], 
       Point3DBox[{{0.43233406869739893`, -0.37836362388836603`, 
        0.8184914301088411}}], 
       Point3DBox[{{0.37151075826273305`, -0.4057455380343829, 
        0.8350750354670161}}]}, {
       Point3DBox[{{0.3784199031497255, -0.4038440463130914, 
        0.8328915674669914}}], 
       Point3DBox[{{0.37151075826273455`, -0.4057455380343821, 
        0.835075035467016}}], 
       Point3DBox[{{0.38344488202489085`, -0.4016935594761142, 
        0.83163231462247}}], 
       Point3DBox[{{0.38004583675289916`, -0.40316754984410014`, 
        0.8324788818459563}}], 
       Point3DBox[{{0.3858394902892469, -0.4006419701602092, 
        0.831031828198824}}], 
       Point3DBox[{{0.3785628695326763, -0.4038043984616974, 
        0.832845821022218}}], 
       Point3DBox[{{0.38909209232955416`, -0.39920334988496675`, 
        0.8302072205944917}}], 
       Point3DBox[{{0.3832347587309095, -0.4017852255486308, 
        0.8316848875814069}}], 
       Point3DBox[{{0.37549500418683457`, -0.4051018430236771, 
        0.833604221804058}}]}, {
       Point3DBox[{{0.4609799032763496, -0.3625235897843412, 
        0.8099840588710386}}], 
       Point3DBox[{{0.459134020192409, -0.36359826669582057`, 
        0.8105505856871312}}], 
       Point3DBox[{{0.37151075826271646`, -0.4057455380343752, 
        0.8350750354670272}}], 
       Point3DBox[{{0.468643234582695, -0.35800941515116097`, 
        0.8075907239084612}}], 
       Point3DBox[{{0.4520135727845988, -0.3676356390446283, 
        0.8127285936416595}}], 
       Point3DBox[{{0.4652582665714408, -0.3600208313377266, 
        0.8086530445066228}}], 
       Point3DBox[{{0.4539368069262104, -0.3665694491215379, 
        0.8121380512501363}}], 
       Point3DBox[{{0.17526713542593902`, -0.4486838666907896, 
        0.8763356771300522}}], 
       Point3DBox[{{0.46182607016797506`, -0.362034516218183, 
        0.8097207481470824}}]}, {
       Point3DBox[{{0.41293300161355384`, -0.3881007921105921, 
        0.8239321035992903}}], 
       Point3DBox[{{0.41283284785663693`, -0.3881496235129667, 
        0.8239592887378122}}], 
       Point3DBox[{{0.411739285967703, -0.3886802627493618, 
        0.8242562791631575}}], 
       Point3DBox[{{0.3715107582623961, -0.4057455380338743, 
        0.835075035467413}}], 
       Point3DBox[{{0.41225795276975485`, -0.3884288318623135, 
        0.8241155398099038}}], 
       Point3DBox[{{0.41455772319850515`, -0.3873075516727581, 
        0.8234893773168694}}], 
       Point3DBox[{{0.41241346327139006`, -0.38835337964045036`, 
        0.8240732903294088}}], 
       Point3DBox[{{0.4116666997275878, -0.38871540988363296`, 
        0.8242759601337377}}], 
       Point3DBox[{{0.4132058620085363, -0.3879680500520421, 
        0.8238578201004092}}]}, {
       Point3DBox[{{0.3552230270007697, -0.4129736573322854, 
        0.8386115664823652}}], 
       Point3DBox[{{0.3463347902058565, -0.41618472940510665`, 
        0.8407392485801194}}], 
       Point3DBox[{{0.3754950041868346, -0.40510184302367713`, 
        0.8336042218040582}}], 
       Point3DBox[{{0.36353958471202746`, -0.4098886464515716, 
        0.8365585860282024}}], 
       Point3DBox[{{0.37151075826273494`, -0.40574553803438423`, 
        0.8350750354670147}}], 
       Point3DBox[{{0.360672564975231, -0.4109796668283526, 
        0.8372640051547923}}], 
       Point3DBox[{{0.20455654174999172`, -0.4532563063824606, 
        0.8675916908038095}}], 
       Point3DBox[{{0.3743531683076693, -0.4055777710747837, 
        0.8338863093899673}}], 
       Point3DBox[{{0.35567572734789926`, -0.41283255549855297`, 
        0.8384891520443641}}]}}, {{
       Point3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
        0.7224036192488434}}], 
       Point3DBox[{{-0.6909468383917062, -0.10136626265652372`, 
        0.7157634716242189}}], 
       Point3DBox[{{0.17526713542599862`, -0.4486838666906639, 
        0.8763356771301046}}], 
       Point3DBox[{{-0.638912670087135, -0.20484167487666913`, 
        0.7415055550943964}}], 
       Point3DBox[{{-0.692531828189716, -3.58803564439587*^-15, 
        0.7213873210309489}}], 
       Point3DBox[{{-0.6584167274753556, -0.17389269101148247`, 
        0.7322900688889807}}], 
       Point3DBox[{{-0.7065443625860043, -0.01846820688534916, 
        0.707427727073499}}], 
       Point3DBox[{{-0.06381740100976065, -0.47492019356098597`, 
        0.8777118827248239}}], 
       Point3DBox[{{-0.6769807791100115, -0.13673805725343202`, 
        0.7231872015005234}}]}, {
       Point3DBox[{{-0.6909468383917062, -0.10136626265652372`, 
        0.7157634716242189}}], 
       Point3DBox[{{-0.6913032250547096, -0.10050714178360766`, 
        0.7155404708885775}}], 
       Point3DBox[{{-0.6955420991006924, -0.08611137971248634, 
        0.7133063988656031}}], 
       Point3DBox[{{-0.7065443625860043, -0.018468206885348185`, 
        0.707427727073499}}], 
       Point3DBox[{{-0.6938200580065649, -0.09221514174965784, 
        0.7142199204305755}}], 
       Point3DBox[{{-0.6794885527588158, -0.1281729985835561, 
        0.7224036192488444}}], 
       Point3DBox[{{-0.6931945316152431, -0.0943701298179581, 
        0.7145457437679309}}], 
       Point3DBox[{{-0.6957543275979788, -0.08532507770511516, 
        0.713193905430564}}], 
       Point3DBox[{{-0.6893604856404422, -0.10622975038873692`, 
        0.716587301708536}}]}, {
       Point3DBox[{{0.17526713542599862`, -0.4486838666906639, 
        0.8763356771301046}}], 
       Point3DBox[{{-0.06381740100976911, -0.4749201935609782, 
        0.8777118827248275}}], 
       Point3DBox[{{0.6948455032104246, -0.0858733201210102, 
        0.7140136550232398}}], 
       Point3DBox[{{0.46097990327631205`, -0.3625235897844077, 
        0.8099840588710301}}], 
       Point3DBox[{{-3.375077994859715*^-14, -8.260059303209302*^-14, 1.}}], 
       Point3DBox[{{0.3715107582627007, -0.40574553803444213`, 
        0.8350750354670016}}], 
       Point3DBox[{{-0.6794885527587575, -0.12817299858354372`, 
        0.7224036192489016}}], 
       Point3DBox[{{0.6854765174116767, -0.11704506570850166`, 
        0.7186253520927659}}], 
       Point3DBox[{{0.20455654174997007`, -0.45325630638250125`, 
        0.8675916908037933}}]}, {
       Point3DBox[{{-0.638912670087135, -0.20484167487666913`, 
        0.7415055550943964}}], 
       Point3DBox[{{-0.6394474584493165, -0.20408047137100943`, 
        0.7412544158976027}}], 
       Point3DBox[{{-0.6584167274753195, -0.17389269101147387`, 
        0.7322900688890155}}], 
       Point3DBox[{{-0.6366024470979413, -0.20810691418550573`, 
        0.7425825453221341}}], 
       Point3DBox[{{-0.6414463934249055, -0.20118224546688368`, 
        0.7403190045318868}}], 
       Point3DBox[{{-0.6376401224230633, -0.2066488386283776, 
        0.7420992735273656}}], 
       Point3DBox[{{-0.6409151008465513, -0.2019649842722544, 
        0.7405659853347053}}], 
       Point3DBox[{{-0.679488552758608, -0.1281729985834738, 
        0.7224036192490548}}], 
       Point3DBox[{{-0.638663955864892, -0.20519794279562314`, 
        0.7416213021154744}}]}, {
       Point3DBox[{{-0.692531828189716, -3.58803564439587*^-15, 
        0.7213873210309489}}], 
       Point3DBox[{{-0.7068122147673936, -1.3256522932866428`*^-15, 
        0.7074012249463609}}], 
       Point3DBox[{{-0.6480542945991619, 0.2828167121068459, 
        0.7071353043121634}}], 
       Point3DBox[{{-0.25623209098837557`, 0.6588825196842752, 
        0.707261578768581}}], 
       Point3DBox[{{-0.6826761443772962, 0.18061353111083187`, 
        0.7080480451761912}}], 
       Point3DBox[{{-3.907985046680343*^-14, -8.095111882409281*^-14, 1.}}], 
       Point3DBox[{{-0.6937305740281465, 0.13685191058294863`, 
        0.7071134599400404}}], 
       Point3DBox[{{-0.642837431229778, 0.29453642303616795`, 
        0.7071126731398328}}], 
       Point3DBox[{{-0.679488552758816, -0.12817299858355666`, 
        0.7224036192488442}}]}, {
       Point3DBox[{{-0.6584167274753556, -0.17389269101148247`, 
        0.7322900688889807}}], 
       Point3DBox[{{-0.6794885527588173, -0.12817299858355663`, 
        0.7224036192488434}}], 
       Point3DBox[{{-0.650399491266816, -0.18759250956260828`, 
        0.7360635516827808}}], 
       Point3DBox[{{-0.65533007328, -0.17957725114342535`, 
        0.7336855633897948}}], 
       Point3DBox[{{-0.6463367667215764, -0.193821235353914, 
        0.7380258211673771}}], 
       Point3DBox[{{-0.657181815873451, -0.17644699243607154`, 
        0.7327881820454929}}], 
       Point3DBox[{{-0.6389126700871353, -0.20484167487666902`, 
        0.741505555094396}}], 
       Point3DBox[{{-0.650738303857912, -0.18705489973362321`, 
        0.7359008930404773}}], 
       Point3DBox[{{-0.6608684223803586, -0.16987652782592888`, 
        0.7310231826654353}}]}, {
       Point3DBox[{{-0.7065443625860043, -0.01846820688534916, 
        0.707427727073499}}], 
       Point3DBox[{{-0.7067772607619097, -0.014556590893414743`, 
        0.7072863701015687}}], 
       Point3DBox[{{-0.6794885527588755, -0.12817299858357323`, 
        0.7224036192487855}}], 
       Point3DBox[{{-0.7057164067094035, -0.029966016501469885`, 
        0.7078604319752598}}], 
       Point3DBox[{{-0.7068122147673966, -2.230171951965648*^-15, 
        0.7074012249463579}}], 
       Point3DBox[{{-0.7061145464084096, -0.025253636495206663`, 
        0.7076471586844773}}], 
       Point3DBox[{{-0.7070953038882701, -0.0026387566435264616`, 
        0.7071133347508951}}], 
       Point3DBox[{{-0.6909468383917413, -0.10136626265653391`, 
        0.7157634716241836}}], 
       Point3DBox[{{-0.7064929018184123, -0.01972611723996426, 
        0.7074451639376967}}]}, {
       Point3DBox[{{-0.06381740100976065, -0.47492019356098597`, 
        0.8777118827248239}}], 
       Point3DBox[{{-0.07407026669662124, -0.47543523836065255`, 
        0.8766270185868337}}], 
       Point3DBox[{{-0.20439583647932674`, -0.45767516225527, 
        0.8653067594122497}}], 
       Point3DBox[{{-0.6794885527592647, -0.12817299858345968`, 
        0.7224036192484397}}], 
       Point3DBox[{{-0.14786532997320864`, -0.4673704155231762, 
        0.8716081337881191}}], 
       Point3DBox[{{0.17526713542607378`, -0.4486838666907117, 
        0.8763356771300652}}], 
       Point3DBox[{{-0.12864242631700942`, -0.4701120818484341, 
        0.873181399625189}}], 
       Point3DBox[{{-0.2117098423924881, -0.456158286366652, 
        0.8643486336040493}}], 
       Point3DBox[{{-0.023034883018715632`, -0.47690444081409145`, 
        0.8786532583995309}}]}, {
       Point3DBox[{{-0.6769807791100115, -0.13673805725343202`, 
        0.7231872015005234}}], 
       Point3DBox[{{-0.6798981066250573, -0.1301264313311008, 
        0.721668675000304}}], 
       Point3DBox[{{-0.6608684223803581, -0.16987652782592966`, 
        0.7310231826654353}}], 
       Point3DBox[{{-0.6720992124239445, -0.14749944624512207`, 
        0.725621500519724}}], 
       Point3DBox[{{-0.6794885527588173, -0.128172998583557, 
        0.722403619248843}}], 
       Point3DBox[{{-0.6739424792364941, -0.14352882571895217`, 
        0.7247075347119738}}], 
       Point3DBox[{{-0.6893604856404413, -0.10622975038873719`, 
        0.7165873017085367}}], 
       Point3DBox[{{-0.6621674180725472, -0.16746466202169588`, 
        0.7304039275750752}}], 
       Point3DBox[{{-0.6765822876771492, -0.13768710778497745`, 
        0.723380030379166}}]}}, {{
       Point3DBox[{{0.685476517411738, -0.11704506570840459`, 
        0.7186253520927234}}], 
       Point3DBox[{{0.6849256123274516, -0.11880073689333825`, 
        0.7188624976248694}}], 
       Point3DBox[{{0.6767932397307311, -0.13848091046011896`, 
        0.7230310837667477}}], 
       Point3DBox[{{0.17526713542588504`, -0.4486838666904665, 
        0.8763356771302285}}], 
       Point3DBox[{{0.6807316224828147, -0.12931608801508426`, 
        0.7210282987042806}}], 
       Point3DBox[{{0.6948455032104912, -0.0858733201209043, 
        0.7140136550231879}}], 
       Point3DBox[{{0.6819084258563729, -0.12649248444938657`, 
        0.7204169279826129}}], 
       Point3DBox[{{0.6762260716381809, -0.13974345227248297`, 
        0.7233187869700067}}], 
       Point3DBox[{{0.6873965248886088, -0.11187494524503767`, 
        0.7176141123176746}}]}, {
       Point3DBox[{{0.6849256123274516, -0.11880073689333825`, 
        0.7188624976248694}}], 
       Point3DBox[{{0.6849139388428535, -0.11883785342381611`, 
        0.7188674849875933}}], 
       Point3DBox[{{0.684102011949235, -0.12095700053145172`, 
        0.7192870367728332}}], 
       Point3DBox[{{0.681908425856372, -0.12649248444938702`, 
        0.7204169279826136}}], 
       Point3DBox[{{0.684418943219075, -0.12013413130514587`, 
        0.7191234251910046}}], 
       Point3DBox[{{0.6854765174117384, -0.11704506570840431`, 
        0.7186253520927232}}], 
       Point3DBox[{{0.6845437202263713, -0.11980916899156444`, 
        0.7190588697208251}}], 
       Point3DBox[{{0.6840631075990713, -0.12105755519834556`, 
        0.7193071201867121}}], 
       Point3DBox[{{0.685257335775993, -0.11792288267711126`, 
        0.7186908775727628}}]}, {
       Point3DBox[{{0.6767932397307311, -0.13848091046011896`, 
        0.7230310837667477}}], 
       Point3DBox[{{0.6762260716381806, -0.13974345227248283`, 
        0.7233187869700071}}], 
       Point3DBox[{{0.6776854630429919, -0.1364737987539745, 
        0.7225768578039745}}], 
       Point3DBox[{{0.6771679247490635, -0.13764318506949272`, 
        0.722840200386622}}], 
       Point3DBox[{{0.6780584845187617, -0.13560972611860117`, 
        0.7223895720137148}}], 
       Point3DBox[{{0.6770315350947128, -0.13794947124166815`, 
        0.722909568252794}}], 
       Point3DBox[{{0.6854765174116748, -0.11704506570839075`, 
        0.7186253520927856}}], 
       Point3DBox[{{0.677639060162249, -0.13657910707684304`, 
        0.7226004785858615}}], 
       Point3DBox[{{0.6767848699519583, -0.1385011355966951, 
        0.7230350442700111}}]}, {
       Point3DBox[{{0.17526713542588504`, -0.4486838666904665, 
        0.8763356771302285}}], 
       Point3DBox[{{-0.06381740101031404, -0.47492019356071474`, 
        0.8777118827249306}}], 
       Point3DBox[{{0.6948455032108483, -0.08587332012084037, 
        0.714013655022848}}], 
       Point3DBox[{{0.46097990327642085`, -0.36252358978429544`, 
        0.8099840588710185}}], 
       Point3DBox[{{-3.09130498978338*^-12, 1.8083312625194546`*^-12, 1.}}], 
       Point3DBox[{{0.3715107582627872, -0.40574553803427826`, 
        0.835075035467043}}], 
       Point3DBox[{{-0.6794885527624595, -0.12817299858180134`, 
        0.7224036192457289}}], 
       Point3DBox[{{0.6854765174120452, -0.11704506570839894`, 
        0.718625352092431}}], 
       Point3DBox[{{0.20455654174993498`, -0.4532563063822904, 
        0.8675916908039117}}]}, {
       Point3DBox[{{0.6807316224828147, -0.12931608801508426`, 
        0.7210282987042806}}], 
       Point3DBox[{{0.6815353130709442, -0.12740725181748494`, 
        0.7206087768141644}}], 
       Point3DBox[{{0.67988523024296, -0.13139422846091964`, 
        0.7214510589254388}}], 
       Point3DBox[{{0.6791026082700432, -0.13322732912375865`, 
        0.7218518727657176}}], 
       Point3DBox[{{0.6801783014326505, -0.13069573154196557`, 
        0.7213016733773081}}], 
       Point3DBox[{{0.6780584845187635, -0.13560972611860175`, 
        0.722389572013713}}], 
       Point3DBox[{{0.6803722385225502, -0.13023179632665463`, 
        0.7212026735067939}}], 
       Point3DBox[{{0.679856231012002, -0.13146293771935164`, 
        0.721465869712735}}], 
       Point3DBox[{{0.6854765174117385, -0.11704506570840491`, 
        0.7186253520927228}}]}, {
       Point3DBox[{{0.6948455032104912, -0.0858733201209043, 
        0.7140136550231879}}], 
       Point3DBox[{{0.6854765174117379, -0.11704506570840457`, 
        0.7186253520927233}}], 
       Point3DBox[{{0.7068568251605588, -0.01231330650574719, 
        0.7072494688628835}}], 
       Point3DBox[{{0.7019685463687552, -0.05752985679439142, 
        0.709880606500948}}], 
       Point3DBox[{{0.6925318281897406, 7.839857883005579*^-14, 
        0.7213873210309255}}], 
       Point3DBox[{{0.6999276717560161, -0.06777964086623674, 
        0.7109902774259621}}], 
       Point3DBox[{{0.17526713542600933`, -0.44868386669038074`, 
        0.8763356771302475}}], 
       Point3DBox[{{0.7066658032478914, -0.016838748877199248`, 
        0.7073470852815208}}], 
       Point3DBox[{{0.6955948639830294, -0.08509290563122955, 
        0.713377167150495}}]}, {
       Point3DBox[{{0.6819084258563729, -0.12649248444938657`, 
        0.7204169279826129}}], 
       Point3DBox[{{0.6818309215559519, -0.12668356672488726`, 
        0.7204567081594995}}], 
       Point3DBox[{{0.6854765174117234, -0.11704506570840384`, 
        0.7186253520927374}}], 
       Point3DBox[{{0.6821689733907607, -0.12584887358358016`, 
        0.720282967146065}}], 
       Point3DBox[{{0.6815353130709436, -0.12740725181748475`, 
        0.7206087768141649}}], 
       Point3DBox[{{0.6820591956628915, -0.12612054179135965`, 
        0.7203394078834943}}], 
       Point3DBox[{{0.6816036373621055, -0.12724146587715487`, 
        0.7205734458722306}}], 
       Point3DBox[{{0.6849256123274552, -0.11880073689333075`, 
        0.7188624976248672}}], 
       Point3DBox[{{0.6819372616501881, -0.12642156011917519`, 
        0.7204020823887705}}]}, {
       Point3DBox[{{0.6762260716381809, -0.13974345227248297`, 
        0.7233187869700067}}], 
       Point3DBox[{{0.6761858309085245, -0.13983290522331146`, 
        0.7233391187370946}}], 
       Point3DBox[{{0.6757635166318462, -0.14076308962221548`, 
        0.7235533305772069}}], 
       Point3DBox[{{0.6854765174120621, -0.1170450657085081, 
        0.7186253520923973}}], 
       Point3DBox[{{0.6759695412513828, -0.14031006593770676`, 
        0.7234488680597623}}], 
       Point3DBox[{{0.6767932397307331, -0.13848091046011943`, 
        0.7230310837667455}}], 
       Point3DBox[{{0.676028642241321, -0.1401799245027652, 
        0.7234188714954534}}], 
       Point3DBox[{{0.6757339604528421, -0.14082794189563916`, 
        0.7235683143091297}}], 
       Point3DBox[{{0.6763231362154181, -0.13952871976390444`, 
        0.7232694876605728}}]}, {
       Point3DBox[{{0.6873965248886088, -0.11187494524503767`, 
        0.7176141123176746}}], 
       Point3DBox[{{0.6868424600661382, -0.1134999663574864, 
        0.7178894014311291}}], 
       Point3DBox[{{0.6955948639830264, -0.08509290563122898, 
        0.713377167150498}}], 
       Point3DBox[{{0.6887799272859668, -0.10775638124804925`, 
        0.7169175503977172}}], 
       Point3DBox[{{0.6854765174117382, -0.11704506570840437`, 
        0.7186253520927233}}], 
       Point3DBox[{{0.6882169151881099, -0.10945691155763605`, 
        0.7172005731740777}}], 
       Point3DBox[{{0.6852573357759927, -0.11792288267711128`, 
        0.7186908775727632}}], 
       Point3DBox[{{0.694356497276438, -0.08954134626391108, 
        0.7140387958642321}}], 
       Point3DBox[{{0.6875292991031176, -0.11149663789467677`, 
        0.7175457913004294}}]}}, {{
       Point3DBox[{{0.20455654174999577`, -0.4532563063824564, 
        0.8675916908038107}}], 
       Point3DBox[{{0.1632163261964237, -0.46085977825355656`, 
        0.8723351968429482}}], 
       Point3DBox[{{0.3552230270007703, -0.41297365733228497`, 
        0.8386115664823651}}], 
       Point3DBox[{{0.26157530834825726`, -0.4409858718271555, 
        0.8585509995983684}}], 
       Point3DBox[{{0.1752671354260236, -0.4486838666906212, 
        0.8763356771301215}}], 
       Point3DBox[{{0.24151509341733918`, -0.44570580774655255`, 
        0.8619842182967198}}], 
       Point3DBox[{{-0.023034883018709155`, -0.4769044408140579, 
        0.8786532583995492}}], 
       Point3DBox[{{0.34633479020585717`, -0.41618472940510587`, 
        0.8407392485801194}}], 
       Point3DBox[{{0.20962869354757535`, -0.45243770000335465`, 
        0.8668079017044154}}]}, {
       Point3DBox[{{0.1632163261964237, -0.46085977825355656`, 
        0.8723351968429482}}], 
       Point3DBox[{{0.1614286723253914, -0.4611688353137484, 
        0.8725044923016858}}], 
       Point3DBox[{{0.1377737325288823, -0.4647354096940762, 
        0.8746653060465697}}], 
       Point3DBox[{{-0.023034883018707795`, -0.47690444081406425`, 
        0.8786532583995457}}], 
       Point3DBox[{{0.14828196486454492`, -0.4632029369541926, 
        0.8737594051527686}}], 
       Point3DBox[{{0.20455654174999574`, -0.45325630638245695`, 
        0.8675916908038104}}], 
       Point3DBox[{{0.15175981893643503`, -0.4626802416413613, 
        0.8734391514874245}}], 
       Point3DBox[{{0.1363776121637673, -0.46493224718298365`, 
        0.8747794878881707}}], 
       Point3DBox[{{0.17027702470608577`, -0.4597047870586147, 
        0.871594655566816}}]}, {
       Point3DBox[{{0.3552230270007703, -0.41297365733228497`, 
        0.8386115664823651}}], 
       Point3DBox[{{0.3463347902058574, -0.41618472940510626`, 
        0.8407392485801191}}], 
       Point3DBox[{{0.3754950041868355, -0.40510184302367785`, 
        0.8336042218040574}}], 
       Point3DBox[{{0.36353958471202796`, -0.40988864645157125`, 
        0.8365585860282024}}], 
       Point3DBox[{{0.37151075826273705`, -0.4057455380343872, 
        0.8350750354670122}}], 
       Point3DBox[{{0.3606725649752314, -0.4109796668283522, 
        0.8372640051547924}}], 
       Point3DBox[{{0.20455654175001747`, -0.45325630638247905`, 
        0.8675916908037938}}], 
       Point3DBox[{{0.3743531683076697, -0.4055777710747842, 
        0.833886309389967}}], 
       Point3DBox[{{0.35567572734789993`, -0.4128325554985525, 
        0.8384891520443642}}]}, {
       Point3DBox[{{0.26157530834825726`, -0.4409858718271555, 
        0.8585509995983684}}], 
       Point3DBox[{{0.2611268890066927, -0.4410960308554787, 
        0.8586309098799255}}], 
       Point3DBox[{{0.24151509341737068`, -0.4457058077465523, 
        0.8619842182967112}}], 
       Point3DBox[{{0.26345444033149384`, -0.4405226714890308, 
        0.8582141537948362}}], 
       Point3DBox[{{0.2594143507873065, -0.4415142349106227, 
        0.8589350237223345}}], 
       Point3DBox[{{0.26262061225595923`, -0.44072865076310486`, 
        0.858363949857424}}], 
       Point3DBox[{{0.25987396748003505`, -0.4414025257927981, 
        0.8588534981298754}}], 
       Point3DBox[{{0.20455654174990942`, -0.4532563063825304, 
        0.8675916908037923}}], 
       Point3DBox[{{0.26178119946148887`, -0.4409353411761994, 
        0.8585141981996177}}]}, {
       Point3DBox[{{0.1752671354260236, -0.4486838666906212, 
        0.8763356771301215}}], 
       Point3DBox[{{-0.06381740100975523, -0.47492019356095483`, 
        0.8777118827248412}}], 
       Point3DBox[{{0.6948455032104945, -0.08587332012089308, 
        0.7140136550231859}}], 
       Point3DBox[{{0.46097990327634986`, -0.3625235897843396, 
        0.8099840588710392}}], 
       Point3DBox[{{-1.3766765505352405`*^-14, 3.9968028886506986`*^-14, 
        1.}}], Point3DBox[{{0.3715107582627333, -0.405745538034383, 
        0.8350750354670162}}], 
       Point3DBox[{{-0.6794885527588328, -0.12817299858353484`, 
        0.7224036192488325}}], 
       Point3DBox[{{0.6854765174117432, -0.11704506570839089`, 
        0.7186253520927204}}], 
       Point3DBox[{{0.20455654174999527`, -0.45325630638245623`, 
        0.867591690803811}}]}, {
       Point3DBox[{{0.24151509341733918`, -0.44570580774655255`, 
        0.8619842182967198}}], 
       Point3DBox[{{0.204556541749996, -0.45325630638245495`, 
        0.8675916908038113}}], 
       Point3DBox[{{0.25077298714908697`, -0.4435842828437903, 
        0.860433549398374}}], 
       Point3DBox[{{0.24520626582082636`, -0.4448808580184933, 
        0.861368045246012}}], 
       Point3DBox[{{0.2549292319700691, -0.4425945062742147, 
        0.8597215768509214}}], 
       Point3DBox[{{0.24293762042048492`, -0.44540072732982194`, 
        0.861742133517039}}], 
       Point3DBox[{{0.2615753083482574, -0.44098587182715543`, 
        0.8585509995983684}}], 
       Point3DBox[{{0.25041095978352834`, -0.44366948252088784`, 
        0.8604950560578137}}], 
       Point3DBox[{{0.2381304248589001, -0.4464806605622548, 
        0.8625247361672662}}]}, {
       Point3DBox[{{-0.023034883018709155`, -0.4769044408140579, 
        0.8786532583995492}}], 
       Point3DBox[{{-0.034987708701547104`, -0.4769347168626364, 
        0.878242071464908}}], 
       Point3DBox[{{0.2045565417499591, -0.4532563063825137, 
        0.8675916908037895}}], 
       Point3DBox[{{0.008510964945768404, -0.4763514531851271, 
        0.8792137718007546}}], 
       Point3DBox[{{-0.06381740100975869, -0.4749201935609636, 
        0.877711882724836}}], 
       Point3DBox[{{-0.004598559376940638, -0.4767240747329234, 
        0.8790409602639088}}], 
       Point3DBox[{{-0.06753579917363066, -0.4758789835079293, 
        0.8769139689190947}}], 
       Point3DBox[{{0.16321632619640344`, -0.4608597782535917, 
        0.8723351968429336}}], 
       Point3DBox[{{-0.020084289764267668`, -0.47693879727663424`, 
        0.8787070074586764}}]}, {
       Point3DBox[{{0.34633479020585717`, -0.41618472940510587`, 
        0.8407392485801194}}], 
       Point3DBox[{{0.3458515657152469, -0.4163578520222557, 
        0.8408524445773621}}], 
       Point3DBox[{{0.33987321763461636`, -0.4184129656260114, 
        0.8422688324583422}}], 
       Point3DBox[{{0.20455654175008195`, -0.4532563063826905, 
        0.8675916908036682}}], 
       Point3DBox[{{0.3426676118836168, -0.41745921085321575`, 
        0.8416095977588358}}], 
       Point3DBox[{{0.3552230270007745, -0.41297365733228697`, 
        0.8386115664823626}}], 
       Point3DBox[{{0.3435314579294013, -0.4171625943223086, 
        0.8414044849602248}}], 
       Point3DBox[{{0.3394854759829003, -0.4185442448406043, 
        0.8423599745402628}}], 
       Point3DBox[{{0.34789331924069616`, -0.4156389194916467, 
        0.8403657102901733}}]}, {
       Point3DBox[{{0.20962869354757535`, -0.45243770000335465`, 
        0.8668079017044154}}], 
       Point3DBox[{{0.20231647383981813`, -0.4538741961032275, 
        0.8677939032539184}}], 
       Point3DBox[{{0.2381304248589, -0.44648066056225516`, 
        0.8625247361672661}}], 
       Point3DBox[{{0.2199918315353048, -0.45034814849887167`, 
        0.8653266083978813}}], 
       Point3DBox[{{0.20455654174999585`, -0.45325630638245573`, 
        0.867591690803811}}], 
       Point3DBox[{{0.21629989954236414`, -0.45110274499848946`, 
        0.86586411573225}}], 
       Point3DBox[{{0.1702770247060855, -0.4597047870586148, 
        0.8715946555668159}}], 
       Point3DBox[{{0.2363282807223844, -0.4468787876846976, 
        0.8628141705189228}}], 
       Point3DBox[{{0.21053346893584562`, -0.4522611752957453, 
        0.8666807300142024}}]}}}}},
  AutomaticImageSize->True,
  ImageSize->{379.49194097150394`, 375.9307870700861},
  ViewPoint->{0.22023970321174158`, -0.3383490342288428, 3.3596152166826507`},
  
  ViewVertical->{-0.31439066326390286`, 0.6599375338991591, 
   0.6823788992953839}]], "Output",
 CellChangeTimes->{3.5021003957462378`*^9, 3.5021005816321573`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"four4", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", " ", "x4"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", 
     RowBox[{"x2", "=", 
      RowBox[{"mK", ".", "NN", ".", "s1"}]}], ";", 
     RowBox[{"x3", "=", 
      RowBox[{"mB", ".", "mK", ".", "NN", ".", "s1"}]}], ";", "  ", 
     RowBox[{"x4", "=", 
      RowBox[{"mAI", ".", "NN", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"coor", "[", "x1", "]"}], ",", " ", 
        RowBox[{"coor", "[", "x2", "]"}], ",", " ", 
        RowBox[{"coor", "[", "x3", "]"}], ",", " ", 
        RowBox[{"coor", "[", "x4", "]"}], ",", 
        RowBox[{"coor", "[", "x1", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50209852452351*^9, 3.502098540402223*^9}, {
  3.502099238458971*^9, 3.502099243866613*^9}, {3.524985007614665*^9, 
  3.5249850201495533`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"four4", "[", 
         RowBox[{
          RowBox[{"mmA", "[", "i", "]"}], ".", 
          RowBox[{"mmA", "[", "j", "]"}], ".", 
          RowBox[{"mmA", "[", "k", "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "8"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "8"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "1.1"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.502098477130928*^9, 3.5020984974493103`*^9}, 
   3.502098544825672*^9}],

Cell[BoxData[
 Graphics3DBox[{
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 1802883601^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.19783149906023645`, 0.67884465820384, 
      0.7071298522956666}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       85543571526001^Rational[-1, 2], 6426600 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-173232) 71455136449^Rational[-1, 2], 
       75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}, {-0.15335419346358306`, 0.6902284220719525, 
    0.7071543089815664}, {-0.0057722035914261624`, 0.7068004397664787, 
    0.7073894401329521}, {-0.04036476629335402, 0.6919674221717929, 
    0.720799398095619}, {-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-383232) 305170016449^Rational[-1, 2], 
       75600 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {-0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-18526200) 
       20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[{{-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}, {-0.22499765398360858`, 0.6685644575512942, 
    0.7088001282456262}, {0.08235366156043955, 0.6588292924835137, 
    0.7477712469687916}, {0.17526713542602515`, -0.44868386669062055`, 
    0.8763356771301215}, {-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      1470000 2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      158113368 962223568186614049^Rational[-1, 2], 675360600 
       962223568186614049^Rational[-1, 2], 693622225 
       962223568186614049^Rational[-1, 2]}, {
      22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.16118721615814724`, 
     0.6884901409278437, 0.7071067862723033}, {0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      4909065000 20052340086033430569601^Rational[-1, 2], 100010355000 
       20052340086033430569601^Rational[-1, 2], 100130764801 
       20052340086033430569601^Rational[-1, 2]}, {
      475940110800 8551592891424822906470449^Rational[-1, 2], 2012281654200 
       8551592891424822906470449^Rational[-1, 2], 2067799904857 
       8551592891424822906470449^Rational[-1, 2]}, {
      67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.034666999303967425`, 
     0.7062564678150595, 0.707106781772495}, {0.16275292354299284`, 
     0.6881217085537976, 0.7071067812538719}, {0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[{{0.1866503446382118, 0.6803615569970306, 0.7087099552052396}, {
    0.027136956743063125`, 0.7065519134821158, 0.7071407067433508}, {
    0.16031432115891722`, 0.6886895050050112, 0.7071110833011375}, {
    0.6905542801938596, 0.15172968632346281`, 0.7071866008304484}, {
    0.1866503446382118, 0.6803615569970306, 0.7087099552052396}}], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      940800 689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      89145000 298606272464167201^Rational[-1, 2], 375973800 
       298606272464167201^Rational[-1, 2], 386397649 
       298606272464167201^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.035827453351785235`, 0.7061984060864963, 0.7071069260212471}, {
     0.1631351423409029, 0.6880311781866639, 0.7071067975747966}, {
     0.6931608548350556, 0.13974122833474723`, 0.7071070770596424}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      26863368 778999172170614049^Rational[-1, 2], 623520600 
       778999172170614049^Rational[-1, 2], 624099025 
       778999172170614049^Rational[-1, 2]}, {
      2858948400 314015774186263688401^Rational[-1, 2], 12199766424 
       314015774186263688401^Rational[-1, 2], 12530278825 
       314015774186263688401^Rational[-1, 2]}, {
      408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.03043630751876922, 
     0.7064514295410574, 0.7071067874684976}, {0.16133573970055484`, 
     0.688455356588469, 0.7071067819501654}, {0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[{{0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}, {0.03786980735289579, 0.7060909915024405, 
    0.7071077636472073}, {0.16380246323614553`, 0.6878725172516945, 
    0.7071068894075269}, {0.6937289108949314, 0.13688481670351807`, 
    0.7071087222942286}, {0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}}], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      2151349200 132123396166379632849^Rational[-1, 2], 7837945800 
       132123396166379632849^Rational[-1, 2], 8127834793 
       132123396166379632849^Rational[-1, 2]}, {
      307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.1871634513578989, 
     0.6818869700391494, 0.7071067830014272}, {0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      3109722793800 279299297246572604115372001^Rational[-1, 2], 
       11400845263800 279299297246572604115372001^Rational[-1, 2], 
       11817345246001 279299297246572604115372001^Rational[-1, 2]}, {
      444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.18607445493433197`, 
     0.6821849434559865, 0.7071067812875532}, {0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[{{0.6584639206853836, 0.257441138033526, 0.7072123624510788}, {
    0.13660527377876122`, 0.6937813576488304, 0.7071113257152477}, {
    0.18798878844188238`, 0.6816597275088385, 0.707106944749328}, {
    0.7060796106655858, 0.038056802384282475`, 0.7071090886098258}, {
    0.6584639206853836, 0.257441138033526, 0.7072123624510788}}], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      952240800 26081479023875632849^Rational[-1, 2], 3483385800 
       26081479023875632849^Rational[-1, 2], 3611196457 
       26081479023875632849^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.18645785234198917`, 
     0.682080241832299, 0.7071067903803538}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      4302698400 525070608003385928401^Rational[-1, 2], 15621206424 
       525070608003385928401^Rational[-1, 2], 16202941225 
       525070608003385928401^Rational[-1, 2]}, {
      614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.1877725269601757, 
     0.6817195005815443, 0.7071067816432253}, {0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[{{0.6470632974230928, 0.2851219105417723, 0.7071170944454419}, {
    0.13061543143396584`, 0.694938137366283, 0.7071072014236598}, {
    0.18685083990079404`, 0.6819726834112815, 0.7071067972443652}, {
    0.7058282471134342, 0.042498959148088385`, 0.7071070103231236}, {
    0.6470632974230928, 0.2851219105417723, 0.7071170944454419}}], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}, {-0.02807562171622001, 0.7065335908318281, 
    0.7071223688241879}, {0.136605273778761, 0.6937813576488304, 
    0.7071113257152478}, {0.6584639206853828, 0.257441138033526, 
    0.7072123624510794}, {-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}}], 
   Line3DBox[{{0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}, {0.001798428122162763, 0.7071903662019734, 
    0.7070208989891377}, {0.15018351863602222`, 0.6909899996466861, 
    0.7070910345340098}, {0.6794885840502237, 0.19685301670190383`, 
    0.7067843758606877}, {0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}}], 
   Line3DBox[{{0.0937819689617393, 0.7030846942034134, 0.7048949248466415}, {
    0.013455524074357005`, 0.7070242149586239, 0.7070613186520857}, {
    0.15503981123484048`, 0.6899076542764769, 0.7070997705437289}, {
    0.6852300080536471, 0.17508142009675706`, 0.7069698242497354}, {
    0.0937819689617393, 0.7030846942034134, 0.7048949248466415}}], 
   Line3DBox[{{-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}, {-0.002697326739192025, 0.707181271157452, 
    0.7070271382009267}, {0.1482854864361552, 0.6913996679955713, 
    0.7070911635765269}, {0.6769830334521115, 0.2053151650935604, 
    0.7067811934400784}, {-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}}], 
   Line3DBox[{{0.18665034463821167`, 0.6803615569970304, 0.70870995520524}, {
    0.027136956743063108`, 0.7065519134821159, 0.7071407067433509}, {
    0.16031432115891722`, 0.6886895050050111, 0.7071110833011376}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304484}, {
    0.18665034463821167`, 0.6803615569970304, 0.70870995520524}}], 
   Line3DBox[{{-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}, {-0.005902591660210358, 0.7071592033500878, 
    0.7070297168641229}, {0.14688348231250498`, 0.6916991268354801, 
    0.7070909139274711}, {0.6750540253818633, 0.21160346037126257`, 
    0.7067715602474748}, {-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}}], 
   Line3DBox[{{0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}, {0.002245762668301062, 0.7071886125751192, 
    0.7070213736473004}, {0.15037368641565893`, 0.6909484439314654, 
    0.7070912262660679}, {0.6797303887738576, 0.19600019338618493`, 
    0.7067888813287306}, {0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}}], 
   Line3DBox[{{0., -1.7763568394002536`*^-15, 1.}, {0., 0.6925318281897134, 
    0.7213873210309516}, {0.19036304735060885`, 0.6798680262521741, 
    0.7081958606793481}, {0.6925318281897134, -3.58803564439588*^-16, 
    0.7213873210309516}, {0., -1.7763568394002536`*^-15, 1.}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      Rational[132690600, 17] 1639829549859841^Rational[-1, 2], 
       Rational[468346632, 17] 1639829549859841^Rational[-1, 2], 
       Rational[486780625, 17] 1639829549859841^Rational[-1, 2]}, {
      18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {0.19274888853656347`, 
     0.6803292227772194, 0.7071067915126145}, {0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      3044171424 240302002223545928401^Rational[-1, 2], 10530148200 
       240302002223545928401^Rational[-1, 2], 10961341225 
       240302002223545928401^Rational[-1, 2]}, {
      434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.19637690460114013`, 
     0.6792908875644407, 0.7071067821844087}, {0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[{{0.6766574015898675, 0.20120078489751808`, 0.708274667788049}, {
    0.1486331699677756, 0.6912513464271244, 0.7071631755457986}, {
    0.19022930864054072`, 0.6810361678292155, 0.7071085830639016}, {
    0.706473023686479, 0.029338041988491634`, 0.7071316327923431}, {
    0.6766574015898675, 0.20120078489751808`, 0.708274667788049}}], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      411768 4325470016449^Rational[-1, 2], 1411800 
       4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {0.19798666492203612`, 
      0.6788229622917046, 0.7071072523871923}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 85543571526001^Rational[-1, 2]}
      , {44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      2223379200 132753619539683632849^Rational[-1, 2], 7837945800 
       132753619539683632849^Rational[-1, 2], 8147196457 
       132753619539683632849^Rational[-1, 2]}, {
      317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.19297024710068686`, 
     0.6802664780653659, 0.7071067829928114}, {0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[{{0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.21803463942179502`, 0.6719333518338667, 
    0.7077898464272521}, {0.20124680166370246`, 0.6778520239980571, 
    0.7071183482146871}, {0.7068568251605443, -0.012313306505782344`, 
    0.7072494688628971}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}}], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-940800) 
       689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-134400) 
       305170016449^Rational[-1, 2], 366768 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.035827453351785235`, 
     0.7061984060864963, 0.7071069260212471}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-1938136200) 
       1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}, {-0.028075621716220023`, 0.7065335908318282, 
    0.707122368824188}, {0.13660527377876103`, 0.6937813576488304, 
    0.7071113257152479}, {0.6584639206853828, 0.25744113803352575`, 
    0.7072123624510793}, {-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}}], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-529200) 
       157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2],
        173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-1470000) 
       2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}, {-0.03868917725982471, 0.7060463523508869, 
    0.7071079803643611}, {0.13061543143396584`, 0.694938137366283, 
    0.7071072014236599}, {0.6470632974230928, 0.28512191054177227`, 
    0.7071170944454419}, {-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}}], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      25019400 348207503593974049^Rational[-1, 2], 416506632 
       348207503593974049^Rational[-1, 2], 417257425 
       348207503593974049^Rational[-1, 2]}, {
      2117861424 164267194362007688401^Rational[-1, 2], 8811825000 
       164267194362007688401^Rational[-1, 2], 9062758825 
       164267194362007688401^Rational[-1, 2]}, {
      302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.04239921615016441, 
     0.7058344611839208, 0.7071067952403342}, {0.16524263820022086`, 
     0.6875280855763211, 0.7071067826462917}, {0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      1938136200 1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      157201892400 895107190500496014950449^Rational[-1, 2], 8907703800 
       Rational[73, 12261742335623233081513]^Rational[1, 2], 668994466393 
       895107190500496014950449^Rational[-1, 2]}, {
      22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1661576138765997, 
     0.6873075341077061, 0.7071067818297456}, {0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[{{0.2939138283064329, 0.6431235070484085, 0.7071116009598573}, {
    0.04393471592997016, 0.7057404540123531, 0.7071068888835624}, {
    0.16572255450769866`, 0.6874125540145926, 0.7071067921541823}, {
    0.6952931980768121, 0.12871323041628505`, 0.7071069742435888}, {
    0.2939138283064329, 0.6431235070484085, 0.7071116009598573}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      6064426200 19419307911652108329601^Rational[-1, 2], 98350783800 
       19419307911652108329601^Rational[-1, 2], 98537576449 
       19419307911652108329601^Rational[-1, 2]}, {
      504824140800 9293899989129661308710449^Rational[-1, 2], 2095734377400 
       9293899989129661308710449^Rational[-1, 2], 2155678546393 
       9293899989129661308710449^Rational[-1, 2]}, {
      72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.043518392152805514`, 
     0.7057663555942344, 0.7071067817915956}, {0.1655926733115741, 
     0.6874438642230505, 0.7071067812484948}, {0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      28670320224 396353194693918323850801^Rational[-1, 2], 444246113400 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      2319103739400 194661927606693602823649249^Rational[-1, 2], 
       9589198173432 194661927606693602823649249^Rational[-1, 2], 
       9865645637425 194661927606693602823649249^Rational[-1, 2]}, {
      331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.04553982550136838, 
     0.7056388043744897, 0.7071067826391184}, {0.1662186177172407, 
     0.6872927839859945, 0.7071067813314696}, {0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[{{0.2783874244115304, 0.6499795871667633, 0.707125857394593}, {
    0.04140761145608562, 0.7058929188278855, 0.7071072032316955}, {
    0.16493151685169705`, 0.6876027428369244, 0.7071068255872919}, {
    0.6946621212543984, 0.13207355298064846`, 0.7071075688305193}, {
    0.2783874244115304, 0.6499795871667633, 0.707125857394593}}], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[{{-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}, {-0.03191807687725392, 0.6567701028138077, 
    0.7534150704747006}, {0.2242524471704402, 0.6692930724412763, 
    0.7083485181181545}, {0.6854765174117365, -0.11704506570840584`, 
    0.7186253520927245}, {-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}}], 
   Line3DBox[{{0.694845503210489, -0.08587332012090931, 0.7140136550231895}, {
    0.21803463942179566`, 0.6719333518338666, 0.7077898464272518}, {
    0.20124680166370248`, 0.6778520239980572, 0.7071183482146871}, {
    0.7068568251605445, -0.012313306505782263`, 0.7072494688628972}, {
    0.694845503210489, -0.08587332012090931, 0.7140136550231895}}], 
   Line3DBox[{{0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}, {0.20348908421981426`, 0.654354560050368, 
    0.7282941042907534}, {0.21237647764908518`, 0.6741931946213489, 
    0.7073611298817793}, {0.7019685463687487, -0.05752985679440314, 
    0.7098806065009531}, {0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}}], 
   Line3DBox[{{-4.440892098500634*^-16, 0., 1.}, {-8.9700891109897*^-17, 
    0.6925318281897134, 0.7213873210309516}, {0.19036304735060874`, 
    0.6798680262521742, 0.7081958606793481}, {0.6925318281897134, 0., 
    0.7213873210309516}, {-4.440892098500634*^-16, 0., 1.}}], 
   Line3DBox[{{0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17192085513766273`, 0.6543554185990477, 
    0.7363845501630245}, {0.21465503266592934`, 0.6733537308713337, 
    0.7074729465307097}, {0.699927671756011, -0.06777964086624515, 
    0.7109902774259661}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}}], 
   Line3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}, {-0.22499765398360957`, 0.668564457551294, 
    0.708800128245626}, {0.08235366156042494, 0.6588292924835123, 
    0.7477712469687945}, {0.17526713542598396`, -0.44868386669064153`, 
    0.8763356771301192}, {-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}}], 
   Line3DBox[{{0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}, {0.22425244717044063`, 0.6692930724412761, 
    0.7083485181181544}, {0.20243093162213804`, 0.6774908310715296, 
    0.7071265033475986}, {0.7066658032478781, -0.016838748877231264`, 
    0.7073470852815334}, {0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}}], 
   Line3DBox[{{0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}, {0.09904226201204516, 0.6564650892513197, 
    0.7478263280533751}, {0.2182112475406905, 0.6719429370469184, 
    0.7077263177242291}, {0.6955948639830263, -0.08509290563123412, 
    0.7133771671504977}, {0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}}], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 1802883601^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.19783149906023645`, 0.67884465820384, 
      0.7071298522956666}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       85543571526001^Rational[-1, 2], 6426600 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-173232) 71455136449^Rational[-1, 2], 
       75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}, {-0.15335419346358306`, 0.6902284220719525, 
    0.7071543089815664}, {-0.0057722035914261624`, 0.7068004397664787, 
    0.7073894401329521}, {-0.04036476629335402, 0.6919674221717929, 
    0.720799398095619}, {-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-383232) 305170016449^Rational[-1, 2], 
       75600 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {-0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-18526200) 
       20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[{{-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}, {-0.22499765398360858`, 0.6685644575512942, 
    0.7088001282456262}, {0.08235366156043955, 0.6588292924835137, 
    0.7477712469687916}, {0.17526713542602515`, -0.44868386669062055`, 
    0.8763356771301215}, {-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}}], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 1802883601^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.19783149906023645`, 0.67884465820384, 
      0.7071298522956666}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{(-58824) 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {(-411768) 4325470016449^Rational[-1, 2], 
       1411800 4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 
       28824 1802883601^Rational[-1, 2], 30025 
       1802883601^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-58824) 6920643601^Rational[-1, 2], 0, 
       58825 6920643601^Rational[-1, 2]}}, {{-0.7071007708525344, 0, 
       0.7071127914694739}, {-0.19798666492203612`, 0.6788229622917046, 
      0.7071072523871923}, {-0.19783149906023645`, 0.67884465820384, 
      0.7071298522956666}, {-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.7071007708525344, 0, 0.7071127914694739}}]], 
   Line3DBox[
    NCache[{{(-8867400) 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-62071800) 
       110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {(-1212624) 
       85543571526001^Rational[-1, 2], 6426600 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {(-173232) 
       71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-8867400) 
       157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{-0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {-0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {-0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-383232) 305170016449^Rational[-1, 2], 
       75600 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {-0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[{{-0.7066002860320506, 0.026228700006113725`, 
    0.7071266442974794}, {-0.19104031489809228`, 0.6808094775314777, 
    0.7071082331488966}, {-0.1533541934635827, 0.6902284220719513, 
    0.7071543089815674}, {-0.6826761443772877, 0.18061353111084166`, 
    0.7080480451761968}, {-0.7066002860320506, 0.026228700006113725`, 
    0.7071266442974794}}], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-18955800) 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      Rational[-132690600, 17] 1639829549859841^Rational[-1, 2], 
       Rational[468346632, 17] 1639829549859841^Rational[-1, 2], 
       Rational[486780625, 17] 1639829549859841^Rational[-1, 2]}, {(-2682624) 
       268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {(-383232) 
       305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}, {(-18955800) 
       719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}}, {{-0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {-0.19274888853656347`, 
     0.6803292227772194, 0.7071067915126145}, {-0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}}]], 
   Line3DBox[
    NCache[{{Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {(-952240800) 
       26081479023875632849^Rational[-1, 2], 3483385800 
       26081479023875632849^Rational[-1, 2], 3611196457 
       26081479023875632849^Rational[-1, 2]}, {(-18526200) 
       20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}, {
      Rational[-136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 
       70235982212881^Rational[-1, 2]}}, {{-0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {-0.18645785234198917`, 
     0.682080241832299, 0.7071067903803538}, {-0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}}]], 
   Line3DBox[{{-0.7065443625860012, -0.01846820688534861, 
    0.707427727073502}, {-0.2028334578851447, 0.6773633983087868, 
    0.7071332370875572}, {-0.22499765398360747`, 0.6685644575512929, 
    0.708800128245628}, {-0.6794885527588131, -0.1281729985835574, 
    0.7224036192488468}, {-0.7065443625860012, -0.01846820688534861, 
    0.707427727073502}}], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       85543571526001^Rational[-1, 2], 6426600 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-173232) 71455136449^Rational[-1, 2], 
       75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-18526200) 
       20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{(-12087624) 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-84613368) 
       390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      1470000 2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-12087624) 
       339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{-0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {-0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{(-32926694400) 2553330170498195211649^Rational[-1, 2], 
       13874359968 2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {(-230486860800) 
       3007358036728711794470449^Rational[-1, 2], 1204389814200 
       3007358036728711794470449^Rational[-1, 2], 1226245904857 
       3007358036728711794470449^Rational[-1, 2]}, {
      4909065000 20052340086033430569601^Rational[-1, 2], 100010355000 
       20052340086033430569601^Rational[-1, 2], 100130764801 
       20052340086033430569601^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {(-32926694400) 
       2553330170498195211649^Rational[-1, 2], 13874359968 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}}, {{-0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}, {-0.13290875969058621`, 
     0.6945036078572752, 0.7071067813779884}, {0.034666999303967425`, 
     0.7062564678150595, 0.707106781772495}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {-0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}}]], 
   Line3DBox[{{-0.6594909896639032, 0.25446829136138965`, 
    0.7073312683910847}, {-0.13721257996267458`, 0.6936562281644295, 
    0.7071165003227431}, {0.027136956743061835`, 0.7065519134821153, 
    0.7071407067433513}, {0.18665034463820315`, 0.6803615569970355, 
    0.7087099552052376}, {-0.6594909896639032, 0.25446829136138965`, 
    0.7073312683910847}}], 
   Line3DBox[
    NCache[{{(-6015000) 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-42105000) 
       101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      940800 689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-6015000) 
       85543571526001^Rational[-1, 2], 2567376 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}}, {{-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.035827453351785235`, 
     0.7061984060864963, 0.7071069260212471}, {0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-216540000) 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {(-1515780000) 
       125615371148089928401^Rational[-1, 2], 7778823576 
       125615371148089928401^Rational[-1, 2], 7925130025 
       125615371148089928401^Rational[-1, 2]}, {
      26863368 778999172170614049^Rational[-1, 2], 623520600 
       778999172170614049^Rational[-1, 2], 624099025 
       778999172170614049^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-216540000) 
       108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}}, {{-0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {-0.13524299491609013`, 
     0.6940528291322817, 0.7071067830954546}, {0.03043630751876922, 
     0.7064514295410574, 0.7071067874684976}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {-0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}}]], 
   Line3DBox[{{-0.6480230051750155, 0.2829389621913632, 
    0.7071150743959685}, {-0.13108949509911003`, 0.6948489507264429, 
    0.7071071205616741}, {0.03786980735289561, 0.7060909915024405, 
    0.7071077636472074}, {0.2562614767399015, 0.6589889475631766, 
    0.7071517676769689}, {-0.6480230051750155, 0.2829389621913632, 
    0.7071150743959685}}], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-940800) 
       689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-134400) 
       305170016449^Rational[-1, 2], 366768 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.035827453351785235`, 
     0.7061984060864963, 0.7071069260212471}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-1938136200) 
       1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}, {-0.028075621716220023`, 0.7065335908318282, 
    0.707122368824188}, {0.13660527377876103`, 0.6937813576488304, 
    0.7071113257152479}, {0.6584639206853828, 0.25744113803352575`, 
    0.7072123624510793}, {-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}}], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-529200) 
       157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2],
        173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-1470000) 
       2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}, {-0.03868917725982471, 0.7060463523508869, 
    0.7071079803643611}, {0.13061543143396584`, 0.694938137366283, 
    0.7071072014236599}, {0.6470632974230928, 0.28512191054177227`, 
    0.7071170944454419}, {-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}}], 
   Line3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}, {-0.15335419346358306`, 0.6902284220719525, 
    0.7071543089815664}, {-0.0057722035914261624`, 0.7068004397664787, 
    0.7073894401329521}, {-0.04036476629335402, 0.6919674221717929, 
    0.720799398095619}, {-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}}], 
   Line3DBox[{{-0.6908314396863662, 0.15066776387043448`, 
    0.7071429465611218}, {-0.16057829776019478`, 0.6886304138343785, 
    0.7071087352244565}, {-0.028075621716219842`, 0.7065335908318271, 
    0.7071223688241888}, {-0.19287508517111587`, 0.6795283788885851, 
    0.7078420613422787}, {-0.6908314396863662, 0.15066776387043448`, 
    0.7071429465611218}}], 
   Line3DBox[{{-0.6774812985712951, 0.20373354920332168`, 
    0.7067614385456875}, {-0.14864736292714492`, 0.6913229834930599, 
    0.7070901597314588}, {0.0017984281221628197`, 0.7071903662019728, 
    0.707020898989138}, {0.01258780288652259, 0.7111901220504744, 
    0.7028870161813499}, {-0.6774812985712951, 0.20373354920332168`, 
    0.7067614385456875}}], 
   Line3DBox[{{-0.6701499923496413, 0.22632412628687076`, 
    0.7068779085629003}, {-0.1435709482825394, 0.6923887898213044, 
    0.707096278125576}, {0.013455524074357135`, 0.7070242149586236, 
    0.7070613186520859}, {0.0937819689617402, 0.7030846942034122, 
    0.7048949248466422}, {-0.6701499923496413, 0.22632412628687076`, 
    0.7068779085629003}}], 
   Line3DBox[{{-0.6799908016886755, 0.19500715537002225`, 
    0.706813072157897}, {-0.15058788037003598`, 0.6909006128014177, 
    0.7070923797611495}, {-0.0026973267391918947`, 0.7071812711574516, 
    0.7070271382009273}, {-0.01887772211528131, 0.7107462376403756, 
    0.703195148794265}, {-0.6799908016886755, 0.19500715537002225`, 
    0.706813072157897}}], 
   Line3DBox[{{-0.6594909896639027, 0.2544682913613894, 
    0.7073312683910852}, {-0.13721257996267447`, 0.6936562281644294, 
    0.707116500322743}, {0.027136956743062917`, 0.7065519134821158, 
    0.707140706743351}, {0.18665034463821029`, 0.6803615569970303, 
    0.7087099552052406}, {-0.6594909896639027, 0.2544682913613894, 
    0.7073312683910852}}], 
   Line3DBox[{{-0.681644917597277, 0.18904630198299088`, 
    0.7068392335038832}, {-0.1519224069175152, 0.6906072500121255, 
    0.7070934934696248}, {-0.005902591660210438, 0.7071592033500875, 
    0.7070297168641233}, {-0.04128322111835477, 0.7096665887826067, 
    0.7033271133830629}, {-0.681644917597277, 0.18904630198299088`, 
    0.7068392335038832}}], 
   Line3DBox[{{-0.6772237420633787, 0.20459166358628136`, 
    0.706760393893625}, {-0.1484554883416989, 0.6913642326174454, 
    0.707090139825552}, {0.0022457626683009086`, 0.7071886125751186, 
    0.707021373647301}, {0.015718172484169023`, 0.7111043462688916, 
    0.7029107680006406}, {-0.6772237420633787, 0.20459166358628136`, 
    0.706760393893625}}], 
   Line3DBox[{{-0.6925318281897124, -3.5880356443958807`*^-16, 
    0.7213873210309525}, {-0.19036304735060833`, 0.6798680262521742, 
    0.7081958606793484}, {7.176071288791514*^-15, 0.6925318281897115, 
    0.7213873210309535}, {3.552713678800375*^-14, -1.7763568394001874`*^-15, 
    1.}, {-0.6925318281897124, -3.5880356443958807`*^-16, 
    0.7213873210309525}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-383232) 305170016449^Rational[-1, 2], 
       75600 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {-0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-12735000) 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {(-89145000) 
       298606272464167201^Rational[-1, 2], 375973800 
       298606272464167201^Rational[-1, 2], 386397649 
       298606272464167201^Rational[-1, 2]}, {(-940800) 
       689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {(-134400) 
       305170016449^Rational[-1, 2], 366768 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}, {(-12735000) 
       337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}}, {{-0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {-0.1631351423409029, 
     0.6880311781866639, 0.7071067975747966}, {-0.035827453351785235`, 
     0.7061984060864963, 0.7071069260212471}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-22457413200) 1042221348983456331649^Rational[-1, 2], 
       4095760032 1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {(-157201892400) 
       895107190500496014950449^Rational[-1, 2], 8907703800 
       Rational[73, 12261742335623233081513]^Rational[1, 2], 668994466393 
       895107190500496014950449^Rational[-1, 2]}, {(-1938136200) 
       1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-22457413200) 
       1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}}, {{-0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {-0.1661576138765997, 
     0.6873075341077061, 0.7071067818297456}, {-0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}}]], 
   Line3DBox[{{-0.6908314396863663, 0.1506677638704345, 
    0.7071429465611216}, {-0.16057829776019483`, 0.6886304138343786, 
    0.7071087352244566}, {-0.028075621716220592`, 0.7065335908318275, 
    0.7071223688241883}, {-0.19287508517112062`, 0.6795283788885854, 
    0.7078420613422771}, {-0.6908314396863663, 0.1506677638704345, 
    0.7071429465611216}}], 
   Line3DBox[
    NCache[{{(-6426600) 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-44986200) 
       74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {(-529200) 
       157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-75600) 
       71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-6426600) 
       85543571526001^Rational[-1, 2], 1212624 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}}, {{-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {-0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {-0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{(-22587624) 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {(-158113368) 
       962223568186614049^Rational[-1, 2], 675360600 
       962223568186614049^Rational[-1, 2], 693622225 
       962223568186614049^Rational[-1, 2]}, {(-1470000) 
       2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}, {(-22587624) 
       1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}}, {{-0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {-0.16118721615814724`, 
     0.6884901409278437, 0.7071067862723033}, {-0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}}]], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 1802883601^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.19783149906023645`, 0.67884465820384, 
      0.7071298522956666}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[{{-0.6939507945250418, 0.1357534102173699, 
    0.7071091191551822}, {-0.1640673015284516, 0.6878093745744633, 
    0.7071069118716473}, {-0.03868917725982478, 0.7060463523508862, 
    0.7071079803643617}, {-0.2614248832880569, 0.6569471817329571, 
    0.7071615309184676}, {-0.6939507945250418, 0.1357534102173699, 
    0.7071091191551822}}], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-18526200) 
       20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {(-866891424) 
       45576782162095688401^Rational[-1, 2], 4694346600 
       45576782162095688401^Rational[-1, 2], 4773718825 
       45576782162095688401^Rational[-1, 2]}, {
      25019400 348207503593974049^Rational[-1, 2], 416506632 
       348207503593974049^Rational[-1, 2], 417257425 
       348207503593974049^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      Rational[-123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 
       70235982212881^Rational[-1, 2]}}, {{-0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}, {-0.12840823506686996`, 
     0.6953497808488665, 0.7071067864477366}, {0.04239921615016441, 
     0.7058344611839208, 0.7071067952403342}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {-0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}}]], 
   Line3DBox[
    NCache[{{(-8613583200) 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-60295082400) 
       226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      1938136200 1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-8613583200) 
       181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{-0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {-0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{-0.64048109852387, 0.29963725207017994`, 
    0.7071078274248477}, {-0.1274768261789298, 0.6955210997332142, 
    0.707106822632371}, {0.0439347159299698, 0.7057404540123532, 
    0.7071068888835624}, {0.2939138283064307, 0.6431235070484095, 
    0.7071116009598573}, {-0.64048109852387, 0.29963725207017994`, 
    0.7071078274248477}}], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       85543571526001^Rational[-1, 2], 6426600 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-173232) 71455136449^Rational[-1, 2], 
       75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-28800404400) 2018565657561248331649^Rational[-1, 2], 
       13409680032 2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {(-201602830800) 
       2491191570434068602470449^Rational[-1, 2], 1097703094200 
       2491191570434068602470449^Rational[-1, 2], 1116062626393 
       2491191570434068602470449^Rational[-1, 2]}, {
      6064426200 19419307911652108329601^Rational[-1, 2], 98350783800 
       19419307911652108329601^Rational[-1, 2], 98537576449 
       19419307911652108329601^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {(-28800404400) 
       2018565657561248331649^Rational[-1, 2], 13409680032 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}}, {{-0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}, {-0.12773004439042834`, 
     0.6954746835314604, 0.7071067814176543}, {0.043518392152805514`, 
     0.7057663555942344, 0.7071067817915956}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {-0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}}]], 
   Line3DBox[
    NCache[{{(-126512532600) 39281837361391302950449^Rational[-1, 2], 
       60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {(-885587728200) 
       49019526257237792664289249^Rational[-1, 2], 4870882616568 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      28670320224 396353194693918323850801^Rational[-1, 2], 444246113400 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-126512532600) 
       39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}}, {{-0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {-0.1264873328225117, 
     0.695701770747757, 0.7071067817620493}, {0.04553982550136838, 
     0.7056388043744897, 0.7071067826391184}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {-0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}}]], 
   Line3DBox[{{-0.6437409497621549, 0.29256131644605876`, 
    0.7071106460227194}, {-0.12900624175593667`, 0.6952389302117528, 
    0.7071069364007301}, {0.04140761145608544, 0.7058929188278855, 
    0.7071072032316955}, {0.2783874244115292, 0.6499795871667637, 
    0.707125857394593}, {-0.6437409497621549, 0.29256131644605876`, 
    0.7071106460227194}}], 
   Line3DBox[{{-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}, {-0.22499765398360858`, 0.6685644575512942, 
    0.7088001282456262}, {0.08235366156043955, 0.6588292924835137, 
    0.7477712469687916}, {0.17526713542602515`, -0.44868386669062055`, 
    0.8763356771301215}, {-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}}], 
   Line3DBox[{{-0.6909468383917039, -0.10136626265652485`, 
    0.715763471624221}, {-0.2214780583313974, 0.6705832464807032, 
    0.7080011152654739}, {-0.03191807687725255, 0.6567701028138049, 
    0.7534150704747032}, {-0.06381740100975225, -0.4749201935609543, 
    0.8777118827248417}, {-0.6909468383917039, -0.10136626265652485`, 
    0.715763471624221}}], 
   Line3DBox[{{0.1752671354260899, -0.4486838666906307, 0.8763356771301036}, {
    0.08235366156047506, 0.6588292924835109, 0.74777124696879}, {
    0.21803463942179524`, 0.6719333518338668, 0.7077898464272518}, {
    0.6948455032104893, -0.08587332012090766, 0.7140136550231894}, {
    0.1752671354260899, -0.4486838666906307, 0.8763356771301036}}], 
   Line3DBox[{{-0.6389126700871329, -0.20484167487666974`, 
    0.7415055550943978}, {-0.23371044370577082`, 0.6623532639485884, 
    0.711805859936193}, {0.20348908421981418`, 0.654354560050367, 
    0.7282941042907541}, {0.46097990327635074`, -0.36252358978434013`, 
    0.8099840588710385}, {-0.6389126700871329, -0.20484167487666974`, 
    0.7415055550943978}}], 
   Line3DBox[{{-0.6925318281897132, 0., 
    0.7213873210309519}, {-0.1903630473506086, 0.6798680262521742, 
    0.7081958606793484}, {2.1528213866375047`*^-15, 0.6925318281897119, 
    0.7213873210309532}, {1.0658141036401389`*^-14, 0., 
    1.}, {-0.6925318281897132, 0., 0.7213873210309519}}], 
   Line3DBox[{{-0.6584167274753536, -0.1738926910114834, 
    0.7322900688889825}, {-0.231613301618746, 0.6647328050527604, 
    0.7102714807733396}, {0.17192085513766273`, 0.6543554185990467, 
    0.7363845501630255}, {0.37151075826273433`, -0.4057455380343816, 
    0.8350750354670162}, {-0.6584167274753536, -0.1738926910114834, 
    0.7322900688889825}}], 
   Line3DBox[{{-0.7065443625860014, -0.01846820688534848, 
    0.707427727073502}, {-0.20283345788514467`, 0.6773633983087867, 
    0.7071332370875572}, {-0.22499765398361177`, 0.668564457551292, 
    0.7088001282456273}, {-0.6794885527588186, -0.12817299858355602`, 
    0.7224036192488423}, {-0.7065443625860014, -0.01846820688534848, 
    0.707427727073502}}], 
   Line3DBox[{{-0.06381740100969913, -0.47492019356097415`, 
    0.8777118827248347}, {-0.03191807687722817, 0.6567701028138045, 
    0.7534150704747045}, {0.2242524471704407, 0.6692930724412761, 
    0.7083485181181542}, {0.6854765174117389, -0.11704506570840334`, 
    0.7186253520927226}, {-0.06381740100969913, -0.47492019356097415`, 
    0.8777118827248347}}], 
   Line3DBox[{{-0.6769807791100094, -0.13673805725343313`, 
    0.7231872015005253}, {-0.22702713934472737`, 0.6677365498222202, 
    0.7089334087433511}, {0.09904226201204498, 0.6564650892513186, 
    0.747826328053376}, {0.20455654174999513`, -0.45325630638245545`, 
    0.8675916908038112}, {-0.6769807791100094, -0.13673805725343313`, 
    0.7231872015005253}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      1470000 2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      158113368 962223568186614049^Rational[-1, 2], 675360600 
       962223568186614049^Rational[-1, 2], 693622225 
       962223568186614049^Rational[-1, 2]}, {
      22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.16118721615814724`, 
     0.6884901409278437, 0.7071067862723033}, {0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      4909065000 20052340086033430569601^Rational[-1, 2], 100010355000 
       20052340086033430569601^Rational[-1, 2], 100130764801 
       20052340086033430569601^Rational[-1, 2]}, {
      475940110800 8551592891424822906470449^Rational[-1, 2], 2012281654200 
       8551592891424822906470449^Rational[-1, 2], 2067799904857 
       8551592891424822906470449^Rational[-1, 2]}, {
      67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.034666999303967425`, 
     0.7062564678150595, 0.707106781772495}, {0.16275292354299284`, 
     0.6881217085537976, 0.7071067812538719}, {0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[{{0.1866503446382118, 0.6803615569970306, 0.7087099552052396}, {
    0.027136956743063125`, 0.7065519134821158, 0.7071407067433508}, {
    0.16031432115891722`, 0.6886895050050112, 0.7071110833011375}, {
    0.6905542801938596, 0.15172968632346281`, 0.7071866008304484}, {
    0.1866503446382118, 0.6803615569970306, 0.7087099552052396}}], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      940800 689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      89145000 298606272464167201^Rational[-1, 2], 375973800 
       298606272464167201^Rational[-1, 2], 386397649 
       298606272464167201^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.035827453351785235`, 0.7061984060864963, 0.7071069260212471}, {
     0.1631351423409029, 0.6880311781866639, 0.7071067975747966}, {
     0.6931608548350556, 0.13974122833474723`, 0.7071070770596424}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      26863368 778999172170614049^Rational[-1, 2], 623520600 
       778999172170614049^Rational[-1, 2], 624099025 
       778999172170614049^Rational[-1, 2]}, {
      2858948400 314015774186263688401^Rational[-1, 2], 12199766424 
       314015774186263688401^Rational[-1, 2], 12530278825 
       314015774186263688401^Rational[-1, 2]}, {
      408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.03043630751876922, 
     0.7064514295410574, 0.7071067874684976}, {0.16133573970055484`, 
     0.688455356588469, 0.7071067819501654}, {0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[{{0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}, {0.03786980735289579, 0.7060909915024405, 
    0.7071077636472073}, {0.16380246323614553`, 0.6878725172516945, 
    0.7071068894075269}, {0.6937289108949314, 0.13688481670351807`, 
    0.7071087222942286}, {0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}}], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      25019400 348207503593974049^Rational[-1, 2], 416506632 
       348207503593974049^Rational[-1, 2], 417257425 
       348207503593974049^Rational[-1, 2]}, {
      2117861424 164267194362007688401^Rational[-1, 2], 8811825000 
       164267194362007688401^Rational[-1, 2], 9062758825 
       164267194362007688401^Rational[-1, 2]}, {
      302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.04239921615016441, 
     0.7058344611839208, 0.7071067952403342}, {0.16524263820022086`, 
     0.6875280855763211, 0.7071067826462917}, {0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      1938136200 1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      157201892400 895107190500496014950449^Rational[-1, 2], 8907703800 
       Rational[73, 12261742335623233081513]^Rational[1, 2], 668994466393 
       895107190500496014950449^Rational[-1, 2]}, {
      22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1661576138765997, 
     0.6873075341077061, 0.7071067818297456}, {0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[{{0.2939138283064329, 0.6431235070484085, 0.7071116009598573}, {
    0.04393471592997016, 0.7057404540123531, 0.7071068888835624}, {
    0.16572255450769866`, 0.6874125540145926, 0.7071067921541823}, {
    0.6952931980768121, 0.12871323041628505`, 0.7071069742435888}, {
    0.2939138283064329, 0.6431235070484085, 0.7071116009598573}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      6064426200 19419307911652108329601^Rational[-1, 2], 98350783800 
       19419307911652108329601^Rational[-1, 2], 98537576449 
       19419307911652108329601^Rational[-1, 2]}, {
      504824140800 9293899989129661308710449^Rational[-1, 2], 2095734377400 
       9293899989129661308710449^Rational[-1, 2], 2155678546393 
       9293899989129661308710449^Rational[-1, 2]}, {
      72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.043518392152805514`, 
     0.7057663555942344, 0.7071067817915956}, {0.1655926733115741, 
     0.6874438642230505, 0.7071067812484948}, {0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      28670320224 396353194693918323850801^Rational[-1, 2], 444246113400 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      2319103739400 194661927606693602823649249^Rational[-1, 2], 
       9589198173432 194661927606693602823649249^Rational[-1, 2], 
       9865645637425 194661927606693602823649249^Rational[-1, 2]}, {
      331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.04553982550136838, 
     0.7056388043744897, 0.7071067826391184}, {0.1662186177172407, 
     0.6872927839859945, 0.7071067813314696}, {0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[{{0.2783874244115304, 0.6499795871667633, 0.707125857394593}, {
    0.04140761145608562, 0.7058929188278855, 0.7071072032316955}, {
    0.16493151685169705`, 0.6876027428369244, 0.7071068255872919}, {
    0.6946621212543984, 0.13207355298064846`, 0.7071075688305193}, {
    0.2783874244115304, 0.6499795871667633, 0.707125857394593}}], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      1470000 2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      158113368 962223568186614049^Rational[-1, 2], 675360600 
       962223568186614049^Rational[-1, 2], 693622225 
       962223568186614049^Rational[-1, 2]}, {
      22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.16118721615814724`, 
     0.6884901409278437, 0.7071067862723033}, {0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      26863368 778999172170614049^Rational[-1, 2], 623520600 
       778999172170614049^Rational[-1, 2], 624099025 
       778999172170614049^Rational[-1, 2]}, {
      2858948400 314015774186263688401^Rational[-1, 2], 12199766424 
       314015774186263688401^Rational[-1, 2], 12530278825 
       314015774186263688401^Rational[-1, 2]}, {
      408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.03043630751876922, 
     0.7064514295410574, 0.7071067874684976}, {0.16133573970055484`, 
     0.688455356588469, 0.7071067819501654}, {0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{10294200 2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}, {
      72059400 6169476008794614049^Rational[-1, 2], 1754863368 
       6169476008794614049^Rational[-1, 2], 1756342225 
       6169476008794614049^Rational[-1, 2]}, {
      7944918576 2439726563205025928401^Rational[-1, 2], 34010903400 
       2439726563205025928401^Rational[-1, 2], 34926541225 
       2439726563205025928401^Rational[-1, 2]}, {
      1134988368 2697059896582614049^Rational[-1, 2], 245624400 
       2697059896582614049^Rational[-1, 2], 1161262225 
       2697059896582614049^Rational[-1, 2]}, {
      10294200 2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}}, {{0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}, {0.0290112540256165, 
     0.7065113912868679, 0.7071067819797485}, {0.16084918817624586`, 
     0.6885691966128364, 0.7071067812848324}, {0.6911083098737779, 
     0.14956370367644223`, 0.7071067830009803}, {0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}}]], 
   Line3DBox[
    NCache[{{34648819968 29125321042576256331649^Rational[-1, 2], 
       115594635600 29125321042576256331649^Rational[-1, 2], 120675849025 
       29125321042576256331649^Rational[-1, 2]}, {
      242541739776 67075241561769803950090801^Rational[-1, 2], 5786086266600 
       67075241561769803950090801^Rational[-1, 2], 5791167480025 
       67075241561769803950090801^Rational[-1, 2]}, {
      26337086130600 26741332172974314861672289249^Rational[-1, 2], 
       112592290946568 26741332172974314861672289249^Rational[-1, 2], 
       115631596402225 26741332172974314861672289249^Rational[-1, 2]}, {
      3762440875800 29621410427800440810470449^Rational[-1, 2], 809162449200 
       29621410427800440810470449^Rational[-1, 2], 3848467904857 
       29621410427800440810470449^Rational[-1, 2]}, {
      34648819968 29125321042576256331649^Rational[-1, 2], 115594635600 
       29125321042576256331649^Rational[-1, 2], 120675849025 
       29125321042576256331649^Rational[-1, 2]}}, {{0.20302666831361485`, 
     0.6773331317623237, 0.7071067815899633}, {0.029614565544862134`, 
     0.7064863604454444, 0.7071067811951309}, {0.1610557389079761, 
     0.6885209139621787, 0.7071067811876025}, {0.6913004143303663, 
     0.14867325623385255`, 0.7071067812059838}, {0.20302666831361485`, 
     0.6773331317623237, 0.7071067815899633}}]], 
   Line3DBox[{{0.19775234286465312`, 0.6788557193210438, 
    0.7071413742927568}, {0.028813491255373823`, 0.7065187499882459, 
    0.707107515613236}, {0.16078368563514156`, 0.6885844010718976, 
    0.7071068724273836}, {0.6910460419824469, 0.14984319889597522`, 
    0.7071084666478088}, {0.19775234286465312`, 0.6788557193210438, 
    0.7071413742927568}}], 
   Line3DBox[
    NCache[{{6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      46636632 2456844961594614049^Rational[-1, 2], 1107360600 
       2456844961594614049^Rational[-1, 2], 1108342225 
       2456844961594614049^Rational[-1, 2]}, {
      5046720000 981318753562639688401^Rational[-1, 2], 21568263576 
       981318753562639688401^Rational[-1, 2], 22150832425 
       981318753562639688401^Rational[-1, 2]}, {
      720960000 1087510571660167201^Rational[-1, 2], 154828800 
       1087510571660167201^Rational[-1, 2], 737397649 
       1087510571660167201^Rational[-1, 2]}, {
      6662376 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}}, {{0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {0.029753516637692025`, 
     0.7064805202061895, 0.7071067831783843}, {0.1611031977270242, 
     0.6885098106320346, 0.7071067814309004}, {0.6913443633835954, 
     0.14846873359055426`, 0.7071067856863972}, {0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{188176800 890153213209494049^Rational[-1, 2], 640051632 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}, {
      1317237600 2053091773712909872849^Rational[-1, 2], 32012665800 
       2053091773712909872849^Rational[-1, 2], 32039754793 
       2053091773712909872849^Rational[-1, 2]}, {
      145010565000 812551515162490594089601^Rational[-1, 2], 620683247400 
       812551515162490594089601^Rational[-1, 2], 637397644801 
       812551515162490594089601^Rational[-1, 2]}, {
      Rational[20715795000, 17] 3108773711493452209^Rational[-1, 2], 
       263550672 3108773711493452209^Rational[-1, 2], 
       Rational[21194758825, 17] 3108773711493452209^Rational[-1, 2]}, {
      188176800 890153213209494049^Rational[-1, 2], 640051632 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}}, {{0.19944984219255152`, 
     0.6783949827900414, 0.7071067866840662}, {0.029070997751556922`, 
     0.7065089361958261, 0.7071067813033413}, {0.16086967796892718`, 
     0.6885644099789967, 0.7071067812010076}, {0.691127426768411, 
     0.14947534777021945`, 0.7071067814534427}, {0.19944984219255152`, 
     0.6783949827900414, 0.7071067866840662}}]], 
   Line3DBox[{{0.20549320914983502`, 0.6765883067035193, 
    0.7071073498595289}, {0.029990134862683464`, 0.706470505174573, 
    0.7071067932987927}, {0.1611839336891513, 0.6884909131032813, 
    0.707106782667725}, {0.6914189582754141, 0.14812084793489283`, 
    0.7071068084415462}, {0.20549320914983502`, 0.6765883067035193, 
    0.7071073498595289}}], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      4909065000 20052340086033430569601^Rational[-1, 2], 100010355000 
       20052340086033430569601^Rational[-1, 2], 100130764801 
       20052340086033430569601^Rational[-1, 2]}, {
      475940110800 8551592891424822906470449^Rational[-1, 2], 2012281654200 
       8551592891424822906470449^Rational[-1, 2], 2067799904857 
       8551592891424822906470449^Rational[-1, 2]}, {
      67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.034666999303967425`, 
     0.7062564678150595, 0.707106781772495}, {0.16275292354299284`, 
     0.6881217085537976, 0.7071067812538719}, {0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      171393739776 24407261764190110558090801^Rational[-1, 2], 3489162516600 
       24407261764190110558090801^Rational[-1, 2], 3493369560025 
       24407261764190110558090801^Rational[-1, 2]}, {
      16608290130600 10412316011160824004456289249^Rational[-1, 2], 
       70216256696568 10412316011160824004456289249^Rational[-1, 2], 
       72153710962225 10412316011160824004456289249^Rational[-1, 2]}, {
      2372612875800 11727149229471356802470449^Rational[-1, 2], 484027639200 
       11727149229471356802470449^Rational[-1, 2], 2421481904857 
       11727149229471356802470449^Rational[-1, 2]}, {
      24484819968 10761574300332056331649^Rational[-1, 2], 69146805600 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}}, {{0.23602554593061323`, 
     0.6665522786129388, 0.7071067822783594}, {0.0346924863144762, 
     0.7062552168727398, 0.7071067812101361}, {0.16276133851873786`, 
     0.6881197182756481, 0.707106781189257}, {0.6928363372693681, 
     0.1413428798692635, 0.7071067812356413}, {0.23602554593061323`, 
     0.6665522786129388, 0.7071067822783594}}]], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      940800 689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      89145000 298606272464167201^Rational[-1, 2], 375973800 
       298606272464167201^Rational[-1, 2], 386397649 
       298606272464167201^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.035827453351785235`, 0.7061984060864963, 0.7071069260212471}, {
     0.1631351423409029, 0.6880311781866639, 0.7071067975747966}, {
     0.6931608548350556, 0.13974122833474723`, 0.7071070770596424}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{34096178315976 21018336545850342549269773201^Rational[-1, 2], 
       96677913171600 21018336545850342549269773201^Rational[-1, 2], 
       102514234498825 21018336545850342549269773201^Rational[-1, 2]}, {
      238673248211832 47689834738849761982859134486849^Rational[-1, 2], 
       4877289457261800 47689834738849761982859134486849^Rational[-1, 2], 
       4883125778589025 47689834738849761982859134486849^Rational[-1, 2]}, {
      23189222601098400 20309586045964252722287793463695601^Rational[-1, 2], 
       98066574214327176 20309586045964252722287793463695601^Rational[-1, 2], 
       100770992964180025 
       20309586045964252722287793463695601^Rational[-1, 2]}, {
      3312746085871200 22864541910832605259469108174401^Rational[-1, 2], 
       676745392201200 22864541910832605259469108174401^Rational[-1, 2], 
       3381164142054049 22864541910832605259469108174401^Rational[-1, 2]}, {
      34096178315976 21018336545850342549269773201^Rational[-1, 2], 
       96677913171600 21018336545850342549269773201^Rational[-1, 2], 
       102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
     0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}, {
     0.03456136088870326, 0.7062616458023981, 0.7071067811879678}, {
     0.16271802102330551`, 0.6881299627497904, 0.707106781186711}, {
     0.692798433694346, 0.1415285492982652, 0.70710678118951}, {
     0.23518332863609415`, 0.6668499095288513, 0.7071067812523153}}]], 
   Line3DBox[{{0.23664769217595727`, 0.666331553084933, 0.7071068739244545}, {
    0.034789403658083494`, 0.706250447475052, 0.7071067831907739}, {
    0.16279333705805624`, 0.6881121486243069, 0.7071067814164577}, {
    0.6928642971587592, 0.14120573583589663`, 0.7071067853512237}, {
    0.23664769217595727`, 0.666331553084933, 0.7071068739244545}}], 
   Line3DBox[
    NCache[{{10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      74059510224 4579358906788788070090801^Rational[-1, 2], 1511355233400 
       4579358906788788070090801^Rational[-1, 2], 1513168680025 
       4579358906788788070090801^Rational[-1, 2]}, {
      7188715409400 1951410911240248681203169249^Rational[-1, 2], 
       30397826013432 1951410911240248681203169249^Rational[-1, 2], 
       31236284280625 1951410911240248681203169249^Rational[-1, 2]}, {
      1026959344200 2197231084390651794470449^Rational[-1, 2], 209690359200 
       2197231084390651794470449^Rational[-1, 2], 1048148626393 
       2197231084390651794470449^Rational[-1, 2]}, {
      10579930032 2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}}, {{0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {0.034608158754112356`, 
     0.7062593540406039, 0.7071067813122708}, {0.16273348546977637`, 
     0.6881263057654556, 0.7071067812010041}, {0.6928119717666112, 
     0.141462261420846, 0.7071067814485732}, {0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}}]], 
   Line3DBox[
    NCache[{{49983015600 44673265590008195211649^Rational[-1, 2], 
       140848609968 44673265590008195211649^Rational[-1, 2], 149454450625 
       44673265590008195211649^Rational[-1, 2]}, {
      349881109200 101295632141912196090470449^Rational[-1, 2], 7108122064200 
       101295632141912196090470449^Rational[-1, 2], 7116727904857 
       101295632141912196090470449^Rational[-1, 2]}, {
      33855375435000 43254115137122652646797612001^Rational[-1, 2], 
       143111394105000 43254115137122652646797612001^Rational[-1, 2], 
       147061407475249 43254115137122652646797612001^Rational[-1, 2]}, {
      4836482205000 48727276671323680966090801^Rational[-1, 2], 985940269776 
       48727276671323680966090801^Rational[-1, 2], 4935953640025 
       48727276671323680966090801^Rational[-1, 2]}, {
      49983015600 44673265590008195211649^Rational[-1, 2], 140848609968 
       44673265590008195211649^Rational[-1, 2], 149454450625 
       44673265590008195211649^Rational[-1, 2]}}, {{0.2364822803219155, 
     0.666390374121499, 0.7071067814495597}, {0.034763631297120776`, 
     0.7062517185331304, 0.7071067811922312}, {0.1627848254733733, 
     0.6881141624721011, 0.7071067811871998}, {0.6928568648962006, 
     0.14124222013795532`, 0.7071067811983629}, {0.2364822803219155, 
     0.666390374121499, 0.7071067814495597}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{0.23578771033870013`, 0.666636438908256, 0.7071067910669168}, {
    0.03465544889997679, 0.7062570350514695, 0.7071067813999866}, {
    0.1627491075820681, 0.6881226111286805, 0.7071067812110751}, {
    0.6928256405125576, 0.14139530126477326`, 0.7071067816310406}, {
    0.23578771033870013`, 0.666636438908256, 0.7071067910669168}}], 
   Line3DBox[{{0.1866503446382118, 0.6803615569970306, 0.7087099552052396}, {
    0.027136956743063125`, 0.7065519134821158, 0.7071407067433508}, {
    0.16031432115891722`, 0.6886895050050112, 0.7071110833011375}, {
    0.6905542801938596, 0.15172968632346281`, 0.7071866008304484}, {
    0.1866503446382118, 0.6803615569970306, 0.7087099552052396}}], 
   Line3DBox[{{-0.04036476629335032, 0.691967422171796, 
    0.7207993980956162}, {-0.005772203591425632, 0.7068004397664794, 
    0.7073894401329514}, {0.14863316996777565`, 0.6912513464271243, 
    0.7071631755457984}, {0.6766574015898679, 0.20120078489751822`, 
    0.7082746677880488}, {-0.04036476629335032, 0.691967422171796, 
    0.7207993980956162}}], 
   Line3DBox[{{0.13569084691022834`, 0.6948928889514207, 
    0.7061953461681361}, {0.01956225449268679, 0.7068550708759833, 
    0.707087849546343}, {0.15743194480225992`, 0.689361272261969, 
    0.7071041076539845}, {0.6877659292588196, 0.16446940852000785`, 
    0.7070557546699067}, {0.13569084691022834`, 0.6948928889514207, 
    0.7061953461681361}}], 
   Line3DBox[{{0.17492480161659194`, 0.6852704037340606, 
    0.7069694389049316}, {0.025375487727309354`, 0.7066542093613173, 
    0.7071038912455034}, {0.1595765073977863, 0.6888656403123555, 
    0.7071064049234544}, {0.6898996198193075, 0.15507566020749503`, 
    0.7070997483979078}, {0.17492480161659194`, 0.6852704037340606, 
    0.7069694389049316}}], 
   Line3DBox[{{0.11482223960209194`, 0.6991912983547387, 
    0.7056538681235827}, {0.016510313033387083`, 0.7069440209282218, 
    0.7070767715300634}, {0.1562586854085013, 0.6896299612356218, 
    0.7071023545432172}, {0.6865414055395802, 0.16965183395808633`, 
    0.7070213247946596}, {0.11482223960209194`, 0.6991912983547387, 
    0.7056538681235827}}], 
   Line3DBox[{{0.19775234286465387`, 0.6788557193210454, 
    0.7071413742927551}, {0.028813491255373934`, 0.7065187499882458, 
    0.7071075156132361}, {0.1607836856351415, 0.6885844010718976, 
    0.7071068724273837}, {0.6910460419824469, 0.1498431988959757, 
    0.7071084666478087}, {0.19775234286465387`, 0.6788557193210454, 
    0.7071413742927551}}], 
   Line3DBox[{{0.09378196896173885, 0.7030846942034138, 0.704894924846641}, {
    0.013455524074356939`, 0.7070242149586239, 0.7070613186520855}, {
    0.15503981123484045`, 0.689907654276477, 0.707099770543729}, {
    0.6852300080536471, 0.17508142009675737`, 0.7069698242497354}, {
    0.09378196896173885, 0.7030846942034138, 0.704894924846641}}], 
   Line3DBox[{{0.1377120204412515, 0.6944412777710014, 0.7062483353281389}, {
    0.01985917653572395, 0.7068457007027604, 0.7070889396004909}, {
    0.15754469206109348`, 0.6893353452901754, 0.7071042721813027}, {
    0.6878812843408693, 0.16397250861196302`, 0.7070589473820806}, {
    0.1377120204412515, 0.6944412777710014, 0.7062483353281389}}], 
   Line3DBox[{{0.256232090988347, 0.6588825196843208, 0.7072615787685487}, {
    0.037865377285918364`, 0.7060888272181491, 0.7071101620544666}, {
    0.1638081628260953, 0.6878708884420492, 0.7071071535669011}, {
    0.6937305740281415, 0.13685191058295634`, 0.7071134599400437}, {
    0.256232090988347, 0.6588825196843208, 0.7072615787685487}}], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      940800 689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      89145000 298606272464167201^Rational[-1, 2], 375973800 
       298606272464167201^Rational[-1, 2], 386397649 
       298606272464167201^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.035827453351785235`, 0.7061984060864963, 0.7071069260212471}, {
     0.1631351423409029, 0.6880311781866639, 0.7071067975747966}, {
     0.6931608548350556, 0.13974122833474723`, 0.7071070770596424}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}, {
      12636855000 128205779394601873449601^Rational[-1, 2], 252869926200 
       128205779394601873449601^Rational[-1, 2], 253185484801 
       128205779394601873449601^Rational[-1, 2]}, {
      1209951859200 55128820066547340402470449^Rational[-1, 2], 5108857654200 
       55128820066547340402470449^Rational[-1, 2], 5250181904857 
       55128820066547340402470449^Rational[-1, 2]}, {
      172850265600 62210362653467795211649^Rational[-1, 2], 35042359968 
       62210362653467795211649^Rational[-1, 2], 176366610625 
       62210362653467795211649^Rational[-1, 2]}, {
      1805265000 56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}}, {{0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}, {0.03529272569299344, 
     0.7062254763059397, 0.707106781278194}, {0.1629591469527435, 
     0.6880729005052189, 0.7071067811969908}, {0.693008696686813, 
     0.14049535952957096`, 0.7071067813754165}, {0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}}]], 
   Line3DBox[
    NCache[{{46038241200 36186190320051616329601^Rational[-1, 2], 
       126386611200 36186190320051616329601^Rational[-1, 2], 134510576449 
       36186190320051616329601^Rational[-1, 2]}, {
      322267688400 81818734161442963510090801^Rational[-1, 2], 375759947928 
       Rational[17, 4812866715378997853534753]^Rational[1, 2], 6396043080025 
       81818734161442963510090801^Rational[-1, 2]}, {
      30654469053432 35338114271159304809064289249^Rational[-1, 2], 
       7608354691800 
       Rational[17, 2078712604185841459356722897]^Rational[1, 2], 
       132925005682225 35338114271159304809064289249^Rational[-1, 2]}, {
      4379209864776 39920368479212034622090801^Rational[-1, 2], 884706278400 
       39920368479212034622090801^Rational[-1, 2], 4467682200025 
       39920368479212034622090801^Rational[-1, 2]}, {
      46038241200 36186190320051616329601^Rational[-1, 2], 126386611200 
       36186190320051616329601^Rational[-1, 2], 134510576449 
       36186190320051616329601^Rational[-1, 2]}}, {{0.24201779087396424`, 
     0.6644000214037418, 0.7071067815112464}, {0.035627913223237745`, 
     0.7062086460738116, 0.7071067811935842}, {0.1630692647341219, 
     0.6880468115600449, 0.7071067811873458}, {0.6931041316385402, 
     0.14002379328238976`, 0.7071067812009695}, {0.24201779087396424`, 
     0.6644000214037418, 0.7071067815112464}}]], 
   Line3DBox[{{0.23828336150964874`, 0.6657475546385071, 
    0.7071076531338846}, {0.03504443103053297, 0.7062378219705553, 
    0.7071068000465225}, {0.16287747481043155`, 0.6880922359321102, 
    0.7071067833427468}, {0.6929376510045464, 0.14084515124440786`, 
    0.7071068202126475}, {0.23828336150964874`, 0.6657475546385071, 
    0.7071076531338846}}], 
   Line3DBox[
    NCache[{{6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      45599400 1625406739909494049^Rational[-1, 2], 900346632 
       1625406739909494049^Rational[-1, 2], 901500625 
       1625406739909494049^Rational[-1, 2]}, {
      4325801424 703309603312033928401^Rational[-1, 2], 18246705000 
       703309603312033928401^Rational[-1, 2], 18752461225 
       703309603312033928401^Rational[-1, 2]}, {
      617971632 794860315009494049^Rational[-1, 2], 124664400 
       794860315009494049^Rational[-1, 2], 630420625 
       794860315009494049^Rational[-1, 2]}, {
      6514200 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}}, {{0.24290402457954033`, 
     0.6640763799917025, 0.7071069200482895}, {0.035766636429480664`, 
     0.7062016308822358, 0.707106784197261}, {0.16311477654857398`, 
     0.6880360231770887, 0.7071067815274898}, {0.6931434633388137, 
     0.13982893307156727`, 0.7071067873431438}, {0.24290402457954033`, 
     0.6640763799917025, 0.7071069200482895}}]], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      4909065000 20052340086033430569601^Rational[-1, 2], 100010355000 
       20052340086033430569601^Rational[-1, 2], 100130764801 
       20052340086033430569601^Rational[-1, 2]}, {
      475940110800 8551592891424822906470449^Rational[-1, 2], 2012281654200 
       8551592891424822906470449^Rational[-1, 2], 2067799904857 
       8551592891424822906470449^Rational[-1, 2]}, {
      67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.034666999303967425`, 
     0.7062564678150595, 0.707106781772495}, {0.16275292354299284`, 
     0.6881217085537976, 0.7071067812538719}, {0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}, {
      213159730224 36434270988088900966090801^Rational[-1, 2], 4262827515000 
       36434270988088900966090801^Rational[-1, 2], 4268153640025 
       36434270988088900966090801^Rational[-1, 2]}, {
      20400926880600 15671283473494164991203169249^Rational[-1, 2], 
       86136194013432 15671283473494164991203169249^Rational[-1, 2], 
       88519160280625 15671283473494164991203169249^Rational[-1, 2]}, {
      2914418125800 17685552933941716098470449^Rational[-1, 2], 590714359200 
       17685552933941716098470449^Rational[-1, 2], 2973680626393 
       17685552933941716098470449^Rational[-1, 2]}, {
      30451390032 16097164308915995211649^Rational[-1, 2], 84387765600 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}}, {{0.24001171123449608`, 
     0.665127339265218, 0.7071067819164658}, {0.03531426078649103, 
     0.7062243998636386, 0.7071067812023495}, {0.1629662289392207, 
     0.6880712232195034, 0.7071067811883477}, {0.6930148455655604, 
     0.1404650268917659, 0.7071067812191012}, {0.24001171123449608`, 
     0.665127339265218, 0.7071067819164658}}]], 
   Line3DBox[{{0.24475366965799672`, 0.663394085492409, 0.7071095590660861}, {
    0.0360564854871294, 0.7061868340572693, 0.7071068414733993}, {
    0.16320988863670546`, 0.6880134610842085, 0.7071067879875872}, {
    0.6932253888402873, 0.13942161506929718`, 0.707106903882787}, {
    0.24475366965799672`, 0.663394085492409, 0.7071095590660861}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      26863368 778999172170614049^Rational[-1, 2], 623520600 
       778999172170614049^Rational[-1, 2], 624099025 
       778999172170614049^Rational[-1, 2]}, {
      2858948400 314015774186263688401^Rational[-1, 2], 12199766424 
       314015774186263688401^Rational[-1, 2], 12530278825 
       314015774186263688401^Rational[-1, 2]}, {
      408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.03043630751876922, 
     0.7064514295410574, 0.7071067874684976}, {0.16133573970055484`, 
     0.688455356588469, 0.7071067819501654}, {0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      1271138400 1741344843169327688401^Rational[-1, 2], 29479766424 
       1741344843169327688401^Rational[-1, 2], 29507158825 
       1741344843169327688401^Rational[-1, 2]}, {
      135199864968 702175193139457484331649^Rational[-1, 2], 576895651800 
       702175193139457484331649^Rational[-1, 2], 592526452225 
       702175193139457484331649^Rational[-1, 2]}, {
      19314266424 779989032421663688401^Rational[-1, 2], 4117478400 
       779989032421663688401^Rational[-1, 2], 19748278825 
       779989032421663688401^Rational[-1, 2]}, {
      151200 Rational[1201, 631087071846001]^Rational[1, 2], 588211200 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}}, {{0.20858287685073446`, 
     0.6756427860591413, 0.7071067876430779}, {0.030461441170002494`, 
     0.7064503524007227, 0.7071067813242503}, {0.16134425894008564`, 
     0.6884533608628913, 0.7071067812032807}, {0.6915665354442216, 
     0.14743041280180785`, 0.7071067814939723}, {0.20858287685073446`, 
     0.6756427860591413, 0.7071067876430779}}]], 
   Line3DBox[
    NCache[{{14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {
      99818320224 10542314191657824195850801^Rational[-1, 2], 2293729146600 
       10542314191657824195850801^Rational[-1, 2], 2295900062425 
       10542314191657824195850801^Rational[-1, 2]}, {
      10545750721800 4267113590307761937159649249^Rational[-1, 2], 
       44970478503432 4267113590307761937159649249^Rational[-1, 2], 
       46190440517425 4267113590307761937159649249^Rational[-1, 2]}, {
      1506535817400 4744397986986822414950449^Rational[-1, 2], 320232452400 
       4744397986986822414950449^Rational[-1, 2], 1540194466393 
       4744397986986822414950449^Rational[-1, 2]}, {
      14259760032 4592347813741472331649^Rational[-1, 2], 45747493200 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}}, {{0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}, {0.030742719283669877`, 
     0.7064381679480612, 0.707106781241159}, {0.1614397213930952, 
     0.6884309815422096, 0.7071067811931587}, {0.6916540190288906, 
     0.147019446977496, 0.7071067813078973}, {0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{0.20956228377547392`, 0.6753396066821118, 0.70710682705321}, {
    0.03061104459472869, 0.7064438849369424, 0.7071067821651971}, {
    0.16139505798315187`, 0.6884414536405915, 0.7071067813052313}, {
    0.6916131224869324, 0.1472117037525728, 0.7071067833659498}, {
    0.20956228377547392`, 0.6753396066821118, 0.70710682705321}}], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      1470000 2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      158113368 962223568186614049^Rational[-1, 2], 675360600 
       962223568186614049^Rational[-1, 2], 693622225 
       962223568186614049^Rational[-1, 2]}, {
      22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.16118721615814724`, 
     0.6884901409278437, 0.7071067862723033}, {0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{44237470032 44673265590008195211649^Rational[-1, 2], 
       142757413200 44673265590008195211649^Rational[-1, 2], 149454450625 
       44673265590008195211649^Rational[-1, 2]}, {
      309662290224 102603935077918361259850801^Rational[-1, 2], 7155842145000 
       102603935077918361259850801^Rational[-1, 2], 7162539182425 
       102603935077918361259850801^Rational[-1, 2]}, {
      32849904960600 41434429741272964607991649249^Rational[-1, 2], 
       140136000423432 41434429741272964607991649249^Rational[-1, 2], 
       143934759077425 41434429741272964607991649249^Rational[-1, 2]}, {
      4692843565800 46042770012077773812710449^Rational[-1, 2], 999301892400 
       46042770012077773812710449^Rational[-1, 2], 4798060546393 
       46042770012077773812710449^Rational[-1, 2]}, {
      44237470032 44673265590008195211649^Rational[-1, 2], 142757413200 
       44673265590008195211649^Rational[-1, 2], 149454450625 
       44673265590008195211649^Rational[-1, 2]}}, {{0.2092986520173017, 
     0.6754214046739894, 0.7071067814495597}, {0.030570765439463972`, 
     0.7064456301036265, 0.7071067811921588}, {0.16138138353711545`, 
     0.6884446593929564, 0.7071067811872285}, {0.6916005907799813, 
     0.14727057688179657`, 0.7071067811990518}, {0.2092986520173017, 
     0.6754214046739894, 0.7071067814495597}}]], 
   Line3DBox[
    NCache[{{211142488200 1005702751157290971850801^Rational[-1, 2], 
       676956589776 1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}, {
      1477997417400 2308596047025478278020652001^Rational[-1, 2], 
       33942798162600 2308596047025478278020652001^Rational[-1, 2], 
       33974961715249 2308596047025478278020652001^Rational[-1, 2]}, {
      156082119362400 934656992295242308559972508049^Rational[-1, 2], 
       665557561869000 934656992295242308559972508049^Rational[-1, 2], 
       683614289017993 934656992295242308559972508049^Rational[-1, 2]}, {
      22297445623200 1039262644714146790731649249^Rational[-1, 2], 
       4738696128432 1039262644714146790731649249^Rational[-1, 2], 
       22795423277425 1039262644714146790731649249^Rational[-1, 2]}, {
      211142488200 1005702751157290971850801^Rational[-1, 2], 676956589776 
       1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}}, {{0.21054300448034913`, 
     0.6750345490823397, 0.707106781759014}, {0.030760946993760155`, 
     0.7064373745228699, 0.7071067811987675}, {0.16144590128724928`, 
     0.6884295323091943, 0.7071067811880265}, {0.6916596727345048, 
     0.14699284701783544`, 0.7071067812136925}, {0.21054300448034913`, 
     0.6750345490823397, 0.707106781759014}}]], 
   Line3DBox[{{0.20794100983929845`, 0.6758404015478983, 
    0.7071069848775281}, {0.030363449824829556`, 0.7064545666727261, 
    0.7071067855295871}, {0.16131097258016136`, 0.6884611603989786, 
    0.7071067817149927}, {0.6915359588841299, 0.14757372339135336`, 
    0.70710679089839}, {0.20794100983929845`, 0.6758404015478983, 
    0.7071069848775281}}], 
   Line3DBox[{{0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}, {0.03786980735289579, 0.7060909915024405, 
    0.7071077636472073}, {0.16380246323614553`, 0.6878725172516945, 
    0.7071068894075269}, {0.6937289108949314, 0.13688481670351807`, 
    0.7071087222942286}, {0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}}], 
   Line3DBox[{{0.2597487120558243, 0.6576171001639658, 0.7071565287524942}, {
    0.03842278191276906, 0.706061010362493, 0.707107869759614}, {
    0.16398123497983033`, 0.6878299108201047, 0.7071069002319923}, {
    0.6938789703472146, 0.13612112278294425`, 0.7071089127158561}, {
    0.2597487120558243, 0.6576171001639658, 0.7071565287524942}}], 
   Line3DBox[{{0.2447536696579967, 0.6633940854924087, 0.7071095590660865}, {
    0.03605648548712939, 0.7061868340572696, 0.7071068414733992}, {
    0.16320988863670546`, 0.6880134610842086, 0.7071067879875871}, {
    0.6932253888402873, 0.1394216150692971, 0.7071069038827871}, {
    0.2447536696579967, 0.6633940854924087, 0.7071095590660865}}], 
   Line3DBox[{{0.25184894618931725`, 0.6607061250802638, 
    0.7071347287361535}, {0.03717244788018325, 0.706128421794952, 
    0.7071073900419691}, {0.16357536292060443`, 0.6879265985013888, 
    0.7071068488705943}, {0.6935372139873385, 0.1378564910149481, 
    0.7071079979039456}, {0.25184894618931725`, 0.6607061250802638, 
    0.7071347287361535}}], 
   Line3DBox[{{0.25623209098834754`, 0.6588825196843189, 
    0.7072615787685503}, {0.03786537728591845, 0.706088827218149, 
    0.7071101620544665}, {0.16380816282609545`, 0.6878708884420492, 
    0.7071071535669011}, {0.6937305740281418, 0.13685191058295568`, 
    0.7071134599400438}, {0.25623209098834754`, 0.6588825196843189, 
    0.7072615787685503}}], 
   Line3DBox[{{0.25339148354102453`, 0.6601099842725103, 
    0.7071404137316896}, {0.03741593460133524, 0.706115437271562, 
    0.7071075145157909}, {0.1636547580384764, 0.6879077011132972, 
    0.7071068624475271}, {0.6936044160082878, 0.1375167256665641, 
    0.707108240834279}, {0.25339148354102453`, 0.6601099842725103, 
    0.7071404137316896}}], 
   Line3DBox[{{0.2783874244115315, 0.6499795871667632, 0.7071258573945927}, {
    0.04140761145608579, 0.7058929188278853, 0.7071072032316954}, {
    0.16493151685169707`, 0.6876027428369244, 0.7071068255872919}, {
    0.6946621212543984, 0.13207355298064835`, 0.7071075688305192}, {
    0.2783874244115315, 0.6499795871667632, 0.7071258573945927}}], 
   Line3DBox[{{0.24544376995595396`, 0.6631373518151062, 
    0.7071111711870043}, {0.036164739802644084`, 0.7061812634218931, 
    0.7071068764952478}, {0.163245405844213, 0.6880050307134019, 
    0.7071067919231216}, {0.6932558933988415, 0.13926949570770508`, 
    0.7071069748157599}, {0.24544376995595396`, 0.6631373518151062, 
    0.7071111711870043}}], 
   Line3DBox[{{0.25589597819917026`, 0.6591341173715118, 0.707148827092549}, {
    0.03781194108790479, 0.7060941571691899, 0.7071076992387344}, {
    0.16378355927965424`, 0.6878770257733494, 0.7071068823897126}, {
    0.6937130566168439, 0.1369657894296519, 0.7071085967552848}, {
    0.25589597819917026`, 0.6591341173715118, 0.707148827092549}}], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      2151349200 132123396166379632849^Rational[-1, 2], 7837945800 
       132123396166379632849^Rational[-1, 2], 8127834793 
       132123396166379632849^Rational[-1, 2]}, {
      307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.1871634513578989, 
     0.6818869700391494, 0.7071067830014272}, {0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      3109722793800 279299297246572604115372001^Rational[-1, 2], 
       11400845263800 279299297246572604115372001^Rational[-1, 2], 
       11817345246001 279299297246572604115372001^Rational[-1, 2]}, {
      444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.18607445493433197`, 
     0.6821849434559865, 0.7071067812875532}, {0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[{{0.6584639206853836, 0.257441138033526, 0.7072123624510788}, {
    0.13660527377876122`, 0.6937813576488304, 0.7071113257152477}, {
    0.18798878844188238`, 0.6816597275088385, 0.707106944749328}, {
    0.7060796106655858, 0.038056802384282475`, 0.7071090886098258}, {
    0.6584639206853836, 0.257441138033526, 0.7072123624510788}}], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      952240800 26081479023875632849^Rational[-1, 2], 3483385800 
       26081479023875632849^Rational[-1, 2], 3611196457 
       26081479023875632849^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.18645785234198917`, 
     0.682080241832299, 0.7071067903803538}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      4302698400 525070608003385928401^Rational[-1, 2], 15621206424 
       525070608003385928401^Rational[-1, 2], 16202941225 
       525070608003385928401^Rational[-1, 2]}, {
      614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.1877725269601757, 
     0.6817195005815443, 0.7071067816432253}, {0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[{{0.6470632974230928, 0.2851219105417723, 0.7071170944454419}, {
    0.13061543143396584`, 0.694938137366283, 0.7071072014236598}, {
    0.18685083990079404`, 0.6819726834112815, 0.7071067972443652}, {
    0.7058282471134342, 0.042498959148088385`, 0.7071070103231236}, {
    0.6470632974230928, 0.2851219105417723, 0.7071170944454419}}], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      2151349200 132123396166379632849^Rational[-1, 2], 7837945800 
       132123396166379632849^Rational[-1, 2], 8127834793 
       132123396166379632849^Rational[-1, 2]}, {
      307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.1871634513578989, 
     0.6818869700391494, 0.7071067830014272}, {0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{292261632 201916162174614049^Rational[-1, 2], 124664400 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      2045831424 239166874058137928401^Rational[-1, 2], 10742346600 
       239166874058137928401^Rational[-1, 2], 10935421225 
       239166874058137928401^Rational[-1, 2]}, {
      104525941800 311872257943706060331649^Rational[-1, 2], 380802385032 
       311872257943706060331649^Rational[-1, 2], 394887489025 
       311872257943706060331649^Rational[-1, 2]}, {
      14932277400 447468856216805872849^Rational[-1, 2], 872650800 
       447468856216805872849^Rational[-1, 2], 14957754793 
       447468856216805872849^Rational[-1, 2]}, {
      292261632 201916162174614049^Rational[-1, 2], 124664400 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}}, {{0.650408582801849, 
     0.2774322280176784, 0.707106805422517}, {0.13228765909985107`, 
     0.6946221806363476, 0.7071067821891448}, {0.18716977446694724`, 
     0.6818852362917915, 0.7071067812242219}, {0.7059023738670861, 
     0.04125333696767593, 0.707106781722424}, {0.650408582801849, 
     0.2774322280176784, 0.707106805422517}}]], 
   Line3DBox[
    NCache[{{32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      230486860800 3007358036728711794470449^Rational[-1, 2], 1204389814200 
       3007358036728711794470449^Rational[-1, 2], 1226245904857 
       3007358036728711794470449^Rational[-1, 2]}, {
      11764887225000 3945995758175338440744492001^Rational[-1, 2], 
       42832059343800 3945995758175338440744492001^Rational[-1, 2], 
       44418440755249 3945995758175338440744492001^Rational[-1, 2]}, {
      1680698175000 5668357503248195662090801^Rational[-1, 2], 97120519776 
       5668357503248195662090801^Rational[-1, 2], 1683501931225 
       5668357503248195662090801^Rational[-1, 2]}, {
      32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}}, {{0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}, {0.13290875969058621`, 
     0.6945036078572752, 0.7071067813779884}, {0.18728778847991234`, 
     0.6818528318311753, 0.7071067811936967}, {0.7059291437677764, 
     0.04079269341013777, 0.7071067812881169}, {0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}}]], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      4302698400 525070608003385928401^Rational[-1, 2], 15621206424 
       525070608003385928401^Rational[-1, 2], 16202941225 
       525070608003385928401^Rational[-1, 2]}, {
      614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.1877725269601757, 
     0.6817195005815443, 0.7071067816432253}, {0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[{{0.6511163888741315, 0.27576672494060694`, 
    0.7071068954232045}, {0.13264948681190242`, 0.6945531707099879, 
    0.7071067859278691}, {0.18723857291052765`, 0.681866348020913, 
    0.707106781364068}, {0.705918016193227, 0.04098476357565417, 
    0.7071067837098347}, {0.6511163888741315, 0.27576672494060694`, 
    0.7071068954232045}}], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}, {
      578109109200 19020433165731314298470449^Rational[-1, 2], 3029192374200 
       19020433165731314298470449^Rational[-1, 2], 3083863904857 
       19020433165731314298470449^Rational[-1, 2]}, {
      29524661355000 24869186554695333950397612001^Rational[-1, 2], 
       107530868355000 24869186554695333950397612001^Rational[-1, 2], 
       111510507475249 24869186554695333950397612001^Rational[-1, 2]}, {
      4217808765000 35700162323078499166090801^Rational[-1, 2], 245296519776 
       35700162323078499166090801^Rational[-1, 2], 4224935640025 
       35700162323078499166090801^Rational[-1, 2]}, {
      82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}}, {{0.6509341911510814, 
     0.27619680982630296`, 0.7071067819164658}, {0.13255606732667688`, 
     0.6945710107484178, 0.7071067812168167}, {0.1872208164869512, 
     0.6818712238189519, 0.707106781187682}, {0.7059139910424599, 
     0.04105407687062404, 0.7071067812026743}, {0.6509341911510814, 
     0.27619680982630296`, 0.7071067819164658}}]], 
   Line3DBox[
    NCache[{{497962842600 583874080331808396710449^Rational[-1, 2], 
       209690359200 583874080331808396710449^Rational[-1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}, {
      3485739898200 687490509034818406248289249^Rational[-1, 2], 
       18209746616568 687490509034818406248289249^Rational[-1, 2], 
       18540368242225 687490509034818406248289249^Rational[-1, 2]}, {
      177915910910976 902363597459288654413176013201^Rational[-1, 2], 
       647709601111800 902363597459288654413176013201^Rational[-1, 2], 
       671700676441225 902363597459288654413176013201^Rational[-1, 2]}, {
      25416558701568 1296311977120955954883649249^Rational[-1, 2], 
       1467832514400 1296311977120955954883649249^Rational[-1, 2], 
       25458907843825 1296311977120955954883649249^Rational[-1, 2]}, {
      497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
       583874080331808396710449^Rational[-1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}}, {{0.6516844214840031, 
     0.27442196231455285`, 0.7071067821726011}, {0.13294182118774173`, 
     0.6944972801395661, 0.707106781227582}, {0.18729406043320182`, 
     0.6818511090584789, 0.7071067811880795}, {0.7059305577091726, 
     0.040768218769526986`, 0.7071067812083099}, {0.6516844214840031, 
     0.27442196231455285`, 0.7071067821726011}}]], 
   Line3DBox[{{0.6499126391343726, 0.27858954387303964`, 0.707107790607632}, {
    0.13203596500316614`, 0.694670026002098, 0.7071068228492264}, {
    0.1871219038213281, 0.6818983728464804, 0.7071067827560447}, {
    0.7058914059618576, 0.04144021479978317, 0.7071068035216036}, {
    0.6499126391343726, 0.27858954387303964`, 0.707107790607632}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      Rational[132690600, 17] 1639829549859841^Rational[-1, 2], 
       Rational[468346632, 17] 1639829549859841^Rational[-1, 2], 
       Rational[486780625, 17] 1639829549859841^Rational[-1, 2]}, {
      18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {0.19274888853656347`, 
     0.6803292227772194, 0.7071067915126145}, {0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      3044171424 240302002223545928401^Rational[-1, 2], 10530148200 
       240302002223545928401^Rational[-1, 2], 10961341225 
       240302002223545928401^Rational[-1, 2]}, {
      434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.19637690460114013`, 
     0.6792908875644407, 0.7071067821844087}, {0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[{{0.6766574015898675, 0.20120078489751808`, 0.708274667788049}, {
    0.1486331699677756, 0.6912513464271244, 0.7071631755457986}, {
    0.19022930864054072`, 0.6810361678292155, 0.7071085830639016}, {
    0.706473023686479, 0.029338041988491634`, 0.7071316327923431}, {
    0.6766574015898675, 0.20120078489751808`, 0.708274667788049}}], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      411768 4325470016449^Rational[-1, 2], 1411800 
       4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {0.19798666492203612`, 
      0.6788229622917046, 0.7071072523871923}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      2223379200 132753619539683632849^Rational[-1, 2], 7837945800 
       132753619539683632849^Rational[-1, 2], 8147196457 
       132753619539683632849^Rational[-1, 2]}, {
      317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.19297024710068686`, 
     0.6802664780653659, 0.7071067829928114}, {0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[{{0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.21803463942179502`, 0.6719333518338667, 
    0.7077898464272521}, {0.20124680166370246`, 0.6778520239980571, 
    0.7071183482146871}, {0.7068568251605443, -0.012313306505782344`, 
    0.7072494688628971}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}}], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      3109722793800 279299297246572604115372001^Rational[-1, 2], 
       11400845263800 279299297246572604115372001^Rational[-1, 2], 
       11817345246001 279299297246572604115372001^Rational[-1, 2]}, {
      444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.18607445493433197`, 
     0.6821849434559865, 0.7071067812875532}, {0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{304166627400 226791083474069916710449^Rational[-1, 2], 
       144492919200 226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      2129166391800 282572711283634594803169249^Rational[-1, 2], 
       11694144093432 282572711283634594803169249^Rational[-1, 2], 
       11886393720625 282572711283634594803169249^Rational[-1, 2]}, {
      109801907589024 348176563228356402034584013201^Rational[-1, 2], 
       402531766078200 348176563228356402034584013201^Rational[-1, 2], 
       417238878361225 348176563228356402034584013201^Rational[-1, 2]}, {
      15685986798432 494146427723454134499649249^Rational[-1, 2], 
       1011450434400 494146427723454134499649249^Rational[-1, 2], 
       15718562717425 494146427723454134499649249^Rational[-1, 2]}, {
      304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}}, {{0.6387024387655735, 
     0.30341257575253955`, 0.7071067837251445}, {0.12666146095400221`, 
     0.6956700900339248, 0.7071067812863833}, {0.186084464968375, 
     0.6821822131159819, 0.7071067811905178}, {0.7056413385285948, 
     0.0455005635001994, 0.7071067812436376}, {0.6387024387655735, 
     0.30341257575253955`, 0.7071067837251445}}]], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      952240800 26081479023875632849^Rational[-1, 2], 3483385800 
       26081479023875632849^Rational[-1, 2], 3611196457 
       26081479023875632849^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.18645785234198917`, 
     0.682080241832299, 0.7071067903803538}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 391035344010868569325501454401^Rational[-1, 2]}, {
      2793145375666800 488404096569028547187521365455601^Rational[-1, 2], 
       15375317466322824 488404096569028547187521365455601^Rational[-1, 2], 
       15626965421642425 488404096569028547187521365455601^Rational[-1, 2]}, {
      144113833303599768 600124608068143638222665034798284449^Rational[-1, 2],
        528482267521233000 
       600124608068143638222665034798284449^Rational[-1, 2], 
       547779430094177425 
       600124608068143638222665034798284449^Rational[-1, 2]}, {
      20587690471942824 851263407614365579708158576975601^Rational[-1, 2], 
       1333680934093200 851263407614365579708158576975601^Rational[-1, 2], 
       20630843507037625 851263407614365579708158576975601^Rational[-1, 2]}, {
      399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 391035344010868569325501454401^Rational[-1, 2]}}, {{
     0.6380981618044984, 0.3046813674262894, 0.7071067813597651}, {
     0.12638743240946138`, 0.695719927067878, 0.707106781193343}, {
     0.18603084233061154`, 0.6821968379444308, 0.7071067811868186}, {
     0.705627743082573, 0.04571091977504528, 0.7071067811904465}, {
     0.6380981618044984, 0.3046813674262894, 0.7071067813597651}}]], 
   Line3DBox[{{0.6391294184924481, 0.3025116655505113, 0.707106978202988}, {
    0.12685600436572803`, 0.695634633395945, 0.7071067889480708}, {
    0.18612250065923047`, 0.6821718363526234, 0.7071067814945946}, {
    0.7056509382236947, 0.04535137398142974, 0.7071067856144614}, {
    0.6391294184924481, 0.3025116655505113, 0.707106978202988}}], 
   Line3DBox[
    NCache[{{126512532600 39281837361391302950449^Rational[-1, 2], 
       60295082400 39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {
      885587728200 49019526257237792664289249^Rational[-1, 2], 4870882616568 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      45684232100976 60293631414506225394101773201^Rational[-1, 2], 
       167510497111800 60293631414506225394101773201^Rational[-1, 2], 
       173628383938825 60293631414506225394101773201^Rational[-1, 2]}, {
      6526318871568 85541954808800525451649249^Rational[-1, 2], 422065576800 
       85541954808800525451649249^Rational[-1, 2], 6539952403825 
       85541954808800525451649249^Rational[-1, 2]}, {
      126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}}, {{0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {0.1264873328225117, 
     0.695701770747757, 0.7071067817620493}, {0.186050400171491, 
     0.6821915043179627, 0.7071067812094741}, {0.7056327091501056, 
     0.045634190154860074`, 0.7071067815163369}, {0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}}]], 
   Line3DBox[
    NCache[{{640833396600 1005702751157290971850801^Rational[-1, 2], 
       303618070224 1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}, {
      4485833776200 1251484164808045522083372001^Rational[-1, 2], 
       1447607951400 Rational[17, 73616715576943854240198353]^Rational[1, 2], 
       25014837246001 1251484164808045522083372001^Rational[-1, 2]}, {
      231278028332400 1544255367678345398436205788049^Rational[-1, 2], 
       49866193187400 
       Rational[17, 90838551039902670496247399297]^Rational[1, 2], 
       878707962773257 1544255367678345398436205788049^Rational[-1, 2]}, {
      33039718333200 2192280000545698126692289249^Rational[-1, 2], 
       2125326491568 2192280000545698126692289249^Rational[-1, 2], 
       33108005079025 2192280000545698126692289249^Rational[-1, 2]}, {
      640833396600 1005702751157290971850801^Rational[-1, 2], 303618070224 
       1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}}, {{0.639013918239461, 
     0.30275602634243554`, 0.707106781759014}, {0.126803282841062, 
     0.6956442535009189, 0.7071067812090894}, {0.18611218869277638`, 
     0.6821746500850925, 0.7071067811874426}, {0.7056483417397249, 
     0.04539182505449685, 0.7071067811994158}, {0.639013918239461, 
     0.30275602634243554`, 0.707106781759014}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{0.6385363865176323, 0.30376183014875324`, 
    0.7071068049719821}, {0.12658601744882397`, 0.6956838210454962, 
    0.7071067821213315}, {0.1860697103362709, 0.6821862376527132, 
    0.7071067812237498}, {0.7056376038062377, 0.04555843871268037, 
    0.7071067817215827}, {0.6385363865176323, 0.30376183014875324`, 
    0.7071068049719821}}], 
   Line3DBox[{{0.6584639206853836, 0.257441138033526, 0.7072123624510788}, {
    0.13660527377876122`, 0.6937813576488304, 0.7071113257152477}, {
    0.18798878844188238`, 0.6816597275088385, 0.707106944749328}, {
    0.7060796106655858, 0.038056802384282475`, 0.7071090886098258}, {
    0.6584639206853836, 0.257441138033526, 0.7072123624510788}}], 
   Line3DBox[{{0.65761204562212, 0.2598907624506259, 0.7071090361786669}, {
    0.13610703825267423`, 0.6938838069360924, 0.7071068777843706}, {
    0.1878900979688285, 0.681687102814359, 0.7071067846809487}, {
    0.7060608285590392, 0.03844524143740111, 0.707106830532235}, {
    0.65761204562212, 0.2598907624506259, 0.7071090361786669}}], 
   Line3DBox[{{0.6676635324422591, 0.23334808595795659`, 
    0.7069470123188036}, {0.14199226347775398`, 0.6927109175257395, 
    0.7070995558286767}, {0.18896561014812513`, 0.681390011013248, 
    0.7071065344576534}, {0.706279018192188, 0.034275689209660884`, 
    0.707103334450264}, {0.6676635324422591, 0.23334808595795659`, 
    0.7069470123188036}}], 
   Line3DBox[{{0.6750540253818655, 0.21160346037126215`, 
    0.7067715602474731}, {0.1468834823125058, 0.6916991268354801, 
    0.7070909139274711}, {0.18983459977506165`, 0.6811487030222484, 
    0.7071062643615534}, {0.7064374725630449, 0.03092279250071339, 
    0.70709962400124}, {0.6750540253818655, 0.21160346037126215`, 
    0.7067715602474731}}], 
   Line3DBox[{{0.6650558856426205, 0.24047212585736738`, 
    0.7070175568242616}, {0.14039631831615654`, 0.6930328251814277, 
    0.7071028051311331}, {0.188678411659173, 0.6814694798656022, 
    0.7071066432904427}, {0.706222740414963, 0.03538605769944162, 
    0.7071048492559443}, {0.6650558856426205, 0.24047212585736738`, 
    0.7070175568242616}}], 
   Line3DBox[{{0.6766574015898751, 0.20120078489751742`, 0.708274667788042}, {
    0.14863316996777845`, 0.6912513464271242, 0.7071631755457983}, {
    0.19022930864054086`, 0.6810361678292155, 0.7071085830639016}, {
    0.7064730236864791, 0.02933804198849152, 0.707131632792343}, {
    0.6766574015898751, 0.20120078489751742`, 0.708274667788042}}], 
   Line3DBox[{{0.6636516519277376, 0.2442449473698433, 0.7070437685022671}, {
    0.13955726548380926`, 0.6932010603872402, 0.7071039948470718}, {
    0.18852593144418664`, 0.6815116367021099, 0.7071066837562159}, {
    0.706192336971769, 0.0359766113381575, 0.7071054140925345}, {
    0.6636516519277376, 0.2442449473698433, 0.7070437685022671}}], 
   Line3DBox[{{0.6679279188660805, 0.23261252548725977`, 0.70693967789739}, {
    0.14215736862589073`, 0.6926774040670315, 0.7070992125864102}, {
    0.1889951944880716, 0.681381817616661, 0.7071065231503888}, {
    0.7062847128809787, 0.03416139098596175, 0.70710317756077}, {
    0.6679279188660805, 0.23261252548725977`, 0.70693967789739}}], 
   Line3DBox[{{0.648054294599154, 0.28281671210686227`, 0.7071353043121642}, {
    0.1311089895127348, 0.6948444299325593, 0.7071079486617631}, {
    0.18694640350229413`, 0.6819464637651473, 0.7071068255757174}, {
    0.7058502818526476, 0.042124632829963794`, 0.7071074139884821}, {
    0.648054294599154, 0.28281671210686227`, 0.7071353043121642}}], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      952240800 26081479023875632849^Rational[-1, 2], 3483385800 
       26081479023875632849^Rational[-1, 2], 3611196457 
       26081479023875632849^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.18645785234198917`, 
     0.682080241832299, 0.7071067903803538}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {
      201602830800 2491191570434068602470449^Rational[-1, 2], 1097703094200 
       2491191570434068602470449^Rational[-1, 2], 1116062626393 
       2491191570434068602470449^Rational[-1, 2]}, {
      10377298423800 3102959310111007746360492001^Rational[-1, 2], 
       37997254275000 3102959310111007746360492001^Rational[-1, 2], 
       39388826526001 3102959310111007746360492001^Rational[-1, 2]}, {
      1482471203400 4413064052267842654090801^Rational[-1, 2], 93867760224 
       4413064052267842654090801^Rational[-1, 2], 1485440011225 
       4413064052267842654090801^Rational[-1, 2]}, {
      28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}}, {{0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}, {0.12773004439042834`, 
     0.6954746835314604, 0.7071067814176543}, {0.1862928838744662, 
     0.6821253267581239, 0.7071067811956392}, {0.7056935541724443, 
     0.044683413197340864`, 0.7071067813170082}, {0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}}]], 
   Line3DBox[
    NCache[{{832758214776 1682129199919710291850801^Rational[-1, 2], 
       384159283200 1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}, {
      5829307503432 2066887038982394704407649249^Rational[-1, 2], 
       31614279898200 2066887038982394704407649249^Rational[-1, 2], 
       32147216357425 2066887038982394704407649249^Rational[-1, 2]}, {
      299804772313200 2587259829444900447975557773201^Rational[-1, 2], 
       1097154051725976 2587259829444900447975557773201^Rational[-1, 2], 
       1137378527458825 2587259829444900447975557773201^Rational[-1, 2]}, {
      42829253187600 3683152536072018092504652001^Rational[-1, 2], 
       2689114982400 3683152536072018092504652001^Rational[-1, 2], 
       42913590715249 3683152536072018092504652001^Rational[-1, 2]}, {
      832758214776 1682129199919710291850801^Rational[-1, 2], 384159283200 
       1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}}, {{0.6420801600113104, 
     0.2961976833734803, 0.7071067815288108}, {0.12822083316790553`, 
     0.6953843670391401, 0.7071067812001964}, {0.18638824491311434`, 
     0.6820992758810506, 0.7071067811870819}, {0.705717113335708, 
     0.04430977244675778, 0.707106781194207}, {0.6420801600113104, 
     0.2961976833734803, 0.7071067815288108}}]], 
   Line3DBox[{{0.640185927020642, 0.3002663813613132, 0.7071082513087396}, {
    0.12734071170252684`, 0.6955460163660091, 0.7071068393534807}, {
    0.18621715302854522`, 0.6821460024577614, 0.7071067834838238}, {
    0.7056746675098285, 0.044980184302889144`, 0.7071068141765932}, {
    0.640185927020642, 0.3002663813613132, 0.7071082513087396}}], 
   Line3DBox[
    NCache[{{Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      866891424 45576782162095688401^Rational[-1, 2], 4694346600 
       45576782162095688401^Rational[-1, 2], 4773718825 
       45576782162095688401^Rational[-1, 2]}, {
      44570521800 57159572967411452331649^Rational[-1, 2], 163074385032 
       57159572967411452331649^Rational[-1, 2], 169055572225 
       57159572967411452331649^Rational[-1, 2]}, {
      6367217400 81400500250656112849^Rational[-1, 2], 398487600 
       81400500250656112849^Rational[-1, 2], 6379674793 
       81400500250656112849^Rational[-1, 2]}, {
      Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
     0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}, {
     0.12840823506686996`, 0.6953497808488665, 0.7071067864477366}, {
     0.18642460464431865`, 0.6820893390843361, 0.7071067813921057}, {
     0.7057260386572509, 0.044167343084914164`, 0.7071067841323287}, {
     0.6424790939736458, 0.29533104737200927`, 0.7071069128957482}}]], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      3109722793800 279299297246572604115372001^Rational[-1, 2], 
       11400845263800 279299297246572604115372001^Rational[-1, 2], 
       11817345246001 279299297246572604115372001^Rational[-1, 2]}, {
      444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.18607445493433197`, 
     0.6821849434559865, 0.7071067812875532}, {0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{489875314200 583874080331808396710449^Rational[-1, 2], 
       13408567200 Rational[17, 34345534137165199806497]^Rational[1, 2], 
       540311984857 583874080331808396710449^Rational[-1, 2]}, {
      3429127199400 720366547812800806248289249^Rational[-1, 2], 
       18666128696568 720366547812800806248289249^Rational[-1, 2], 
       18978495039025 720366547812800806248289249^Rational[-1, 2]}, {
      176500593440976 897572340333372792471413773201^Rational[-1, 2], 
       646245859313400 897572340333372792471413773201^Rational[-1, 2], 
       669915046978825 897572340333372792471413773201^Rational[-1, 2]}, {
      25214370491568 1276620961809039048636289249^Rational[-1, 2], 
       1595619496800 1276620961809039048636289249^Rational[-1, 2], 
       25264807162225 1276620961809039048636289249^Rational[-1, 2]}, {
      489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
       Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}}, {{0.6411002657685472, 
     0.2983126679123898, 0.7071067821726011}, {0.12776350766461164`, 
     0.6954685370696877, 0.7071067812257092}, {0.18629939283895605`, 
     0.6821235490918477, 0.7071067811880876}, {0.7056951689365173, 
     0.0446579053293927, 0.7071067812086456}, {0.6411002657685472, 
     0.2983126679123898, 0.7071067821726011}}]], 
   Line3DBox[{{0.6433058663344509, 0.2935209952457813, 0.7071088937989732}, {
    0.12879915970559724`, 0.6952773955013003, 0.7071068658725218}, {
    0.18650043843245906`, 0.6820686049098558, 0.7071067844822476}, {
    0.7057445229062191, 0.04387028203764, 0.707106828380133}, {
    0.6433058663344509, 0.2935209952457813, 0.7071088937989732}}], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      4302698400 525070608003385928401^Rational[-1, 2], 15621206424 
       525070608003385928401^Rational[-1, 2], 16202941225 
       525070608003385928401^Rational[-1, 2]}, {
      614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.1877725269601757, 
     0.6817195005815443, 0.7071067816432253}, {0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{387841200 348785521295047201^Rational[-1, 2], 154828800 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      2714888400 400783608206881928401^Rational[-1, 2], 13893206424 
       400783608206881928401^Rational[-1, 2], 14155981225 
       400783608206881928401^Rational[-1, 2]}, {
      138029614968 540214033551074252331649^Rational[-1, 2], 501053731800 
       540214033551074252331649^Rational[-1, 2], 519718209025 
       540214033551074252331649^Rational[-1, 2]}, {
      19718516424 779989032421663688401^Rational[-1, 2], 1083801600 
       779989032421663688401^Rational[-1, 2], 19748278825 
       779989032421663688401^Rational[-1, 2]}, {
      387841200 348785521295047201^Rational[-1, 2], 154828800 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}}, {{0.6567116455136424, 
     0.26216367941544794`, 0.7071067952170438}, {0.13561165198769248`, 
     0.6939808923875698, 0.7071067817848457}, {0.187797300645951, 
     0.6817126768949916, 0.7071067812082975}, {0.7060411090995761, 
     0.03880659514407163, 0.7071067814939723}, {0.6567116455136424, 
     0.26216367941544794`, 0.7071067952170438}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{793547815800 1464533920690551588710449^Rational[-1, 2], 
       320232452400 1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}, {
      5554834710600 1691144899833926913432289249^Rational[-1, 2], 
       28543234946568 1691144899833926913432289249^Rational[-1, 2], 
       29078728479025 1691144899833926913432289249^Rational[-1, 2]}, {
      282632833220976 2267412731998298990046725773201^Rational[-1, 2], 
       1026559811985000 2267412731998298990046725773201^Rational[-1, 2], 
       1064756482018825 2267412731998298990046725773201^Rational[-1, 2]}, {
      40376119031568 3270511760892359156703169249^Rational[-1, 2], 
       2241627166800 3270511760892359156703169249^Rational[-1, 2], 
       40438297200625 3270511760892359156703169249^Rational[-1, 2]}, {
      793547815800 1464533920690551588710449^Rational[-1, 2], 320232452400 
       1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}}, {{0.6557274781759471, 
     0.2646157096792693, 0.7071067815796631}, {0.1350767897283257, 
     0.6940851971142292, 0.707106781203229}, {0.187696995821771, 
     0.6817403008174153, 0.7071067811871572}, {0.7060195295543742, 
     0.03919724321456111, 0.7071067811951733}, {0.6557274781759471, 
     0.2646157096792693, 0.7071067815796631}}]], 
   Line3DBox[{{0.6576120456221194, 0.2598907624506256, 0.7071090361786675}, {
    0.1361070382526741, 0.6938838069360922, 0.7071068777843706}, {
    0.18789009796882847`, 0.681687102814359, 0.7071067846809487}, {
    0.7060608285590392, 0.038445241437401065`, 0.7071068305322351}, {
    0.6576120456221194, 0.2598907624506256, 0.7071090361786675}}], 
   Line3DBox[
    NCache[{{216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {
      1515780000 125615371148089928401^Rational[-1, 2], 7778823576 
       125615371148089928401^Rational[-1, 2], 7925130025 
       125615371148089928401^Rational[-1, 2]}, {
      77105305032 168697836376228844331649^Rational[-1, 2], 280006589400 
       168697836376228844331649^Rational[-1, 2], 290428852225 
       168697836376228844331649^Rational[-1, 2]}, {
      11015043576 243405688598089928401^Rational[-1, 2], 609638400 
       243405688598089928401^Rational[-1, 2], 11031901225 
       243405688598089928401^Rational[-1, 2]}, {
      216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}}, {{0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {0.13524299491609013`, 
     0.6940528291322817, 0.7071067830954546}, {0.1877281945001658, 
     0.6817317103459465, 0.7071067812561963}, {0.7060262650698498, 
     0.03907571673460977, 0.707106782171685}, {0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}}]], 
   Line3DBox[
    NCache[{{620278368 890153213209494049^Rational[-1, 2], 245624400 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}, {
      4341948576 1019125914431929928401^Rational[-1, 2], 22151985000 
       1019125914431929928401^Rational[-1, 2], 22573501225 
       1019125914431929928401^Rational[-1, 2]}, {
      220628339400 1379111082992626295211649^Rational[-1, 2], 800548984968 
       1379111082992626295211649^Rational[-1, 2], 830394810625 
       1379111082992626295211649^Rational[-1, 2]}, {
      31518334200 1992723254059787632849^Rational[-1, 2], 1719370800 
       1992723254059787632849^Rational[-1, 2], 31565196457 
       1992723254059787632849^Rational[-1, 2]}, {
      620278368 890153213209494049^Rational[-1, 2], 245624400 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}}, {{0.6574371687320297, 
     0.2603389356107669, 0.7071067866840662}, {0.13600997258122424`, 
     0.6939029377554956, 0.7071067814218355}, {0.18787183267213212`, 
     0.68169214054173, 0.7071067811950672}, {0.7060569978925044, 
     0.038516432296476937`, 0.7071067813068794}, {0.6574371687320297, 
     0.2603389356107669, 0.7071067866840662}}]], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      2151349200 132123396166379632849^Rational[-1, 2], 7837945800 
       132123396166379632849^Rational[-1, 2], 8127834793 
       132123396166379632849^Rational[-1, 2]}, {
      307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.1871634513578989, 
     0.6818869700391494, 0.7071067830014272}, {0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[{{0.6563881651276553, 0.2629723076229352, 0.7071068816691138}, {
    0.13543518582098688`, 0.6940153488156782, 0.7071067854644638}, {
    0.1877642404740143, 0.6817217832656511, 0.7071067813423351}, {
    0.7060340197453613, 0.03893532903542597, 0.7071067833892631}, {
    0.6563881651276553, 0.2629723076229352, 0.7071068816691138}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[{{0.6470632974230928, 0.2851219105417723, 0.7071170944454419}, {
    0.13061543143396584`, 0.694938137366283, 0.7071072014236598}, {
    0.18685083990079404`, 0.6819726834112815, 0.7071067972443652}, {
    0.7058282471134342, 0.042498959148088385`, 0.7071070103231236}, {
    0.6470632974230928, 0.2851219105417723, 0.7071170944454419}}], 
   Line3DBox[{{0.6477191762621097, 0.28363302608380403`, 0.707115390312556}, {
    0.1309388529919599, 0.6948773411351858, 0.7071071330102987}, {
    0.1869127410681086, 0.6819557231050918, 0.7071067945866574}, {
    0.7058428090863217, 0.0422570540113644, 0.7071069722802986}, {
    0.6477191762621097, 0.28363302608380403`, 0.707115390312556}}], 
   Line3DBox[{{0.6433058663344515, 0.2935209952457814, 0.7071088937989727}, {
    0.1287991597055974, 0.6952773955013002, 0.7071068658725219}, {
    0.18650043843245906`, 0.6820686049098559, 0.7071067844822475}, {
    0.7057445229062191, 0.04387028203764002, 0.7071068283801331}, {
    0.6433058663344515, 0.2935209952457814, 0.7071088937989727}}], 
   Line3DBox[{{0.6459247081735879, 0.2876934965249455, 0.7071164850490451}, {
    0.13005832112336532`, 0.6950426438154482, 0.7071071746097641}, {
    0.1867437909065694, 0.682002005259719, 0.7071067963041829}, {
    0.7058029285282341, 0.04291760335648954, 0.7071069971391201}, {
    0.6459247081735879, 0.2876934965249455, 0.7071164850490451}}], 
   Line3DBox[{{0.6480542945991546, 0.28281671210686105`, 
    0.7071353043121641}, {0.13110898951273509`, 0.6948444299325592, 
    0.707107948661763}, {0.18694640350229427`, 0.6819464637651473, 
    0.7071068255757174}, {0.7058502818526478, 0.0421246328299636, 
    0.7071074139884821}, {0.6480542945991546, 0.28281671210686105`, 
    0.7071353043121641}}], 
   Line3DBox[{{0.6463527012544322, 0.28672978829681384`, 0.707116831990558}, {
    0.13026701958596743`, 0.695003544052483, 0.707107189443494}, {
    0.186783932632351, 0.6819910119431472, 0.7071067968412943}, {
    0.7058124508420718, 0.04276059061789885, 0.7071070047215742}, {
    0.6463527012544322, 0.28672978829681384`, 0.707116831990558}}], 
   Line3DBox[{{0.6499126391343732, 0.27858954387303947`, 
    0.7071077906076313}, {0.13203596500316636`, 0.6946700260020979, 
    0.7071068228492263}, {0.18712190382132818`, 0.6818983728464805, 
    0.7071067827560447}, {0.7058914059618578, 0.04144021479978315, 
    0.7071068035216036}, {0.6499126391343732, 0.27858954387303947`, 
    0.7071077906076313}}], 
   Line3DBox[{{0.6436037763835669, 0.2928648613166932, 0.7071098585303176}, {
    0.12894081780096694`, 0.6952510991202067, 0.7071069047018012}, {
    0.18652789610249698`, 0.6820610949082474, 0.7071067859864866}, {
    0.7057511783560649, 0.0437627361048626, 0.7071068499015137}, {
    0.6436037763835669, 0.2928648613166932, 0.7071098585303176}}], 
   Line3DBox[{{0.6469633943391346, 0.2853493228107681, 0.7071167727869434}, {
    0.130566243816731, 0.694947394024955, 0.7071071881359389}, {
    0.18684138542727735`, 0.6819752742509145, 0.7071067967443143}, {
    0.7058260267616939, 0.042535937264413376`, 0.7071070032087352}, {
    0.6469633943391346, 0.2853493228107681, 0.7071167727869434}}], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}, {-0.02807562171622001, 0.7065335908318281, 
    0.7071223688241879}, {0.136605273778761, 0.6937813576488304, 
    0.7071113257152478}, {0.6584639206853828, 0.257441138033526, 
    0.7072123624510794}, {-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}}], 
   Line3DBox[{{0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}, {0.001798428122162763, 0.7071903662019734, 
    0.7070208989891377}, {0.15018351863602222`, 0.6909899996466861, 
    0.7070910345340098}, {0.6794885840502237, 0.19685301670190383`, 
    0.7067843758606877}, {0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}}], 
   Line3DBox[{{0.0937819689617393, 0.7030846942034134, 0.7048949248466415}, {
    0.013455524074357005`, 0.7070242149586239, 0.7070613186520857}, {
    0.15503981123484048`, 0.6899076542764769, 0.7070997705437289}, {
    0.6852300080536471, 0.17508142009675706`, 0.7069698242497354}, {
    0.0937819689617393, 0.7030846942034134, 0.7048949248466415}}], 
   Line3DBox[{{-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}, {-0.002697326739192025, 0.707181271157452, 
    0.7070271382009267}, {0.1482854864361552, 0.6913996679955713, 
    0.7070911635765269}, {0.6769830334521115, 0.2053151650935604, 
    0.7067811934400784}, {-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}}], 
   Line3DBox[{{0.18665034463821167`, 0.6803615569970304, 0.70870995520524}, {
    0.027136956743063108`, 0.7065519134821159, 0.7071407067433509}, {
    0.16031432115891722`, 0.6886895050050111, 0.7071110833011376}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304484}, {
    0.18665034463821167`, 0.6803615569970304, 0.70870995520524}}], 
   Line3DBox[{{-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}, {-0.005902591660210358, 0.7071592033500878, 
    0.7070297168641229}, {0.14688348231250498`, 0.6916991268354801, 
    0.7070909139274711}, {0.6750540253818633, 0.21160346037126257`, 
    0.7067715602474748}, {-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}}], 
   Line3DBox[{{0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}, {0.002245762668301062, 0.7071886125751192, 
    0.7070213736473004}, {0.15037368641565893`, 0.6909484439314654, 
    0.7070912262660679}, {0.6797303887738576, 0.19600019338618493`, 
    0.7067888813287306}, {0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}}], 
   Line3DBox[{{0., -1.7763568394002536`*^-15, 1.}, {0., 0.6925318281897134, 
    0.7213873210309516}, {0.19036304735060885`, 0.6798680262521741, 
    0.7081958606793481}, {0.6925318281897134, -3.58803564439588*^-16, 
    0.7213873210309516}, {0., -1.7763568394002536`*^-15, 1.}}], 
   Line3DBox[{{-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}, {-0.02807562171622001, 0.7065335908318281, 
    0.7071223688241879}, {0.136605273778761, 0.6937813576488304, 
    0.7071113257152478}, {0.6584639206853828, 0.257441138033526, 
    0.7072123624510794}, {-0.19287508517111715`, 0.6795283788885862, 
    0.7078420613422773}}], 
   Line3DBox[{{-0.19788428601683963`, 0.6788372793070784, 
    0.7071221659448734}, {-0.028833482610065495`, 0.7065183425392341, 
    0.7071071078246836}, {0.1361070382526741, 0.6938838069360922, 
    0.7071068777843706}, {0.6576120456221195, 0.25989076245062587`, 
    0.7071090361786673}, {-0.19788428601683963`, 0.6788372793070784, 
    0.7071221659448734}}], 
   Line3DBox[{{-0.11768984736370713`, 0.6986949011286255, 
    0.7056731077236595}, {-0.016928278344281754`, 0.7069337585788605, 
    0.7070771488132421}, {0.14199226347775365`, 0.6927109175257397, 
    0.7070995558286769}, {0.6676635324422581, 0.23334808595795667`, 
    0.7069470123188045}, {-0.11768984736370713`, 0.6986949011286255, 
    0.7056731077236595}}], 
   Line3DBox[{{-0.04128322111835406, 0.7096665887826075, 
    0.7033271133830621}, {-0.005902591660210333, 0.7071592033500879, 
    0.707029716864123}, {0.146883482312505, 0.6916991268354801, 
    0.7070909139274711}, {0.6750540253818634, 0.21160346037126265`, 
    0.7067715602474748}, {-0.04128322111835406, 0.7096665887826075, 
    0.7033271133830621}}], 
   Line3DBox[{{-0.14094505804204888`, 0.693674565709571, 
    0.7063639908015991}, {-0.020334663891281655`, 0.706829792288222, 
    0.7070913280321135}, {0.1403963183161562, 0.6930328251814277, 
    0.707102805131133}, {0.6650558856426197, 0.2404721258573675, 
    0.7070175568242625}, {-0.14094505804204888`, 0.693674565709571, 
    0.7063639908015991}}], 
   Line3DBox[{{-0.040364766293354365`, 0.6919674221717943, 
    0.7207993980956175}, {-0.00577220359142621, 0.7068004397664792, 
    0.7073894401329514}, {0.1486331699677755, 0.6912513464271245, 
    0.7071631755457986}, {0.6766574015898675, 0.2012007848975185, 
    0.708274667788049}, {-0.040364766293354365`, 0.6919674221717943, 
    0.7207993980956175}}], 
   Line3DBox[{{-0.15266367551707152`, 0.6909463942925089, 
    0.7066023509667932}, {-0.022063782148573068`, 0.7067730079954755, 
    0.707096248530798}, {0.139557265483809, 0.69320106038724, 
    0.7071039948470716}, {0.6636516519277369, 0.2442449473698434, 
    0.7070437685022679}, {-0.15266367551707152`, 0.6909463942925089, 
    0.7066023509667932}}], 
   Line3DBox[{{-0.11523070340257748`, 0.6991828936727452, 
    0.705595610947768}, {-0.016569816076288782`, 0.7069438339181289, 
    0.7070755665983195}, {0.14215736862589037`, 0.6926774040670316, 
    0.7070992125864103}, {0.6679279188660795, 0.2326125254872599, 
    0.7069396778973909}, {-0.11523070340257748`, 0.6991828936727452, 
    0.705595610947768}}], 
   Line3DBox[{{-0.2562320909883468, 0.6588825196843205, 
    0.707261578768549}, {-0.03786537728591833, 0.7060888272181491, 
    0.7071101620544665}, {0.1311089895127345, 0.6948444299325592, 
    0.707107948661763}, {0.6480542945991531, 0.2828167121068623, 
    0.707135304312165}, {-0.2562320909883468, 0.6588825196843205, 
    0.707261578768549}}], 
   Line3DBox[{{0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}, {0.001798428122162763, 0.7071903662019734, 
    0.7070208989891377}, {0.15018351863602222`, 0.6909899996466861, 
    0.7070910345340098}, {0.6794885840502237, 0.19685301670190383`, 
    0.7067843758606877}, {0.012587802886522196`, 0.7111901220504754, 
    0.702887016181349}}], 
   Line3DBox[{{0.015718172484170102`, 0.7111043462688927, 
    0.7029107680006393}, {0.0022457626683010604`, 0.7071886125751191, 
    0.7070213736473004}, {0.15037368641565887`, 0.6909484439314654, 
    0.7070912262660679}, {0.6797303887738576, 0.19600019338618507`, 
    0.7067888813287307}, {0.015718172484170102`, 0.7111043462688927, 
    0.7029107680006393}}], 
   Line3DBox[{{0.006877645834568366, 0.7113044268888031, 0.702850418137576}, {
    0.0009825611473043673, 0.7071927035291358, 0.7070201656591866}, {
    0.14983555201549043`, 0.6910658748008792, 0.7070907042508117}, {
    0.6790426276539632, 0.1984138797216929, 0.7067765150049813}, {
    0.006877645834568366, 0.7113044268888031, 0.702850418137576}}], 
   Line3DBox[{{0.010258195671415024`, 0.7112465398513877, 
    0.7028677891118608}, {0.0014655577761381975`, 0.707191519997293, 
    0.7070205132698225}, {0.15004143666486874`, 0.6910210187479529, 
    0.707090884492286}, {0.6793071716175402, 0.19749071347526145`, 
    0.7067808604369603}, {0.010258195671415024`, 0.7112465398513877, 
    0.7028677891118608}}], 
   Line3DBox[{{0.004785045326262441, 0.7112969877489245, 0.702875307974702}, {
    0.0006835976863143906, 0.7071925487416059, 0.707020672751904}, {
    0.1497109284547108, 0.6910928601327403, 0.7070907272583749}, {
    0.6788803128495153, 0.19896824815950037`, 0.7067765962803831}, {
    0.004785045326262441, 0.7112969877489245, 0.702875307974702}}], 
   Line3DBox[{{0.011102708742044555`, 0.7112283749155272, 
    0.7028733375037125}, {0.0015862246962207217`, 0.707191148586072, 
    0.7070206243474977}, {0.15009285861240496`, 0.6910098011414529, 
    0.7070909336994827}, {0.6793729660962491, 0.1972600721406854, 
    0.7067820292541656}, {0.011102708742044555`, 0.7112283749155272, 
    0.7028733375037125}}], 
   Line3DBox[{{-0.040364766293356454`, 0.6919674221720137, 
    0.720799398095407}, {-0.005772203591426472, 0.7068004397664837, 
    0.7073894401329469}, {0.14863316996775508`, 0.6912513464271298, 
    0.7071631755457978}, {0.6766574015898497, 0.20120078489764, 
    0.7082746677880315}, {-0.040364766293356454`, 0.6919674221720137, 
    0.720799398095407}}], 
   Line3DBox[{{0.007192976155374442, 0.7113000215321769, 
    0.7028517201105459}, {0.0010276123929115145`, 0.7071926134629559, 
    0.7070201917033235}, {0.14985476033535514`, 0.6910616937416999, 
    0.7070907199558527}, {0.6790673838566493, 0.198327769843664, 
    0.7067768982436572}, {0.007192976155374442, 0.7113000215321769, 
    0.7028517201105459}}], 
   Line3DBox[{{0.012592914362188425`, 0.7111922988619153, 
    0.7028847220898822}, {0.0017991585490735207`, 0.7071904109001483, 
    0.7070208524219029}, {0.15018362243110805`, 0.6909899857071754, 
    0.7070910261104066}, {0.6794888110112159, 0.19685285183144274`, 
    0.7067842035843699}, {0.012592914362188425`, 0.7111922988619153, 
    0.7028847220898822}}], 
   Line3DBox[{{0.0937819689617393, 0.7030846942034134, 0.7048949248466415}, {
    0.013455524074357005`, 0.7070242149586239, 0.7070613186520857}, {
    0.15503981123484048`, 0.6899076542764769, 0.7070997705437289}, {
    0.6852300080536471, 0.17508142009675706`, 0.7069698242497354}, {
    0.0937819689617393, 0.7030846942034134, 0.7048949248466415}}], 
   Line3DBox[{{0.09506129796502183, 0.7028713297098577, 0.7049363400344044}, {
    0.013640709574967904`, 0.7070198270529264, 0.7070621579439402}, {
    0.15511417043573344`, 0.6898907879850193, 0.7070999185288055}, {
    0.6853115370477771, 0.17474993592035534`, 0.7069728121257882}, {
    0.09506129796502183, 0.7028713297098577, 0.7049363400344044}}], 
   Line3DBox[{{0.1866503446382098, 0.6803615569970775, 0.7087099552051953}, {
    0.02713695674306279, 0.7065519134821169, 0.7071407067433501}, {
    0.16031432115891395`, 0.6886895050050121, 0.7071110833011373}, {
    0.6905542801938579, 0.15172968632348074`, 0.7071866008304464}, {
    0.1866503446382098, 0.6803615569970775, 0.7087099552051953}}], 
   Line3DBox[{{0.08885400268733347, 0.7038908413832399, 0.7047287773485866}, {
    0.012742802692617482`, 0.7070407855250509, 0.7070579527759063}, {
    0.15475208428539974`, 0.6899728635991017, 0.7070991726103063}, {
    0.6849130859032717, 0.17636563517472129`, 0.706957726803997}, {
    0.08885400268733347, 0.7038908413832399, 0.7047287773485866}}], 
   Line3DBox[{{0.10003707665281715`, 0.7020083888009192, 
    0.7051076551477056}, {0.014361613736747842`, 0.7070020728149322, 
    0.7070656356281684}, {0.15540341033433788`, 0.6898250759006521, 
    0.7071005195268328}, {0.6856266225589795, 0.17346037731389582`, 
    0.7069848880566595}, {0.10003707665281715`, 0.7020083888009192, 
    0.7051076551477056}}], 
   Line3DBox[{{0.0909893372946977, 0.7035462419024892, 0.7048004157231718}, {
    0.01305151418744324, 0.7070337035949832, 0.7070594034154248}, {
    0.15487688330196372`, 0.6899445951549065, 0.7070994319296277}, {
    0.6850508885445259, 0.17580848338107916`, 0.7069629815454274}, {
    0.0909893372946977, 0.7035462419024892, 0.7048004157231718}}], 
   Line3DBox[{{0.09872893900294814, 0.7022427788954978, 0.7050586330883988}, {
    0.014171985083808658`, 0.7070068961102484, 0.7070646389767604}, {
    0.15532717589805142`, 0.6898424192135032, 0.7071003500785422}, {
    0.6855439727694151, 0.17380053230216772`, 0.70698149648418}, {
    0.09872893900294814, 0.7022427788954978, 0.7050586330883988}}], 
   Line3DBox[{{-0.0403647662934873, 0.6919674221724317, 
    0.7207993980949982}, {-0.005772203591445147, 0.7068004397664923, 
    0.7073894401329385}, {0.1486331699677076, 0.6912513464271416, 
    0.707163175545796}, {0.6766574015898045, 0.20120078489790974`, 
    0.7082746677879982}, {-0.0403647662934873, 0.6919674221724317, 
    0.7207993980949982}}], 
   Line3DBox[{{0.09323259028977572, 0.7031770716013975, 0.7048756557591858}, {
    0.013376020785695178`, 0.7070261143299635, 0.7070609278721415}, {
    0.15500773724049763`, 0.6899149315265126, 0.7070997020592981}, {
    0.6851948375500925, 0.17522458420489287`, 0.7069684432030361}, {
    0.09323259028977572, 0.7031770716013975, 0.7048756557591858}}], 
   Line3DBox[{{-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}, {-0.002697326739192025, 0.707181271157452, 
    0.7070271382009267}, {0.1482854864361552, 0.6913996679955713, 
    0.7070911635765269}, {0.6769830334521115, 0.2053151650935604, 
    0.7067811934400784}, {-0.01887772211528226, 0.710746237640377, 
    0.703195148794264}}], 
   Line3DBox[{{-0.03428530346315349, 0.710173308552684, 
    0.7031915740292781}, {-0.004900782646539344, 0.7071695701247732, 
    0.7070270019023285}, {0.14731638894051235`, 0.691607375739242, 
    0.7070906019546623}, {0.6756614120572174, 0.20967347307606352`, 
    0.7067663623468988}, {-0.03428530346315349, 0.710173308552684, 
    0.7031915740292781}}], 
   Line3DBox[{{-0.01305477745042179, 0.711257912312646, 
    0.7028098995876315}, {-0.001865157174641388, 0.7071917589303504, 
    0.7070193330381503}, {0.14861131091086266`, 0.691331064017186, 
    0.7070898374281873}, {0.6774365056210544, 0.20390608947483874`, 
    0.7067546162049556}, {-0.01305477745042179, 0.711257912312646, 
    0.7028098995876315}}], 
   Line3DBox[{{-0.0048854805704078835`, 0.7113694059195614, 
    0.7028013235625316}, {-0.0006979467594591565, 0.7071940355927306, 
    0.7070191715168609}, {0.14911410889276944`, 0.6912225179336927, 
    0.7070901026252036}, {0.6781035460179732, 0.20165158017568785`, 
    0.7067617852505175}, {-0.0048854805704078835`, 0.7113694059195614, 
    0.7028013235625316}}], 
   Line3DBox[{{-0.016222235713279805`, 0.7111592276639086, 
    0.7028437891714886}, {-0.002317801073117826, 0.7071897405503547, 
    0.707020012912299}, {0.14841793379253443`, 0.6913725875329764, 
    0.7070898543584908}, {0.6771762697015331, 0.20476969663779881`, 
    0.7067543215941312}, {-0.016222235713279805`, 0.7111592276639086, 
    0.7028437891714886}}], 
   Line3DBox[{{0.004785045326262515, 0.7112969877489242, 
    0.7028753079747022}, {0.0006835976863144012, 0.7071925487416059, 
    0.707020672751904}, {0.1497109284547108, 0.6910928601327401, 
    0.7070907272583749}, {0.6788803128495153, 0.19896824815950026`, 
    0.7067765962803833}, {0.004785045326262515, 0.7112969877489242, 
    0.7028753079747022}}], 
   Line3DBox[{{-0.018477920818736008`, 0.7110785593046962, 
    0.7028697240167443}, {-0.0026401890036876, 0.7071880907887377, 
    0.7070205326923716}, {0.1482799653499054, 0.6914021709937093, 
    0.7070898739347189}, {0.6769897070621939, 0.2053858346905079, 
    0.7067542680736555}, {-0.018477920818736008`, 0.7110785593046962, 
    0.7028697240167443}}], 
   Line3DBox[{{-0.012740887352296192`, 0.7112656422070296, 
    0.7028078371826099}, {-0.0018203040432690208`, 0.7071919169550029, 
    0.7070192918773138}, {0.1486305566669034, 0.6913269230354435, 
    0.7070898409051232}, {0.6774622762794096, 0.20381997809980254`, 
    0.7067547528992761}, {-0.012740887352296192`, 0.7112656422070296, 
    0.7028078371826099}}], 
   Line3DBox[{{-0.040364766293354615`, 0.6919674221717934, 
    0.7207993980956185}, {-0.005772203591426247, 0.7068004397664794, 
    0.7073894401329514}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898676, 0.20120078489751805`, 
    0.708274667788049}, {-0.040364766293354615`, 0.6919674221717934, 
    0.7207993980956185}}], 
   Line3DBox[{{0.18665034463821167`, 0.6803615569970304, 0.70870995520524}, {
    0.027136956743063108`, 0.7065519134821159, 0.7071407067433509}, {
    0.16031432115891722`, 0.6886895050050111, 0.7071110833011376}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304484}, {
    0.18665034463821167`, 0.6803615569970304, 0.70870995520524}}], 
   Line3DBox[{{-0.040364766293354795`, 0.6919674221717934, 
    0.7207993980956184}, {-0.005772203591426272, 0.7068004397664792, 
    0.7073894401329514}, {0.14863316996777556`, 0.6912513464271244, 
    0.7071631755457986}, {0.6766574015898675, 0.20120078489751814`, 
    0.7082746677880492}, {-0.040364766293354795`, 0.6919674221717934, 
    0.7207993980956184}}], 
   Line3DBox[{{0.13569084691022856`, 0.6948928889514203, 
    0.7061953461681365}, {0.01956225449268682, 0.7068550708759834, 
    0.7070878495463431}, {0.15743194480225992`, 0.6893612722619689, 
    0.7071041076539845}, {0.6877659292588196, 0.16446940852000763`, 
    0.7070557546699066}, {0.13569084691022856`, 0.6948928889514203, 
    0.7061953461681365}}], 
   Line3DBox[{{0.17492480161659194`, 0.6852704037340602, 
    0.7069694389049319}, {0.025375487727309354`, 0.7066542093613173, 
    0.7071038912455034}, {0.1595765073977863, 0.6888656403123556, 
    0.7071064049234544}, {0.6898996198193075, 0.15507566020749491`, 
    0.7070997483979079}, {0.17492480161659194`, 0.6852704037340602, 
    0.7069694389049319}}], 
   Line3DBox[{{0.11482223960209226`, 0.6991912983547383, 0.705653868123583}, {
    0.016510313033387132`, 0.706944020928222, 0.7070767715300634}, {
    0.15625868540850132`, 0.6896299612356218, 0.7071023545432172}, {
    0.6865414055395804, 0.16965183395808614`, 0.7070213247946597}, {
    0.11482223960209226`, 0.6991912983547383, 0.705653868123583}}], 
   Line3DBox[{{0.19775234286465374`, 0.6788557193210452, 
    0.7071413742927554}, {0.028813491255373917`, 0.7065187499882459, 
    0.7071075156132361}, {0.1607836856351415, 0.6885844010718976, 
    0.7071068724273838}, {0.6910460419824472, 0.14984319889597567`, 
    0.7071084666478088}, {0.19775234286465374`, 0.6788557193210452, 
    0.7071413742927554}}], 
   Line3DBox[{{0.09378196896173926, 0.7030846942034131, 0.7048949248466414}, {
    0.013455524074357001`, 0.7070242149586239, 0.7070613186520854}, {
    0.1550398112348405, 0.6899076542764768, 0.707099770543729}, {
    0.6852300080536472, 0.17508142009675706`, 0.7069698242497354}, {
    0.09378196896173926, 0.7030846942034131, 0.7048949248466414}}], 
   Line3DBox[{{0.1377120204412517, 0.694441277771001, 0.7062483353281391}, {
    0.01985917653572398, 0.7068457007027603, 0.707088939600491}, {
    0.15754469206109348`, 0.6893353452901751, 0.7071042721813026}, {
    0.6878812843408693, 0.16397250861196283`, 0.7070589473820809}, {
    0.1377120204412517, 0.694441277771001, 0.7062483353281391}}], 
   Line3DBox[{{0.2562320909883469, 0.6588825196843204, 0.7072615787685491}, {
    0.03786537728591833, 0.706088827218149, 0.7071101620544665}, {
    0.1638081628260953, 0.6878708884420491, 0.7071071535669011}, {
    0.6937305740281415, 0.13685191058295623`, 0.7071134599400436}, {
    0.2562320909883469, 0.6588825196843204, 0.7072615787685491}}], 
   Line3DBox[{{-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}, {-0.005902591660210358, 0.7071592033500878, 
    0.7070297168641229}, {0.14688348231250498`, 0.6916991268354801, 
    0.7070909139274711}, {0.6750540253818633, 0.21160346037126257`, 
    0.7067715602474748}, {-0.04128322111835424, 0.7096665887826074, 
    0.7033271133830623}}], 
   Line3DBox[{{-0.039809359186272444`, 0.7097857485142502, 
    0.7032918356750946}, {-0.0056915309418105724`, 0.7071616417560579, 
    0.7070290085310612}, {0.14697430470325443`, 0.6916799313373362, 
    0.7070908190198573}, {0.6751823302292044, 0.2111994541189505, 
    0.7067698433904201}, {-0.039809359186272444`, 0.7097857485142502, 
    0.7032918356750946}}], 
   Line3DBox[{{-0.04036476629336927, 0.6919674221722334, 
    0.7207993980951954}, {-0.005772203591428273, 0.7068004397664882, 
    0.7073894401329426}, {0.14863316996773382`, 0.691251346427135, 
    0.7071631755457968}, {0.6766574015898308, 0.201200784897765, 
    0.7082746677880141}, {-0.04036476629336927, 0.6919674221722334, 
    0.7207993980951954}}], 
   Line3DBox[{{-0.04670164823298186, 0.7092068689665915, 
    0.7034518981870237}, {-0.006678857984791948, 0.7071497950728842, 
    0.7070322200468636}, {0.1465477410451602, 0.6917699955387119, 
    0.7070912479071786}, {0.6745773368479213, 0.2130982698054238, 
    0.7067775774719375}, {-0.04670164823298186, 0.7092068689665915, 
    0.7034518981870237}}], 
   Line3DBox[{{-0.03428530346315344, 0.7101733085526843, 
    0.7031915740292778}, {-0.004900782646539337, 0.7071695701247731, 
    0.7070270019023284}, {0.14731638894051233`, 0.691607375739242, 
    0.7070906019546623}, {0.6756614120572175, 0.20967347307606377`, 
    0.7067663623468992}, {-0.03428530346315344, 0.7101733085526843, 
    0.7031915740292778}}], 
   Line3DBox[{{-0.04436078870858302, 0.7094127416810355, 
    0.7033958219706375}, {-0.00634343009892386, 0.707154008661395, 
    0.7070310947396158}, {0.14669284174775704`, 0.6917393988529363, 
    0.7070910933214657}, {0.674783960233631, 0.21245247246258298`, 
    0.706774754752851}, {-0.04436078870858302, 0.7094127416810355, 
    0.7033958219706375}}], 
   Line3DBox[{{-0.03563221966317599, 0.7100940091312217, 
    0.7032046950339733}, {-0.005093546064381724, 0.7071679486808105, 
    0.7070272612474463}, {0.1472320951609565, 0.6916253200870887, 
    0.7070906071847846}, {0.6755442751716585, 0.21005111245450775`, 
    0.7067662006911637}, {-0.03563221966317599, 0.7100940091312217, 
    0.7032046950339733}}], 
   Line3DBox[{{-0.19287508517111532`, 0.6795283788887219, 
    0.7078420613421476}, {-0.028075621716219627`, 0.7065335908318309, 
    0.7071223688241852}, {0.1366052737787441, 0.6937813576488346, 
    0.7071113257152469}, {0.6584639206853605, 0.2574411380336336, 
    0.7072123624510608}, {-0.19287508517111532`, 0.6795283788887219, 
    0.7078420613421476}}], 
   Line3DBox[{{-0.04187398880606094, 0.7096205779613112, 
    0.7033386128994513}, {-0.0059872016539856765`, 0.7071582619222886, 
    0.7070299470400121}, {0.14684677673922786`, 0.6917068926128513, 
    0.7070909410204409}, {0.6750022098835106, 0.21176716673093943`, 
    0.7067720168110279}, {-0.04187398880606094, 0.7096205779613112, 
    0.7033386128994513}}], 
   Line3DBox[{{0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}, {0.002245762668301062, 0.7071886125751192, 
    0.7070213736473004}, {0.15037368641565893`, 0.6909484439314654, 
    0.7070912262660679}, {0.6797303887738576, 0.19600019338618493`, 
    0.7067888813287306}, {0.015718172484170113`, 0.7111043462688926, 
    0.7029107680006396}}], 
   Line3DBox[{{0.015921223052463244`, 0.7110985414426712, 
    0.7029120706138283}, {0.00227478098367319, 0.7071884939305662, 
    0.7070213995514518}, {0.1503859783114494, 0.6909457569464444, 
    0.7070912377374033}, {0.6797459850931901, 0.19594511653686789`, 
    0.7067891531815143}, {0.015921223052463244`, 0.7110985414426712, 
    0.7029120706138283}}], 
   Line3DBox[{{0.018099929112995194`, 0.7110247017503702, 
    0.7029340410500131}, {0.0025861614810570675`, 0.70718698407844, 
    0.7070218393506906}, {0.1505184043574708, 0.6909167651296532, 
    0.7070913898588047}, {0.679913359503213, 0.1953508583274464, 
    0.706792661053993}, {0.018099929112995194`, 0.7110247017503702, 
    0.7029340410500131}}], 
   Line3DBox[{{-0.040364766293456936`, 0.6919674221719742, 
    0.7207993980954392}, {-0.005772203591440872, 0.7068004397664829, 
    0.7073894401329477}, {0.14863316996775203`, 0.6912513464271302, 
    0.7071631755457979}, {0.6766574015898441, 0.20120078489764837`, 
    0.7082746677880348}, {-0.040364766293456936`, 0.6919674221719742, 
    0.7207993980954392}}], 
   Line3DBox[{{0.017056355729449236`, 0.7110611435650286, 
    0.7029232752165946}, {0.002437009860915664, 0.7071877292290776, 
    0.7070216238636261}, {0.1504549915011983, 0.6909306520962923, 
    0.7070913162570778}, {0.6798332962691513, 0.1956354223378336, 
    0.7067909668427561}, {0.017056355729449236`, 0.7110611435650286, 
    0.7029232752165946}}], 
   Line3DBox[{{0.01258780288652223, 0.711190122050475, 0.7028870161813493}, {
    0.0017984281221627675`, 0.7071903662019733, 0.7070208989891376}, {
    0.15018351863602228`, 0.6909899996466862, 0.7070910345340098}, {
    0.6794885840502238, 0.19685301670190367`, 0.7067843758606878}, {
    0.01258780288652223, 0.711190122050475, 0.7028870161813493}}], 
   Line3DBox[{{0.016748266713722294`, 0.7110716248752716, 
    0.7029200807057134}, {0.002392978065395344, 0.707187943555734, 
    0.7070215598872429}, {0.1504362553173707, 0.6909347541229401, 
    0.7070912944105303}, {0.6798096147522946, 0.19571951331735593`, 
    0.7067904638555572}, {0.016748266713722294`, 0.7110716248752716, 
    0.7029200807057134}}], 
   Line3DBox[{{0.01824721064515335, 0.7110193768116274, 0.7029356194574835}, {
    0.0026072121870064375`, 0.7071868751939012, 0.707021870947496}, {
    0.15052735337747847`, 0.6909148046670498, 0.7070914004406106}, {
    0.6799246448098153, 0.19531069677541496`, 0.706792903972124}, {
    0.01824721064515335, 0.7110193768116274, 0.7029356194574835}}], 
   Line3DBox[{{0.01518980876968839, 0.7111208356856096, 0.7029057026111971}, {
    0.0021702545633033392`, 0.7071889497540246, 0.7070212721983195}, {
    0.15034154046588027`, 0.6909554761695891, 0.7070911901315152}, {
    0.6796896442487056, 0.19614445574125544`, 0.7067880445954325}, {
    0.01518980876968839, 0.7111208356856096, 0.7029057026111971}}], 
   Line3DBox[{{0., -1.7763568394002536`*^-15, 1.}, {0., 0.6925318281897134, 
    0.7213873210309516}, {0.19036304735060885`, 0.6798680262521741, 
    0.7081958606793481}, {0.6925318281897134, -3.58803564439588*^-16, 
    0.7213873210309516}, {0., -1.7763568394002536`*^-15, 1.}}], 
   Line3DBox[{{-0.6925318281897138, -9.738953891931662*^-16, 
    0.721387321030951}, {-0.19036304735060927`, 0.6798680262521741, 
    0.7081958606793484}, {-3.229232079956352*^-15, 0.6925318281897122, 
    0.7213873210309529}, {-1.598721155460248*^-14, -4.8215399926578915`*^-15, 
    1.}, {-0.6925318281897138, -9.738953891931662*^-16, 0.721387321030951}}], 
   Line3DBox[{{0.2562320909883476, 0.6588825196843197, 0.7072615787685494}, {
    0.037865377285918454`, 0.706088827218149, 0.7071101620544665}, {
    0.1638081628260954, 0.6878708884420492, 0.7071071535669011}, {
    0.6937305740281416, 0.13685191058295595`, 0.7071134599400438}, {
    0.2562320909883476, 0.6588825196843197, 0.7072615787685494}}], 
   Line3DBox[{{0.6480542945991544, 0.2828167121068608, 0.7071353043121644}, {
    0.131108989512735, 0.694844429932559, 0.7071079486617629}, {
    0.18694640350229427`, 0.6819464637651474, 0.7071068255757174}, {
    0.7058502818526478, 0.04212463282996356, 0.7071074139884821}, {
    0.6480542945991544, 0.2828167121068608, 0.7071353043121644}}], 
   Line3DBox[{{-0.04036476629335467, 0.691967422171793, 
    0.7207993980956191}, {-0.005772203591426254, 0.7068004397664794, 
    0.7073894401329516}, {0.14863316996777562`, 0.6912513464271243, 
    0.7071631755457986}, {0.6766574015898678, 0.2012007848975178, 
    0.7082746677880492}, {-0.04036476629335467, 0.691967422171793, 
    0.7207993980956191}}], 
   Line3DBox[{{0.6925318281897143, -1.588987213946746*^-15, 
    0.7213873210309508}, {0.19036304735060958`, 0.6798680262521741, 
    0.7081958606793481}, {0.19783149906023656`, 0.67884465820384, 
    0.7071298522956667}, {0.7068122147673909, -2.270454203971598*^-16, 
    0.7074012249463637}, {0.6925318281897143, -1.588987213946746*^-15, 
    0.7213873210309508}}], 
   Line3DBox[{{-0.2562320909883474, 0.6588825196843199, 
    0.7072615787685496}, {-0.03786537728591842, 0.7060888272181491, 
    0.7071101620544666}, {0.13110898951273456`, 0.6948444299325591, 
    0.707107948661763}, {0.6480542945991532, 0.282816712106862, 
    0.707135304312165}, {-0.2562320909883474, 0.6588825196843199, 
    0.7072615787685496}}], 
   Line3DBox[{{0.2828167121068632, 0.6480542945991524, 0.7071353043121653}, {
    0.04212463282996394, 0.7058502818526475, 0.7071074139884821}, {
    0.16515812727224163`, 0.6875483253678187, 0.7071068471453477}, {
    0.6948444299325591, 0.1311089895127342, 0.7071079486617629}, {
    0.2828167121068632, 0.6480542945991524, 0.7071353043121653}}], 
   Line3DBox[{{0.17526713542602437`, -0.44868386669062327`, 
    0.8763356771301204}, {0.08235366156043987, 0.6588292924835151, 
    0.7477712469687903}, {0.2180346394217951, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104875, -0.0858733201209102, 
    0.7140136550231907}, {0.17526713542602437`, -0.44868386669062327`, 
    0.8763356771301204}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      Rational[132690600, 17] 1639829549859841^Rational[-1, 2], 
       Rational[468346632, 17] 1639829549859841^Rational[-1, 2], 
       Rational[486780625, 17] 1639829549859841^Rational[-1, 2]}, {
      18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {0.19274888853656347`, 
     0.6803292227772194, 0.7071067915126145}, {0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      3044171424 240302002223545928401^Rational[-1, 2], 10530148200 
       240302002223545928401^Rational[-1, 2], 10961341225 
       240302002223545928401^Rational[-1, 2]}, {
      434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.19637690460114013`, 
     0.6792908875644407, 0.7071067821844087}, {0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[{{0.6766574015898675, 0.20120078489751808`, 0.708274667788049}, {
    0.1486331699677756, 0.6912513464271244, 0.7071631755457986}, {
    0.19022930864054072`, 0.6810361678292155, 0.7071085830639016}, {
    0.706473023686479, 0.029338041988491634`, 0.7071316327923431}, {
    0.6766574015898675, 0.20120078489751808`, 0.708274667788049}}], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      411768 4325470016449^Rational[-1, 2], 1411800 
       4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {0.19798666492203612`, 
      0.6788229622917046, 0.7071072523871923}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      2223379200 132753619539683632849^Rational[-1, 2], 7837945800 
       132753619539683632849^Rational[-1, 2], 8147196457 
       132753619539683632849^Rational[-1, 2]}, {
      317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.19297024710068686`, 
     0.6802664780653659, 0.7071067829928114}, {0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[{{0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.21803463942179502`, 0.6719333518338667, 
    0.7077898464272521}, {0.20124680166370246`, 0.6778520239980571, 
    0.7071183482146871}, {0.7068568251605443, -0.012313306505782344`, 
    0.7072494688628971}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      Rational[132690600, 17] 1639829549859841^Rational[-1, 2], 
       Rational[468346632, 17] 1639829549859841^Rational[-1, 2], 
       Rational[486780625, 17] 1639829549859841^Rational[-1, 2]}, {
      18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {0.19274888853656347`, 
     0.6803292227772194, 0.7071067915126145}, {0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      2223379200 132753619539683632849^Rational[-1, 2], 7837945800 
       132753619539683632849^Rational[-1, 2], 8147196457 
       132753619539683632849^Rational[-1, 2]}, {
      317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.19297024710068686`, 
     0.6802664780653659, 0.7071067829928114}, {0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      158113368 962223568186614049^Rational[-1, 2], 675360600 
       962223568186614049^Rational[-1, 2], 693622225 
       962223568186614049^Rational[-1, 2]}, {
      7833638400 1659218845743385928401^Rational[-1, 2], 27717206424 
       1659218845743385928401^Rational[-1, 2], 28802941225 
       1659218845743385928401^Rational[-1, 2]}, {
      1119091200 2507024432903047201^Rational[-1, 2], 33868800 
       2507024432903047201^Rational[-1, 2], 1119603601 
       2507024432903047201^Rational[-1, 2]}, {
      22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}}, {{0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {0.16118721615814724`, 
     0.6884901409278437, 0.7071067862723033}, {0.1923143470614586, 
     0.6804521964913809, 0.7071067813310663}, {0.7067831666170411, 
     0.021390479804969643`, 0.7071067831385165}, {0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}}]], 
   Line3DBox[
    NCache[{{67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      475940110800 8551592891424822906470449^Rational[-1, 2], 2012281654200 
       8551592891424822906470449^Rational[-1, 2], 2067799904857 
       8551592891424822906470449^Rational[-1, 2]}, {
      23556461355000 14963164731023901829944492001^Rational[-1, 2], 
       83226651343800 14963164731023901829944492001^Rational[-1, 2], 
       86496140755249 14963164731023901829944492001^Rational[-1, 2]}, {
      3365208765000 22668124856417184862090801^Rational[-1, 2], 97120519776 
       22668124856417184862090801^Rational[-1, 2], 3366609931225 
       22668124856417184862090801^Rational[-1, 2]}, {
      67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}}, {{0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}, {0.16275292354299284`, 
     0.6881217085537976, 0.7071067812538719}, {0.19257429776036494`, 
     0.6803786738570191, 0.7071067811884328}, {0.7068124869041577, 
     0.02039873330482633, 0.7071067812119458}, {0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}}]], 
   Line3DBox[{{0.6905542801938596, 0.15172968632346276`, 
    0.7071866008304485}, {0.16031432115891722`, 0.6886895050050112, 
    0.7071110833011375}, {0.19217328603518424`, 0.680491920488923, 
    0.7071069044237487}, {0.7067650952112065, 0.02192584907501865, 
    0.7071084480710396}, {0.6905542801938596, 0.15172968632346276`, 
    0.7071866008304485}}], 
   Line3DBox[
    NCache[{{12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      89145000 298606272464167201^Rational[-1, 2], 375973800 
       298606272464167201^Rational[-1, 2], 386397649 
       298606272464167201^Rational[-1, 2]}, {
      4411150800 524351027249387632849^Rational[-1, 2], 15579385800 
       524351027249387632849^Rational[-1, 2], 16191834793 
       524351027249387632849^Rational[-1, 2]}, {
      630164400 794860315009494049^Rational[-1, 2], 17971632 
       794860315009494049^Rational[-1, 2], 630420625 
       794860315009494049^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}}, {{0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}, {0.1631351423409029, 
     0.6880311781866639, 0.7071067975747966}, {0.1926375043600473, 
     0.6803607802241445, 0.707106781643852}, {0.7068193944035696, 
     0.020157752558989068`, 0.7071067873431438}, {0.6931608548350556, 
     0.13974122833474723`, 0.7071070770596424}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      2858948400 314015774186263688401^Rational[-1, 2], 12199766424 
       314015774186263688401^Rational[-1, 2], 12530278825 
       314015774186263688401^Rational[-1, 2]}, {
      141631114968 542228429788803260331649^Rational[-1, 2], 501053731800 
       542228429788803260331649^Rational[-1, 2], 520686292225 
       542228429788803260331649^Rational[-1, 2]}, {
      20233016424 819493225863439688401^Rational[-1, 2], 609638400 
       819493225863439688401^Rational[-1, 2], 20242198825 
       819493225863439688401^Rational[-1, 2]}, {
      408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}}, {{0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}, {0.16133573970055484`, 
     0.688455356588469, 0.7071067819501654}, {0.19233907886454799`, 
     0.6804452062516808, 0.7071067812082166}, {0.7067860189931455, 
     0.02129607808997995, 0.7071067814791528}, {0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}}]], 
   Line3DBox[{{0.6937289108949314, 0.13688481670351807`, 
    0.7071087222942286}, {0.1638024632361455, 0.6878725172516944, 
    0.7071068894075269}, {0.19274767101730156`, 0.680329575333275, 
    0.7071067841876866}, {0.706831210583103, 0.019737848654922178`, 
    0.7071068215454441}, {0.6937289108949314, 0.13688481670351807`, 
    0.7071087222942286}}], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      3044171424 240302002223545928401^Rational[-1, 2], 10530148200 
       240302002223545928401^Rational[-1, 2], 10961341225 
       240302002223545928401^Rational[-1, 2]}, {
      434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.19637690460114013`, 
     0.6792908875644407, 0.7071067821844087}, {0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      2151349200 132123396166379632849^Rational[-1, 2], 7837945800 
       132123396166379632849^Rational[-1, 2], 8127834793 
       132123396166379632849^Rational[-1, 2]}, {
      105504315000 288546952318910065449601^Rational[-1, 2], 364886716200 
       288546952318910065449601^Rational[-1, 2], 379833484801 
       288546952318910065449601^Rational[-1, 2]}, {
      15072045000 454364733638833928401^Rational[-1, 2], 125801424 
       454364733638833928401^Rational[-1, 2], 15072570025 
       454364733638833928401^Rational[-1, 2]}, {
      307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}}, {{0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}, {0.1871634513578989, 
     0.6818869700391494, 0.7071067830014272}, {0.19640926766718095`, 
     0.6792815318532184, 0.7071067812272674}, {0.7070821509620402, 
     0.005901783167181867, 0.707106781714291}, {0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}}]], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      411768 4325470016449^Rational[-1, 2], 1411800 
       4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {0.19798666492203612`, 
      0.6788229622917046, 0.7071072523871923}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{
      444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      3109722793800 279299297246572604115372001^Rational[-1, 2], 
       11400845263800 279299297246572604115372001^Rational[-1, 2], 
       11817345246001 279299297246572604115372001^Rational[-1, 2]}, {
      152531680652400 604110912756512561447672028049^Rational[-1, 2], 
       528005248812600 604110912756512561447672028049^Rational[-1, 2], 
       549595720853257 604110912756512561447672028049^Rational[-1, 2]}, {
      21790240093200 949709681470044932604289249^Rational[-1, 2], 
       200692241568 949709681470044932604289249^Rational[-1, 2], 
       21791164282225 949709681470044932604289249^Rational[-1, 2]}, {
      444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}}, {{0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}, {0.18607445493433197`, 
     0.6821849434559865, 0.7071067812875532}, {0.19624640739195234`, 
     0.6793286005921699, 0.7071067811888359}, {0.7070767919821647, 
     0.006512311279575795, 0.7071067812162524}, {0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}}]], 
   Line3DBox[{{0.7060796106655857, 0.03805680238428244, 0.7071090886098258}, {
    0.18798878844188238`, 0.6816597275088386, 0.7071069447493281}, {
    0.19653235942996516`, 0.6792459249379059, 0.7071067848296605}, {
    0.7070858036644787, 0.0054405482900623785`, 0.7071068283438237}, {
    0.7060796106655857, 0.03805680238428244, 0.7071090886098258}}], 
   Line3DBox[
    NCache[{{Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      952240800 26081479023875632849^Rational[-1, 2], 3483385800 
       26081479023875632849^Rational[-1, 2], 3611196457 
       26081479023875632849^Rational[-1, 2]}, {
      1139128200 Rational[41, 1380611523327076203161]^Rational[1, 2], 
       161620693800 56605072456410124329601^Rational[-1, 2], 168233576449 
       56605072456410124329601^Rational[-1, 2]}, {
      6672036600 89039206596049928401^Rational[-1, 2], 59418576 
       89039206596049928401^Rational[-1, 2], 6672301225 
       89039206596049928401^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}}, {{
     0.705734062526312, 0.044036879148644355`, 0.7071069128957482}, {
     0.18645785234198917`, 0.682080241832299, 0.7071067903803538}, {
     0.19630383527511724`, 0.6793120078157965, 0.7071067813941193}, {
     0.7070787398620544, 0.0062969696303041426`, 0.7071067838796091}, {
     0.705734062526312, 0.044036879148644355`, 0.7071069128957482}}]], 
   Line3DBox[
    NCache[{{614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      4302698400 525070608003385928401^Rational[-1, 2], 15621206424 
       525070608003385928401^Rational[-1, 2], 16202941225 
       525070608003385928401^Rational[-1, 2]}, {
      210988864968 1152905724467121644331649^Rational[-1, 2], 729339811800 
       1152905724467121644331649^Rational[-1, 2], 759244929025 
       1152905724467121644331649^Rational[-1, 2]}, {
      1773015672 6287558129181452209^Rational[-1, 2], Rational[237081600, 17] 
       6287558129181452209^Rational[-1, 2], Rational[30142198825, 17] 
       6287558129181452209^Rational[-1, 2]}, {
      614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}}, {{0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}, {0.1877725269601757, 
     0.6817195005815443, 0.7071067816432253}, {0.19650003769859006`, 
     0.679255279824927, 0.7071067811967388}, {0.7070849080944012, 
     0.005561704640697933, 0.7071067813185092}, {0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{0.7058282471134342, 0.042498959148088385`, 
    0.7071070103231236}, {0.18685083990079404`, 0.6819726834112815, 
    0.7071067972443652}, {0.1963626039143636, 0.679295022264288, 
    0.7071067815478305}, {0.7070806655344528, 0.006076660464569124, 
    0.7071067858710971}, {0.7058282471134342, 0.042498959148088385`, 
    0.7071070103231236}}], 
   Line3DBox[{{0.6766574015898675, 0.20120078489751808`, 0.708274667788049}, {
    0.1486331699677756, 0.6912513464271244, 0.7071631755457986}, {
    0.19022930864054072`, 0.6810361678292155, 0.7071085830639016}, {
    0.706473023686479, 0.029338041988491634`, 0.7071316327923431}, {
    0.6766574015898675, 0.20120078489751808`, 0.708274667788049}}], 
   Line3DBox[{{0.6584639206853828, 0.25744113803352603`, 
    0.7072123624510795}, {0.13660527377876094`, 0.6937813576488304, 
    0.7071113257152478}, {0.18798878844188238`, 0.6816597275088386, 
    0.707106944749328}, {0.7060796106655858, 0.03805680238428249, 
    0.7071090886098258}, {0.6584639206853828, 0.25744113803352603`, 
    0.7072123624510795}}], 
   Line3DBox[{{0.6794885840502238, 0.19685301670190383`, 
    0.7067843758606878}, {0.15018351863602222`, 0.6909899996466862, 
    0.7070910345340097}, {0.19041712308655087`, 0.6809860658605201, 
    0.7071062843301934}, {0.7065318899357396, 0.02867686012599716, 
    0.7070999407418628}, {0.6794885840502238, 0.19685301670190383`, 
    0.7067843758606878}}], 
   Line3DBox[{{0.6852300080536472, 0.17508142009675703`, 
    0.7069698242497353}, {0.15503981123484056`, 0.6899076542764769, 
    0.7070997705437292}, {0.19126821281782003`, 0.6807472139927258, 
    0.7071065700491114}, {0.7066533594981577, 0.025398922398113272`, 
    0.7071038991909055}, {0.6852300080536472, 0.17508142009675703`, 
    0.7069698242497353}}], 
   Line3DBox[{{0.6769830334521113, 0.2053151650935604, 0.7067811934400784}, {
    0.14828548643615516`, 0.6913996679955712, 0.707091163576527}, {
    0.1900833920496299, 0.6810793006665998, 0.7071062793317578}, {
    0.7064786204481455, 0.029962690704010697`, 0.707099848688614}, {
    0.6769830334521113, 0.2053151650935604, 0.7067811934400784}}], 
   Line3DBox[{{0.6905542801938596, 0.1517296863234627, 0.7071866008304486}, {
    0.16031432115891722`, 0.6886895050050112, 0.7071110833011376}, {
    0.19217328603518427`, 0.680491920488923, 0.7071069044237488}, {
    0.7067650952112065, 0.021925849075018638`, 0.7071084480710395}, {
    0.6905542801938596, 0.1517296863234627, 0.7071866008304486}}], 
   Line3DBox[{{0.6750540253818633, 0.21160346037126257`, 
    0.7067715602474748}, {0.14688348231250498`, 0.6916991268354801, 
    0.7070909139274711}, {0.18983459977506156`, 0.6811487030222483, 
    0.7071062643615533}, {0.7064374725630448, 0.03092279250071346, 
    0.7070996240012402}, {0.6750540253818633, 0.21160346037126257`, 
    0.7067715602474748}}], 
   Line3DBox[{{0.6797303887738576, 0.1960001933861849, 0.7067888813287305}, {
    0.15037368641565893`, 0.6909484439314653, 0.707091226266068}, {
    0.19045063898037168`, 0.6809766860534293, 0.7071062912771013}, {
    0.7065370242222972, 0.028547657193207746`, 0.7071000386592267}, {
    0.6797303887738576, 0.1960001933861849, 0.7067888813287305}}], 
   Line3DBox[{{0.6925318281897133, -3.5880356443958777`*^-16, 
    0.7213873210309519}, {0.19036304735060872`, 0.6798680262521741, 
    0.7081958606793483}, {0.1978314990602365, 0.67884465820384, 
    0.7071298522956669}, {0.7068122147673908, -5.1268320734842527`*^-17, 
    0.7074012249463636}, {0.6925318281897133, -3.5880356443958777`*^-16, 
    0.7213873210309519}}], 
   Line3DBox[
    NCache[{{1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      411768 4325470016449^Rational[-1, 2], 1411800 
       4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}}, {{
      0.7068122147673908, 0, 0.7074012249463636}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {0.19798666492203612`, 
      0.6788229622917046, 0.7071072523871923}, {
      0.7071007708525344, 0, 0.7071127914694739}, {
      0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      Rational[132690600, 17] 1639829549859841^Rational[-1, 2], 
       Rational[468346632, 17] 1639829549859841^Rational[-1, 2], 
       Rational[486780625, 17] 1639829549859841^Rational[-1, 2]}, {
      6503081424 1087120743131041928401^Rational[-1, 2], 22389066600 
       1087120743131041928401^Rational[-1, 2], 23314381225 
       1087120743131041928401^Rational[-1, 2]}, {
      929011632 1726152683782614049^Rational[-1, 2], 3704400 
       1726152683782614049^Rational[-1, 2], 929019025 
       1726152683782614049^Rational[-1, 2]}, {
      18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}}, {{0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {0.19274888853656347`, 
     0.6803292227772194, 0.7071067915126145}, {0.19723332695710719`, 
     0.6790427191462224, 0.7071067814071192}, {0.707101156967291, 
     0.002819540074251334, 0.7071067840215425}, {0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}}]], 
   Line3DBox[
    NCache[{{434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      3044171424 240302002223545928401^Rational[-1, 2], 10530148200 
       240302002223545928401^Rational[-1, 2], 10961341225 
       240302002223545928401^Rational[-1, 2]}, {
      149167053000 568950491998822652331649^Rational[-1, 2], 512078545032 
       568950491998822652331649^Rational[-1, 2], 533362209025 
       568950491998822652331649^Rational[-1, 2]}, {
      21309579000 908197659805482352849^Rational[-1, 2], 25930800 
       908197659805482352849^Rational[-1, 2], 21309594793 
       908197659805482352849^Rational[-1, 2]}, {
      434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}}, {{0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}, {0.19637690460114013`, 
     0.6792908875644407, 0.7071067821844087}, {0.19775873304148864`, 
     0.6788898905394156, 0.7071067812071988}, {0.7071062573984974, 
     0.000860450173105201, 0.7071067814505738}, {0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}}]], 
   Line3DBox[{{0.706473023686479, 0.02933804198849163, 0.7071316327923431}, {
    0.19022930864054075`, 0.6810361678292155, 0.7071085830639016}, {
    0.1968654900008125, 0.6791494115442677, 0.7071068205340793}, {
    0.7070938421253834, 0.004192917322501543, 0.7071072887990124}, {
    0.706473023686479, 0.02933804198849163, 0.7071316327923431}}], 
   Line3DBox[
    NCache[{{58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}, {
      411768 4325470016449^Rational[-1, 2], 1411800 
       4325470016449^Rational[-1, 2], 1470625 
       4325470016449^Rational[-1, 2]}, {
      16800 Rational[1201, 8647205764801]^Rational[1, 2], 69177624 
       10385294123526001^Rational[-1, 2], 72060025 
       10385294123526001^Rational[-1, 2]}, {
      2882400 16616465284801^Rational[-1, 2], 0, 2882401 
       16616465284801^Rational[-1, 2]}, {
      58824 6920643601^Rational[-1, 2], 0, 58825 
       6920643601^Rational[-1, 2]}}, {{
      0.7071007708525344, 0, 0.7071127914694739}, {0.19798666492203612`, 
      0.6788229622917046, 0.7071072523871923}, {0.19798983273562193`, 
      0.6788225191709165, 0.7071067908030381}, {
      0.7071066585271804, 0, 0.7071069038458934}, {
      0.7071007708525344, 0, 0.7071127914694739}}]], 
   Line3DBox[
    NCache[{{8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      3044171424 240302002223545928401^Rational[-1, 2], 10530148200 
       240302002223545928401^Rational[-1, 2], 10961341225 
       240302002223545928401^Rational[-1, 2]}, {
      434881632 378271526701974049^Rational[-1, 2], 3704400 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.19637690460114013`, 
     0.6792908875644407, 0.7071067821844087}, {0.7070811160279045, 
     0.006023044188294827, 0.7071067941233763}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      2223379200 132753619539683632849^Rational[-1, 2], 7837945800 
       132753619539683632849^Rational[-1, 2], 8147196457 
       132753619539683632849^Rational[-1, 2]}, {
      108964636200 305118434612630881449601^Rational[-1, 2], 375081225000 
       305118434612630881449601^Rational[-1, 2], 390588296449 
       305118434612630881449601^Rational[-1, 2]}, {
      15566376600 484631222718625928401^Rational[-1, 2], 59418576 
       484631222718625928401^Rational[-1, 2], 15566490025 
       484631222718625928401^Rational[-1, 2]}, {
      317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}}, {{0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}, {0.19297024710068686`, 
     0.6802664780653659, 0.7071067829928114}, {0.1972655962076471, 
     0.6790333456453979, 0.7071067812250559}, {0.7071016293581954, 
     0.002699084891967972, 0.7071067816813321}, {0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}}]], 
   Line3DBox[{{0.7068568251605443, -0.012313306505782344`, 
    0.7072494688628971}, {0.2012468016637025, 0.6778520239980571, 
    0.7071183482146873}, {0.19846171013792419`, 0.6786844812705893, 
    0.7071070106367222}, {0.7071016801683548, -0.0017591744983559165`, 
    0.7071096939005814}, {0.7068568251605443, -0.012313306505782344`, 
    0.7072494688628971}}], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      2151349200 132123396166379632849^Rational[-1, 2], 7837945800 
       132123396166379632849^Rational[-1, 2], 8127834793 
       132123396166379632849^Rational[-1, 2]}, {
      307335600 189556315009494049^Rational[-1, 2], 17971632 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.1871634513578989, 
     0.6818869700391494, 0.7071067830014272}, {0.7059009082252403, 
     0.04127797544797867, 0.7071068070028013}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      3109722793800 279299297246572604115372001^Rational[-1, 2], 
       11400845263800 279299297246572604115372001^Rational[-1, 2], 
       11817345246001 279299297246572604115372001^Rational[-1, 2]}, {
      444246113400 396353194693918323850801^Rational[-1, 2], 28670320224 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.18607445493433197`, 
     0.6821849434559865, 0.7071067812875532}, {0.7056388043744897, 
     0.04553982550136838, 0.7071067826391184}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}}]], 
   Line3DBox[{{0.6584639206853836, 0.257441138033526, 0.7072123624510788}, {
    0.13660527377876122`, 0.6937813576488304, 0.7071113257152477}, {
    0.18798878844188238`, 0.6816597275088385, 0.707106944749328}, {
    0.7060796106655858, 0.038056802384282475`, 0.7071090886098258}, {
    0.6584639206853836, 0.257441138033526, 0.7072123624510788}}], 
   Line3DBox[
    NCache[{{2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      952240800 26081479023875632849^Rational[-1, 2], 3483385800 
       26081479023875632849^Rational[-1, 2], 3611196457 
       26081479023875632849^Rational[-1, 2]}, {
      Rational[136034400, 23] 70235982212881^Rational[-1, 2], 
       Rational[8488368, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}}, {{0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.18645785234198917`, 
     0.682080241832299, 0.7071067903803538}, {0.705734062526312, 
     0.044036879148644355`, 0.7071069128957482}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[
    NCache[{{12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      4302698400 525070608003385928401^Rational[-1, 2], 15621206424 
       525070608003385928401^Rational[-1, 2], 16202941225 
       525070608003385928401^Rational[-1, 2]}, {
      614671200 757935573287047201^Rational[-1, 2], 33868800 
       757935573287047201^Rational[-1, 2], 615603601 
       757935573287047201^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.1877725269601757, 
     0.6817195005815443, 0.7071067816432253}, {0.70603579475929, 
     0.038903051136190275`, 0.7071067876430779}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[{{0.6470632974230928, 0.2851219105417723, 0.7071170944454419}, {
    0.13061543143396584`, 0.694938137366283, 0.7071072014236598}, {
    0.18685083990079404`, 0.6819726834112815, 0.7071067972443652}, {
    0.7058282471134342, 0.042498959148088385`, 0.7071070103231236}, {
    0.6470632974230928, 0.2851219105417723, 0.7071170944454419}}], 
   Line3DBox[
    NCache[{{6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      2223379200 132753619539683632849^Rational[-1, 2], 7837945800 
       132753619539683632849^Rational[-1, 2], 8147196457 
       132753619539683632849^Rational[-1, 2]}, {
      317625600 201916162174614049^Rational[-1, 2], 8488368 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}}, {{0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.19297024710068686`, 
     0.6802664780653659, 0.7071067829928114}, {0.7068543857224029, 
     0.01889029142621282, 0.707106805422517}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}}]], 
   Line3DBox[
    NCache[{{302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      2117861424 164267194362007688401^Rational[-1, 2], 8811825000 
       164267194362007688401^Rational[-1, 2], 9062758825 
       164267194362007688401^Rational[-1, 2]}, {
      104667120600 294156115874594252331649^Rational[-1, 2], 368948305032 
       294156115874594252331649^Rational[-1, 2], 383507572225 
       294156115874594252331649^Rational[-1, 2]}, {
      14952445800 447468856216805872849^Rational[-1, 2], 398487600 
       447468856216805872849^Rational[-1, 2], 14957754793 
       447468856216805872849^Rational[-1, 2]}, {
      302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}}, {{0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}, {0.16524263820022086`, 
     0.6875280855763211, 0.7071067826462917}, {0.19298401415732552`, 
     0.6802625744690329, 0.707106781226491}, {0.7068558065589474, 
     0.01883793980391751, 0.707106781722424}, {0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}}]], 
   Line3DBox[
    NCache[{{22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      157201892400 895107190500496014950449^Rational[-1, 2], 8907703800 
       Rational[73, 12261742335623233081513]^Rational[1, 2], 668994466393 
       895107190500496014950449^Rational[-1, 2]}, {
      7765125946200 1616523118422345518499372001^Rational[-1, 2], 
       27348937423800 1616523118422345518499372001^Rational[-1, 2], 
       28429941246001 1616523118422345518499372001^Rational[-1, 2]}, {
      1109303706600 2462753403104904771850801^Rational[-1, 2], 28670320224 
       2462753403104904771850801^Rational[-1, 2], 1109674142425 
       2462753403104904771850801^Rational[-1, 2]}, {
      22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}}, {{0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {0.1661576138765997, 
     0.6873075341077061, 0.7071067818297456}, {0.1931334703068892, 
     0.6802201574656088, 0.7071067812039991}, {0.7068707322290115, 
     0.01826930725048667, 0.7071067814203229}, {0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}}]], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{0.6952931980768122, 0.12871323041628505`, 
    0.7071069742435889}, {0.16572255450769866`, 0.6874125540145923, 
    0.7071067921541823}, {0.19306249028109293`, 0.680240306379977, 
    0.7071067814853272}, {0.7068636985771433, 0.018539308768261147`, 
    0.7071067851917677}, {0.6952931980768122, 0.12871323041628505`, 
    0.7071069742435889}}], 
   Line3DBox[
    NCache[{{383232 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      Rational[132690600, 17] 1639829549859841^Rational[-1, 2], 
       Rational[468346632, 17] 1639829549859841^Rational[-1, 2], 
       Rational[486780625, 17] 1639829549859841^Rational[-1, 2]}, {
      18955800 719205095035249^Rational[-1, 2], 529200 
       719205095035249^Rational[-1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}}, {{0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {0.19274888853656347`, 
     0.6803292227772194, 0.7071067915126145}, {0.7068312469873278, 
     0.01973301553644235, 0.7071069200482895}, {0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      504824140800 9293899989129661308710449^Rational[-1, 2], 2095734377400 
       9293899989129661308710449^Rational[-1, 2], 2155678546393 
       9293899989129661308710449^Rational[-1, 2]}, {
      24944050156200 16696815841008026453544492001^Rational[-1, 2], 
       87898818435000 16696815841008026453544492001^Rational[-1, 2], 
       91369622526001 16696815841008026453544492001^Rational[-1, 2]}, {
      3563435736600 25413770812203323470090801^Rational[-1, 2], 93867760224 
       25413770812203323470090801^Rational[-1, 2], 3564671851225 
       25413770812203323470090801^Rational[-1, 2]}, {
      72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}}, {{0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}, {0.1655926733115741, 
     0.6874438642230505, 0.7071067812484948}, {0.19304125953600454`, 
     0.680246331937456, 0.7071067811882372}, {0.7068615791064083, 
     0.01862009535842694, 0.7071067812092019}, {0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}}]], 
   Line3DBox[
    NCache[{{331300534200 226791083474069916710449^Rational[-1, 2], 
       60295082400 226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      2319103739400 194661927606693602823649249^Rational[-1, 2], 
       9589198173432 194661927606693602823649249^Rational[-1, 2], 
       9865645637425 194661927606693602823649249^Rational[-1, 2]}, {
      114550341279024 351749080026326081097077773201^Rational[-1, 2], 
       403426274955000 351749080026326081097077773201^Rational[-1, 2], 
       419373985858825 351749080026326081097077773201^Rational[-1, 2]}, {
      16364334468432 535939163971454555703169249^Rational[-1, 2], 
       422065576800 535939163971454555703169249^Rational[-1, 2], 
       16369776480625 535939163971454555703169249^Rational[-1, 2]}, {
      331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}}, {{0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}, {0.1662186177172407, 
     0.6872927839859945, 0.7071067813314696}, {0.19314341336696156`, 
     0.6802173342891236, 0.7071067811904773}, {0.7068717087731803, 
     0.018231490933070676`, 0.7071067812391857}, {0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}}]], 
   Line3DBox[{{0.6946621212543984, 0.13207355298064846`, 
    0.7071075688305193}, {0.16493151685169707`, 0.6876027428369245, 
    0.7071068255872921}, {0.19293310320222878`, 0.6802770141387947, 
    0.7071067824050085}, {0.706850600506758, 0.019031695500382008`, 
    0.7071067975416561}, {0.6946621212543984, 0.13207355298064846`, 
    0.7071075688305193}}], 
   Line3DBox[{{0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.21803463942179502`, 0.6719333518338667, 
    0.7077898464272521}, {0.20124680166370246`, 0.6778520239980571, 
    0.7071183482146871}, {0.7068568251605443, -0.012313306505782344`, 
    0.7072494688628971}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}}], 
   Line3DBox[{{0.6854765174117368, -0.11704506570840584`, 
    0.7186253520927245}, {0.22425244717044032`, 0.6692930724412762, 
    0.7083485181181545}, {0.2024309316221381, 0.6774908310715297, 
    0.7071265033475985}, {0.7066658032478781, -0.01683874887723144, 
    0.7073470852815333}, {0.6854765174117368, -0.11704506570840584`, 
    0.7186253520927245}}], 
   Line3DBox[{{0.7068568251605446, -0.012313306505782256`, 
    0.7072494688628967}, {0.20124680166370268`, 0.6778520239980573, 
    0.7071183482146873}, {0.1984617101379242, 0.6786844812705894, 
    0.7071070106367222}, {0.7071016801683551, -0.0017591744983559041`, 
    0.7071096939005814}, {0.7068568251605446, -0.012313306505782256`, 
    0.7072494688628967}}], 
   Line3DBox[{{0.7019685463687487, -0.05752985679440314, 
    0.7098806065009531}, {0.21237647764908518`, 0.6741931946213487, 
    0.7073611298817795}, {0.20018299509125193`, 0.6781742523855627, 
    0.7071113433382179}, {0.7070019493394533, -0.008232035499098136, 
    0.7071636848861478}, {0.7019685463687487, -0.05752985679440314, 
    0.7098806065009531}}], 
   Line3DBox[{{0.6925318281897146, 0., 0.7213873210309505}, {
    0.19036304735060938`, 0.6798680262521742, 0.7081958606793481}, {
    0.1978314990602365, 0.67884465820384, 0.7071298522956667}, {
    0.7068122147673909, 0., 0.7074012249463635}, {0.6925318281897146, 0., 
    0.7213873210309505}}], 
   Line3DBox[{{0.6999276717560111, -0.06777964086624515, 
    0.7109902774259661}, {0.2146550326659294, 0.6733537308713337, 
    0.7074729465307097}, {0.20057074648646445`, 0.6780577318756701, 
    0.7071132072712857}, {0.7069603293693151, -0.009704965680228508, 
    0.7071866135180834}, {0.6999276717560111, -0.06777964086624515, 
    0.7109902774259661}}], 
   Line3DBox[{{0.17526713542600508`, -0.4486838666906421, 
    0.8763356771301147}, {0.08235366156043555, 0.6588292924835123, 
    0.7477712469687934}, {0.21803463942179668`, 0.6719333518338662, 
    0.7077898464272521}, {0.6948455032104868, -0.08587332012091581, 
    0.7140136550231908}, {0.17526713542600508`, -0.4486838666906421, 
    0.8763356771301147}}], 
   Line3DBox[{{0.7066658032478782, -0.01683874887723127, 
    0.7073470852815333}, {0.2024309316221381, 0.6774908310715296, 
    0.7071265033475986}, {0.19863491375835374`, 0.6786336445257845, 
    0.7071071683654909}, {0.7070977818840483, -0.0024058699796339397`, 
    0.7071116875319625}, {0.7066658032478782, -0.01683874887723127, 
    0.7073470852815333}}], 
   Line3DBox[{{0.6955948639830263, -0.0850929056312341, 0.7133771671504975}, {
    0.21821124754069052`, 0.6719429370469183, 0.7077263177242291}, {
    0.2012232965629129, 0.6778601235523323, 0.7071172730304152}, {
    0.7068720155331679, -0.012200442987894276`, 0.7072362426000071}, {
    0.6955948639830263, -0.0850929056312341, 0.7133771671504975}}], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-940800) 
       689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-134400) 
       305170016449^Rational[-1, 2], 366768 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.035827453351785235`, 
     0.7061984060864963, 0.7071069260212471}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-1938136200) 
       1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}, {-0.028075621716220023`, 0.7065335908318282, 
    0.707122368824188}, {0.13660527377876103`, 0.6937813576488304, 
    0.7071113257152479}, {0.6584639206853828, 0.25744113803352575`, 
    0.7072123624510793}, {-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}}], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-529200) 
       157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2],
        173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-1470000) 
       2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[{{-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}, {-0.03868917725982471, 0.7060463523508869, 
    0.7071079803643611}, {0.13061543143396584`, 0.694938137366283, 
    0.7071072014236599}, {0.6470632974230928, 0.28512191054177227`, 
    0.7071170944454419}, {-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}}], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-940800) 
       689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-134400) 
       305170016449^Rational[-1, 2], 366768 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.035827453351785235`, 
     0.7061984060864963, 0.7071069260212471}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-6514200) 719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}, {(-45599400) 
       1625406739909494049^Rational[-1, 2], 900346632 
       1625406739909494049^Rational[-1, 2], 901500625 
       1625406739909494049^Rational[-1, 2]}, {
      2045831424 239166874058137928401^Rational[-1, 2], 10742346600 
       239166874058137928401^Rational[-1, 2], 10935421225 
       239166874058137928401^Rational[-1, 2]}, {
      292261632 201916162174614049^Rational[-1, 2], 124664400 
       201916162174614049^Rational[-1, 2], 317739025 
       201916162174614049^Rational[-1, 2]}, {(-6514200) 
       719205095035249^Rational[-1, 2], 1047600 
       Rational[17, 42306182060897]^Rational[1, 2], 18963193 
       719205095035249^Rational[-1, 2]}}, {{-0.24290402457954033`, 
     0.6640763799917025, 0.7071069200482895}, {-0.035766636429480664`, 
     0.7062016308822358, 0.707106784197261}, {0.13228765909985107`, 
     0.6946221806363476, 0.7071067821891448}, {0.650408582801849, 
     0.2774322280176784, 0.707106805422517}, {-0.24290402457954033`, 
     0.6640763799917025, 0.7071069200482895}}]], 
   Line3DBox[
    NCache[{{(-701295000) 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {(-4909065000) 
       20052340086033430569601^Rational[-1, 2], 100010355000 
       20052340086033430569601^Rational[-1, 2], 100130764801 
       20052340086033430569601^Rational[-1, 2]}, {
      230486860800 3007358036728711794470449^Rational[-1, 2], 1204389814200 
       3007358036728711794470449^Rational[-1, 2], 1226245904857 
       3007358036728711794470449^Rational[-1, 2]}, {
      32926694400 2553330170498195211649^Rational[-1, 2], 13874359968 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {(-701295000) 
       8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{-0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {-0.034666999303967425`, 
     0.7062564678150595, 0.707106781772495}, {0.13290875969058621`, 
     0.6945036078572752, 0.7071067813779884}, {0.6516203584492386, 
     0.2745740372772411, 0.7071067857882303}, {-0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-1470000) 
       2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[{{-0.23881566837272078`, 0.66555701145833, 
    0.7071074466008308}, {-0.035127495814241454`, 0.7062336997608514, 
    0.7071067955831849}, {0.13264948681190242`, 0.6945531707099879, 
    0.7071067859278691}, {0.6511163888741314, 0.27576672494060694`, 
    0.7071068954232045}, {-0.23881566837272078`, 0.66555701145833, 
    0.7071074466008308}}], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-1805265000) 56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}, {(-12636855000) 
       128205779394601873449601^Rational[-1, 2], 252869926200 
       128205779394601873449601^Rational[-1, 2], 253185484801 
       128205779394601873449601^Rational[-1, 2]}, {
      578109109200 19020433165731314298470449^Rational[-1, 2], 3029192374200 
       19020433165731314298470449^Rational[-1, 2], 3083863904857 
       19020433165731314298470449^Rational[-1, 2]}, {
      82587015600 16097164308915995211649^Rational[-1, 2], 35042359968 
       16097164308915995211649^Rational[-1, 2], 89713890625 
       16097164308915995211649^Rational[-1, 2]}, {(-1805265000) 
       56639065838137928401^Rational[-1, 2], 5006051424 
       56639065838137928401^Rational[-1, 2], 5321610025 
       56639065838137928401^Rational[-1, 2]}}, {{-0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}, {-0.03529272569299344, 
     0.7062254763059397, 0.707106781278194}, {0.13255606732667688`, 
     0.6945710107484178, 0.7071067812168167}, {0.6509341911510814, 
     0.27619680982630296`, 0.7071067819164658}, {-0.23987385866019595`, 
     0.6651770636035422, 0.7071067854201637}}]], 
   Line3DBox[
    NCache[{{(-10579930032) 2018565657561248331649^Rational[-1, 2], 
       29955765600 2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {(-74059510224) 
       4579358906788788070090801^Rational[-1, 2], 1511355233400 
       4579358906788788070090801^Rational[-1, 2], 1513168680025 
       4579358906788788070090801^Rational[-1, 2]}, {
      3485739898200 687490509034818406248289249^Rational[-1, 2], 
       18209746616568 687490509034818406248289249^Rational[-1, 2], 
       18540368242225 687490509034818406248289249^Rational[-1, 2]}, {
      497962842600 583874080331808396710449^Rational[-1, 2], 209690359200 
       583874080331808396710449^Rational[-1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}, {(-10579930032) 
       2018565657561248331649^Rational[-1, 2], 29955765600 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}}, {{-0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}, {-0.034608158754112356`, 
     0.7062593540406039, 0.7071067813122708}, {0.13294182118774173`, 
     0.6944972801395661, 0.707106781227582}, {0.6516844214840031, 
     0.27442196231455285`, 0.7071067821726011}, {-0.23548397356238795`, 
     0.6667437963441808, 0.7071067870073219}}]], 
   Line3DBox[{{-0.2457363746772962, 0.663027562318115, 
    0.7071124986640792}, {-0.036210659407515375`, 0.7061788814268651, 
    0.7071069053346705}, {0.13203596500316614`, 0.694670026002098, 
    0.7071068228492265}, {0.6499126391343725, 0.2785895438730397, 
    0.707107790607632}, {-0.2457363746772962, 0.663027562318115, 
    0.7071124986640792}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-1938136200) 
       1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{(-9748069968) 1042221348983456331649^Rational[-1, 2], 
       20641845600 1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {(-68236489776) 
       2273140635966737254090801^Rational[-1, 2], 1063914516600 
       2273140635966737254090801^Rational[-1, 2], 1066100520025 
       2273140635966737254090801^Rational[-1, 2]}, {
      2129166391800 282572711283634594803169249^Rational[-1, 2], 
       11694144093432 282572711283634594803169249^Rational[-1, 2], 
       11886393720625 282572711283634594803169249^Rational[-1, 2]}, {
      304166627400 226791083474069916710449^Rational[-1, 2], 144492919200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {(-9748069968) 
       1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}}, {{-0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {-0.04525885107074827, 
     0.7056568826572657, 0.7071067814398232}, {0.12666146095400221`, 
     0.6956700900339248, 0.7071067812863833}, {0.6387024387655735, 
     0.30341257575253955`, 0.7071067837251445}, {-0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}}]], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-529200) 
       157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2],
        173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-12992899475976) 1819267557182011882805773201^Rational[-1, 2], 
       27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 
       1819267557182011882805773201^Rational[-1, 2]}, {(-90950296331832) 
       3960619949455190704490029846849^Rational[-1, 2], 1404292711021800 
       3960619949455190704490029846849^Rational[-1, 2], 1407234868393825 
       3960619949455190704490029846849^Rational[-1, 2]}, {
      2793145375666800 488404096569028547187521365455601^Rational[-1, 2], 
       15375317466322824 488404096569028547187521365455601^Rational[-1, 2], 
       15626965421642425 488404096569028547187521365455601^Rational[-1, 2]}, {
      399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 
       391035344010868569325501454401^Rational[-1, 2]}, {(-12992899475976) 
       1819267557182011882805773201^Rational[-1, 2], 27217978246800 
       1819267557182011882805773201^Rational[-1, 2], 30160135618825 
       1819267557182011882805773201^
        Rational[-1, 2]}}, {{-0.30461956314532207`, 0.6381276680058576, 
     0.7071067819463756}, {-0.04570066641549543, 0.7056284072123187, 
     0.7071067812036494}, {0.12638743240946138`, 0.695719927067878, 
     0.707106781193343}, {0.6380981618044984, 0.3046813674262894, 
     0.7071067813597651}, {-0.30461956314532207`, 0.6381276680058576, 
     0.7071067819463756}}]], 
   Line3DBox[{{-0.3000491964014941, 0.6402883971600494, 
    0.7071076637974113}, {-0.04494432378890469, 0.7056769655821801, 
    0.7071068009896986}, {0.12685600436572797`, 0.6956346333959449, 
    0.7071067889480709}, {0.6391294184924479, 0.30251166555051107`, 
    0.7071069782029883}, {-0.3000491964014941, 0.6402883971600494, 
    0.7071076637974113}}], 
   Line3DBox[
    NCache[{{(-4095760032) 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-28670320224) 
       396353194693918323850801^Rational[-1, 2], 444246113400 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      885587728200 49019526257237792664289249^Rational[-1, 2], 4870882616568 
       49019526257237792664289249^Rational[-1, 2], 4950733599025 
       49019526257237792664289249^Rational[-1, 2]}, {
      126512532600 39281837361391302950449^Rational[-1, 2], 60295082400 
       39281837361391302950449^Rational[-1, 2], 140146064857 
       39281837361391302950449^Rational[-1, 2]}, {(-4095760032) 
       181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {-0.04553982550136838, 
     0.7056388043744897, 0.7071067826391184}, {0.1264873328225117, 
     0.695701770747757, 0.7071067817620493}, {0.6383188258053815, 
     0.3042187632200379, 0.7071067958429684}, {-0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{(-20368336800) 4592347813741472331649^Rational[-1, 2], 
       43374010032 4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {(-142578357600) 
       10025672999460332838950449^Rational[-1, 2], 2234392067400 
       10025672999460332838950449^Rational[-1, 2], 2238936466393 
       10025672999460332838950449^Rational[-1, 2]}, {
      4485833776200 1251484164808045522083372001^Rational[-1, 2], 
       1447607951400 Rational[17, 73616715576943854240198353]^Rational[1, 2], 
       25014837246001 1251484164808045522083372001^Rational[-1, 2]}, {
      640833396600 1005702751157290971850801^Rational[-1, 2], 303618070224 
       1005702751157290971850801^Rational[-1, 2], 709120142425 
       1005702751157290971850801^Rational[-1, 2]}, {(-20368336800) 
       4592347813741472331649^Rational[-1, 2], 43374010032 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}}, {{-0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}, {-0.04502947047890533, 
     0.7056715572468379, 0.7071067812439733}, {0.126803282841062, 
     0.6956442535009189, 0.7071067812090894}, {0.639013918239461, 
     0.30275602634243554`, 0.707106781759014}, {-0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{-0.30268881344120063`, 0.639045642612469, 
    0.707106886457468}, {-0.04538069787135599, 0.7056490550651547, 
    0.7071067835527834}, {0.12658601744882397`, 0.695683821045496, 
    0.7071067821213315}, {0.6385363865176323, 0.30376183014875324`, 
    0.7071068049719822}, {-0.30268881344120063`, 0.639045642612469, 
    0.707106886457468}}], 
   Line3DBox[{{-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}, {-0.028075621716220023`, 0.7065335908318282, 
    0.707122368824188}, {0.13660527377876103`, 0.6937813576488304, 
    0.7071113257152479}, {0.6584639206853828, 0.25744113803352575`, 
    0.7072123624510793}, {-0.19287508517111718`, 0.6795283788885857, 
    0.7078420613422776}}], 
   Line3DBox[{{-0.19788428601683963`, 0.6788372793070785, 
    0.7071221659448736}, {-0.028833482610065492`, 0.7065183425392343, 
    0.7071071078246834}, {0.1361070382526741, 0.6938838069360922, 
    0.7071068777843706}, {0.6576120456221194, 0.2598907624506258, 
    0.7071090361786674}, {-0.19788428601683963`, 0.6788372793070785, 
    0.7071221659448736}}], 
   Line3DBox[{{-0.11768984736370676`, 0.6986949011286253, 
    0.7056731077236597}, {-0.016928278344281705`, 0.7069337585788606, 
    0.7070771488132422}, {0.14199226347775373`, 0.6927109175257399, 
    0.707099555828677}, {0.6676635324422582, 0.23334808595795645`, 
    0.7069470123188046}, {-0.11768984736370676`, 0.6986949011286253, 
    0.7056731077236597}}], 
   Line3DBox[{{-0.04128322111835372, 0.7096665887826059, 
    0.7033271133830638}, {-0.0059025916602102844`, 0.7071592033500879, 
    0.7070297168641231}, {0.14688348231250517`, 0.6916991268354801, 
    0.7070909139274713}, {0.6750540253818637, 0.21160346037126157`, 
    0.7067715602474749}, {-0.04128322111835372, 0.7096665887826059, 
    0.7033271133830638}}], 
   Line3DBox[{{-0.14094505804204865`, 0.693674565709571, 
    0.7063639908015992}, {-0.02033466389128162, 0.706829792288222, 
    0.7070913280321135}, {0.1403963183161563, 0.6930328251814277, 
    0.7071028051311331}, {0.6650558856426197, 0.2404721258573673, 
    0.7070175568242625}, {-0.14094505804204865`, 0.693674565709571, 
    0.7063639908015992}}], 
   Line3DBox[{{-0.04036476629335769, 0.6919674221717865, 
    0.7207993980956249}, {-0.005772203591426686, 0.7068004397664791, 
    0.7073894401329515}, {0.14863316996777604`, 0.6912513464271243, 
    0.7071631755457989}, {0.6766574015898678, 0.20120078489751517`, 
    0.7082746677880496}, {-0.04036476629335769, 0.6919674221717865, 
    0.7207993980956249}}], 
   Line3DBox[{{-0.15266367551707133`, 0.6909463942925088, 
    0.7066023509667932}, {-0.02206378214857304, 0.7067730079954756, 
    0.7070962485307979}, {0.13955726548380906`, 0.6932010603872402, 
    0.7071039948470716}, {0.6636516519277369, 0.24424494736984323`, 
    0.7070437685022677}, {-0.15266367551707133`, 0.6909463942925088, 
    0.7066023509667932}}], 
   Line3DBox[{{-0.11523070340257711`, 0.6991828936727451, 
    0.7055956109477682}, {-0.01656981607628873, 0.7069438339181289, 
    0.7070755665983196}, {0.1421573686258904, 0.6926774040670315, 
    0.7070992125864102}, {0.6679279188660795, 0.23261252548725964`, 
    0.706939677897391}, {-0.11523070340257711`, 0.6991828936727451, 
    0.7055956109477682}}], 
   Line3DBox[{{-0.25623209098834693`, 0.6588825196843199, 
    0.7072615787685496}, {-0.03786537728591835, 0.7060888272181491, 
    0.7071101620544666}, {0.13110898951273461`, 0.6948444299325592, 
    0.707107948661763}, {0.6480542945991534, 0.2828167121068618, 
    0.7071353043121652}, {-0.25623209098834693`, 0.6588825196843199, 
    0.7072615787685496}}], 
   Line3DBox[
    NCache[{{(-75600) 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-529200) 
       157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      18526200 20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      2646600 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-75600) 71455136449^Rational[-1, 2],
        173232 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-866346600) 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {(-6064426200) 
       19419307911652108329601^Rational[-1, 2], 98350783800 
       19419307911652108329601^Rational[-1, 2], 98537576449 
       19419307911652108329601^Rational[-1, 2]}, {
      201602830800 2491191570434068602470449^Rational[-1, 2], 1097703094200 
       2491191570434068602470449^Rational[-1, 2], 1116062626393 
       2491191570434068602470449^Rational[-1, 2]}, {
      28800404400 2018565657561248331649^Rational[-1, 2], 13409680032 
       2018565657561248331649^Rational[-1, 2], 31769212225 
       2018565657561248331649^Rational[-1, 2]}, {(-866346600) 
       8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{-0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {-0.043518392152805514`, 
     0.7057663555942344, 0.7071067817915956}, {0.12773004439042834`, 
     0.6954746835314604, 0.7071067814176543}, {0.6410282154799491, 
     0.2984674500289332, 0.7071067870073219}, {-0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{(-24313111200) 7205861106853032969601^Rational[-1, 2], 
       54879897600 7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}, {(-170191778400) 
       15879181639651046703370801^Rational[-1, 2], 2812583434776 
       15879181639651046703370801^Rational[-1, 2], 2817727953625 
       15879181639651046703370801^Rational[-1, 2]}, {
      5829307503432 2066887038982394704407649249^Rational[-1, 2], 
       31614279898200 2066887038982394704407649249^Rational[-1, 2], 
       32147216357425 2066887038982394704407649249^Rational[-1, 2]}, {
      832758214776 1682129199919710291850801^Rational[-1, 2], 384159283200 
       1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}, {(-24313111200) 
       7205861106853032969601^Rational[-1, 2], 54879897600 
       7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}}, {{-0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}, {-0.04270950304488652, 
     0.7058157679581717, 0.7071067812228045}, {0.12822083316790553`, 
     0.6953843670391401, 0.7071067812001964}, {0.6420801600113104, 
     0.2961976833734803, 0.7071067815288108}, {-0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}}]], 
   Line3DBox[{{-0.295272001201357, 0.6424989697339042, 
    0.7071135122435558}, {-0.04415766528262802, 0.7057264963854911, 
    0.7071069317269113}, {0.12734071170252684`, 0.695546016366009, 
    0.7071068393534807}, {0.6401859270206419, 0.30026638136131323`, 
    0.7071082513087396}, {-0.295272001201357, 0.6424989697339042, 
    0.7071135122435558}}], 
   Line3DBox[
    NCache[{{(-3574200) 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {(-25019400) 
       348207503593974049^Rational[-1, 2], 416506632 
       348207503593974049^Rational[-1, 2], 417257425 
       348207503593974049^Rational[-1, 2]}, {
      866891424 45576782162095688401^Rational[-1, 2], 4694346600 
       45576782162095688401^Rational[-1, 2], 4773718825 
       45576782162095688401^Rational[-1, 2]}, {
      Rational[123841632, 23] 70235982212881^Rational[-1, 2], 
       Rational[56926800, 23] 70235982212881^Rational[-1, 2], 
       Rational[136299025, 23] 70235982212881^Rational[-1, 2]}, {(-3574200) 
       157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {-0.04239921615016441, 
     0.7058344611839208, 0.7071067952403342}, {0.12840823506686996`, 
     0.6953497808488665, 0.7071067864477366}, {0.6424790939736458, 
     0.29533104737200927`, 0.7071069128957482}, {-0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{(-276876600) 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {(-1938136200) 
       1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      60295082400 226791083474069916710449^Rational[-1, 2], 331300534200 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      8613583200 181938164799032331649^Rational[-1, 2], 4095760032 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {(-276876600) 
       838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {-0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1266102613019643, 
     0.6956794075886752, 0.7071067837251445}, {0.6385897569809076, 
     0.3036495199218595, 0.7071068457668117}, {-0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{(-14706220032) 2553330170498195211649^Rational[-1, 2], 
       32563663200 2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {(-102943540224) 
       5609837609507186259850801^Rational[-1, 2], 1671622395000 
       5609837609507186259850801^Rational[-1, 2], 1674789182425 
       5609837609507186259850801^Rational[-1, 2]}, {
      3429127199400 720366547812800806248289249^Rational[-1, 2], 
       18666128696568 720366547812800806248289249^Rational[-1, 2], 
       18978495039025 720366547812800806248289249^Rational[-1, 2]}, {
      489875314200 583874080331808396710449^Rational[-1, 2], 13408567200 
       Rational[17, 34345534137165199806497]^Rational[1, 2], 540311984857 
       583874080331808396710449^Rational[-1, 2]}, {(-14706220032) 
       2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}}, {{-0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {-0.043463425812738224`, 
     0.7057697432388849, 0.7071067812891763}, {0.12776350766461164`, 
     0.6954685370696877, 0.7071067812257092}, {0.6411002657685472, 
     0.2983126679123898, 0.7071067821726011}, {-0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}}]], 
   Line3DBox[{{-0.28051362070902824`, 0.6490743399165071, 
    0.7071171118412153}, {-0.04175138500214468, 0.7058728626298232, 
    0.7071070100438697}, {0.12879915970559722`, 0.6952773955013003, 
    0.7071068658725219}, {0.6433058663344507, 0.2935209952457813, 
    0.7071088937989733}, {-0.28051362070902824`, 0.6490743399165071, 
    0.7071171118412153}}], 
   Line3DBox[
    NCache[{{(-210000) 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}, {(-1470000) 
       2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      84613368 390060365386614049^Rational[-1, 2], 433440600 
       390060365386614049^Rational[-1, 2], 441622225 
       390060365386614049^Rational[-1, 2]}, {
      12087624 339041819526001^Rational[-1, 2], 4838400 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-210000) 
       1043720644801^Rational[-1, 2], 691200 1043720644801^Rational[-1, 2], 
       722401 1043720644801^Rational[-1, 2]}}, {{-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {-0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.1354793395042072, 
     0.6940067224638461, 0.7071067937323849}, {0.6564691280878208, 
     0.2627696087618304, 0.70710707575216}, {-0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{(-6662376) 1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {(-46636632) 
       2456844961594614049^Rational[-1, 2], 1107360600 
       2456844961594614049^Rational[-1, 2], 1108342225 
       2456844961594614049^Rational[-1, 2]}, {
      2714888400 400783608206881928401^Rational[-1, 2], 13893206424 
       400783608206881928401^Rational[-1, 2], 14155981225 
       400783608206881928401^Rational[-1, 2]}, {
      387841200 348785521295047201^Rational[-1, 2], 154828800 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {(-6662376) 
       1067222027526001^Rational[-1, 2], 22118400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}}, {{-0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}, {-0.029753516637692025`, 
     0.7064805202061895, 0.7071067831783843}, {0.13561165198769248`, 
     0.6939808923875698, 0.7071067817848457}, {0.6567116455136424, 
     0.26216367941544794`, 0.7071067952170438}, {-0.20393968715947902`, 
     0.6770586914440465, 0.7071068747660211}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{(-14259760032) 4592347813741472331649^Rational[-1, 2], 
       45747493200 4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {(-99818320224) 
       10542314191657824195850801^Rational[-1, 2], 2293729146600 
       10542314191657824195850801^Rational[-1, 2], 2295900062425 
       10542314191657824195850801^Rational[-1, 2]}, {
      5554834710600 1691144899833926913432289249^Rational[-1, 2], 
       28543234946568 1691144899833926913432289249^Rational[-1, 2], 
       29078728479025 1691144899833926913432289249^Rational[-1, 2]}, {
      793547815800 1464533920690551588710449^Rational[-1, 2], 320232452400 
       1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}, {(-14259760032) 
       4592347813741472331649^Rational[-1, 2], 45747493200 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}}, {{-0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}, {-0.030742719283669877`, 
     0.7064381679480612, 0.707106781241159}, {0.1350767897283257, 
     0.6940851971142292, 0.707106781203229}, {0.6557274781759471, 
     0.2646157096792693, 0.7071067815796631}, {-0.2104237861474781, 
     0.6750717196010111, 0.7071067837450677}}]], 
   Line3DBox[{{-0.1978842860168394, 0.6788372793070782, 
    0.7071221659448741}, {-0.02883348261006545, 0.7065183425392341, 
    0.7071071078246833}, {0.1361070382526742, 0.6938838069360923, 
    0.7071068777843706}, {0.6576120456221196, 0.25989076245062537`, 
    0.7071090361786674}, {-0.1978842860168394, 0.6788372793070782, 
    0.7071221659448741}}], 
   Line3DBox[
    NCache[{{(-3837624) 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {(-26863368) 
       778999172170614049^Rational[-1, 2], 623520600 
       778999172170614049^Rational[-1, 2], 624099025 
       778999172170614049^Rational[-1, 2]}, {
      1515780000 125615371148089928401^Rational[-1, 2], 7778823576 
       125615371148089928401^Rational[-1, 2], 7925130025 
       125615371148089928401^Rational[-1, 2]}, {
      216540000 108948911276167201^Rational[-1, 2], 87091200 
       108948911276167201^Rational[-1, 2], 233397649 
       108948911276167201^Rational[-1, 2]}, {(-3837624) 
       339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {-0.03043630751876922, 
     0.7064514295410574, 0.7071067874684976}, {0.13524299491609013`, 
     0.6940528291322817, 0.7071067830954546}, {0.6560345092611182, 
     0.26385348043300033`, 0.7071068261033236}, {-0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[
    NCache[{{(-10294200) 2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}, {(-72059400) 
       6169476008794614049^Rational[-1, 2], 1754863368 
       6169476008794614049^Rational[-1, 2], 1756342225 
       6169476008794614049^Rational[-1, 2]}, {
      4341948576 1019125914431929928401^Rational[-1, 2], 22151985000 
       1019125914431929928401^Rational[-1, 2], 22573501225 
       1019125914431929928401^Rational[-1, 2]}, {
      620278368 890153213209494049^Rational[-1, 2], 245624400 
       890153213209494049^Rational[-1, 2], 667140625 
       890153213209494049^Rational[-1, 2]}, {(-10294200) 
       2674445303035249^Rational[-1, 2], 35089200 
       2674445303035249^Rational[-1, 2], 36568057 
       2674445303035249^Rational[-1, 2]}}, {{-0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}, {-0.0290112540256165, 
     0.7065113912868679, 0.7071067819797485}, {0.13600997258122424`, 
     0.6939029377554956, 0.7071067814218355}, {0.6574371687320297, 
     0.2603389356107669, 0.7071067866840662}, {-0.1990562148626109, 
     0.6785105529868399, 0.7071068185289001}}]], 
   Line3DBox[
    NCache[{{(-134400) 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-940800) 
       689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      42105000 101355897941287201^Rational[-1, 2], 221145000 
       101355897941287201^Rational[-1, 2], 225117649 
       101355897941287201^Rational[-1, 2]}, {
      6015000 85543571526001^Rational[-1, 2], 2567376 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {(-134400) 
       305170016449^Rational[-1, 2], 366768 305170016449^Rational[-1, 2], 
       390625 305170016449^Rational[-1, 2]}}, {{-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}, {-0.035827453351785235`, 
     0.7061984060864963, 0.7071069260212471}, {0.13225410440724736`, 
     0.6946285220078545, 0.7071068294682357}, {0.6503422098845958, 
     0.2775848680706025, 0.7071079486617629}, {-0.24329228548081117`, 
     0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[{{-0.20608920365122937`, 0.6764069041474878, 
    0.7071074459797557}, {-0.03008097497539098, 0.7064666410488178, 
    0.7071067953497059}, {0.13543518582098688`, 0.6940153488156782, 
    0.7071067854644638}, {0.6563881651276553, 0.2629723076229352, 
    0.707106881669114}, {-0.20608920365122937`, 0.6764069041474878, 
    0.7071074459797557}}], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}, {(-8400) 1802883601^Rational[-1, 2], 28824 
       1802883601^Rational[-1, 2], 30025 1802883601^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}, {(-1200) 2882401^Rational[-1, 2], 0, 1201 
       2882401^Rational[-1, 2]}}, {{-0.7068122147673908, 0, 
       0.7074012249463636}, {-0.19783149906023645`, 0.67884465820384, 
      0.7071298522956666}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.7068122147673908, 0, 0.7074012249463636}}]], 
   Line3DBox[
    NCache[{{(-173232) 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}, {(-1212624) 
       85543571526001^Rational[-1, 2], 6426600 85543571526001^Rational[-1, 2],
        6540025 85543571526001^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-173232) 71455136449^Rational[-1, 2], 
       75600 71455136449^Rational[-1, 2], 189025 
       71455136449^Rational[-1, 2]}}, {{-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {-0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[{{-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}, {-0.15335419346358306`, 0.6902284220719525, 
    0.7071543089815664}, {-0.0057722035914261624`, 0.7068004397664787, 
    0.7073894401329521}, {-0.04036476629335402, 0.6919674221717929, 
    0.720799398095619}, {-0.6826761443772901, 0.18061353111084208`, 
    0.7080480451761941}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-383232) 305170016449^Rational[-1, 2], 75600 
       305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}, {(-2682624) 
       268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}, {(-383232) 305170016449^Rational[-1, 2], 
       75600 305170016449^Rational[-1, 2], 390625 
       305170016449^Rational[-1, 2]}}, {{-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}, {-0.16380816282609534`, 
     0.6878708884420494, 0.7071071535669012}, {-0.03786537728591834, 
     0.7060888272181491, 0.7071101620544666}, {-0.2562320909883469, 
     0.6588825196843205, 0.7072615787685489}, {-0.6937305740281415, 
     0.1368519105829563, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{(-2646600) 16950179526001^Rational[-1, 2], 1212624 
       16950179526001^Rational[-1, 2], 2911225 
       16950179526001^Rational[-1, 2]}, {(-18526200) 
       20760522464167201^Rational[-1, 2], 100185000 
       20760522464167201^Rational[-1, 2], 101883601 
       20760522464167201^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-2646600) 
       16950179526001^Rational[-1, 2], 1212624 16950179526001^Rational[-1, 2],
        2911225 16950179526001^Rational[-1, 2]}}, {{-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}, {-0.12857816064609778`, 
     0.6953181453470926, 0.7071070169047581}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {-0.6428374312297691, 
     0.2945364230361851, 0.707112673139834}}]], 
   Line3DBox[{{-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}, {-0.22499765398360858`, 0.6685644575512942, 
    0.7088001282456262}, {0.08235366156043955, 0.6588292924835137, 
    0.7477712469687916}, {0.17526713542602515`, -0.44868386669062055`, 
    0.8763356771301215}, {-0.6794885527588148, -0.1281729985835575, 
    0.7224036192488454}}], 
   Line3DBox[{{-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}, {-0.03868917725982471, 0.7060463523508869, 
    0.7071079803643611}, {0.13061543143396584`, 0.694938137366283, 
    0.7071072014236599}, {0.6470632974230928, 0.28512191054177227`, 
    0.7071170944454419}, {-0.261424883288057, 0.6569471817329591, 
    0.7071615309184657}}], 
   Line3DBox[{{-0.25790598552973354`, 0.658345583712548, 
    0.7071531623588493}, {-0.03813036938547463, 0.706076937114752, 
    0.707107795039185}, {0.13093885299195984`, 0.694877341135186, 
    0.7071071330102987}, {0.6477191762621095, 0.283633026083804, 
    0.7071153903125561}, {-0.25790598552973354`, 0.658345583712548, 
    0.7071531623588493}}], 
   Line3DBox[{{-0.280513620709028, 0.6490743399165069, 
    0.7071171118412158}, {-0.04175138500214465, 0.7058728626298233, 
    0.7071070100438699}, {0.1287991597055973, 0.6952773955013002, 
    0.7071068658725218}, {0.643305866334451, 0.29352099524578074`, 
    0.7071088937989735}, {-0.280513620709028, 0.6490743399165069, 
    0.7071171118412158}}], 
   Line3DBox[{{-0.267388589869715, 0.6545474046909859, 
    0.7071570101609543}, {-0.03964015712424907, 0.7059936945206825, 
    0.7071078851492197}, {0.13005832112336527`, 0.6950426438154482, 
    0.7071071746097644}, {0.6459247081735877, 0.2876934965249455, 
    0.7071164850490453}, {-0.267388589869715, 0.6545474046909859, 
    0.7071570101609543}}], 
   Line3DBox[{{-0.25623209098834704`, 0.658882519684319, 
    0.7072615787685504}, {-0.03786537728591836, 0.706088827218149, 
    0.7071101620544665}, {0.13110898951273472`, 0.6948444299325591, 
    0.707107948661763}, {0.6480542945991535, 0.282816712106861, 
    0.7071353043121653}, {-0.25623209098834704`, 0.658882519684319, 
    0.7072615787685504}}], 
   Line3DBox[{{-0.2651652901254729, 0.6554487718547911, 
    0.7071593005728765}, {-0.03928503637082184, 0.7060134953395296, 
    0.7071079339929677}, {0.1302670195859674, 0.6950035440524832, 
    0.707107189443494}, {0.6463527012544321, 0.28672978829681384`, 
    0.7071168319905581}, {-0.2651652901254729, 0.6554487718547911, 
    0.7071593005728765}}], 
   Line3DBox[{{-0.24573637467729556`, 0.6630275623181148, 
    0.7071124986640799}, {-0.03621065940751528, 0.7061788814268652, 
    0.7071069053346706}, {0.13203596500316625`, 0.6946700260020978, 
    0.7071068228492263}, {0.6499126391343728, 0.2785895438730389, 
    0.7071077906076322}, {-0.24573637467729556`, 0.6630275623181148, 
    0.7071124986640799}}], 
   Line3DBox[{{-0.2790584048633746, 0.649696074118307, 
    0.7071219258023105}, {-0.04151602007348841, 0.7058866382307782, 
    0.7071071163865542}, {0.1289408178009667, 0.6952510991202069, 
    0.7071069047018013}, {0.643603776383566, 0.2928648613166935, 
    0.7071098585303183}, {-0.2790584048633746, 0.649696074118307, 
    0.7071219258023105}}], 
   Line3DBox[{{-0.2619523932991576, 0.6567389853002618, 
    0.7071597053223737}, {-0.03877308863886873, 0.70604178896075, 
    0.7071079407265243}, {0.13056624381673096`, 0.6949473940249548, 
    0.7071071881359389}, {0.6469633943391345, 0.2853493228107681, 
    0.7071167727869435}, {-0.2619523932991576, 0.6567389853002618, 
    0.7071597053223737}}], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      25019400 348207503593974049^Rational[-1, 2], 416506632 
       348207503593974049^Rational[-1, 2], 417257425 
       348207503593974049^Rational[-1, 2]}, {
      2117861424 164267194362007688401^Rational[-1, 2], 8811825000 
       164267194362007688401^Rational[-1, 2], 9062758825 
       164267194362007688401^Rational[-1, 2]}, {
      302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.04239921615016441, 
     0.7058344611839208, 0.7071067952403342}, {0.16524263820022086`, 
     0.6875280855763211, 0.7071067826462917}, {0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      1938136200 1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      157201892400 895107190500496014950449^Rational[-1, 2], 8907703800 
       Rational[73, 12261742335623233081513]^Rational[1, 2], 668994466393 
       895107190500496014950449^Rational[-1, 2]}, {
      22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1661576138765997, 
     0.6873075341077061, 0.7071067818297456}, {0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[{{0.2939138283064329, 0.6431235070484085, 0.7071116009598573}, {
    0.04393471592997016, 0.7057404540123531, 0.7071068888835624}, {
    0.16572255450769866`, 0.6874125540145926, 0.7071067921541823}, {
    0.6952931980768121, 0.12871323041628505`, 0.7071069742435888}, {
    0.2939138283064329, 0.6431235070484085, 0.7071116009598573}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      6064426200 19419307911652108329601^Rational[-1, 2], 98350783800 
       19419307911652108329601^Rational[-1, 2], 98537576449 
       19419307911652108329601^Rational[-1, 2]}, {
      504824140800 9293899989129661308710449^Rational[-1, 2], 2095734377400 
       9293899989129661308710449^Rational[-1, 2], 2155678546393 
       9293899989129661308710449^Rational[-1, 2]}, {
      72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.043518392152805514`, 
     0.7057663555942344, 0.7071067817915956}, {0.1655926733115741, 
     0.6874438642230505, 0.7071067812484948}, {0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      28670320224 396353194693918323850801^Rational[-1, 2], 444246113400 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      2319103739400 194661927606693602823649249^Rational[-1, 2], 
       9589198173432 194661927606693602823649249^Rational[-1, 2], 
       9865645637425 194661927606693602823649249^Rational[-1, 2]}, {
      331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.04553982550136838, 
     0.7056388043744897, 0.7071067826391184}, {0.1662186177172407, 
     0.6872927839859945, 0.7071067813314696}, {0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[{{0.2783874244115304, 0.6499795871667633, 0.707125857394593}, {
    0.04140761145608562, 0.7058929188278855, 0.7071072032316955}, {
    0.16493151685169705`, 0.6876027428369244, 0.7071068255872919}, {
    0.6946621212543984, 0.13207355298064846`, 0.7071075688305193}, {
    0.2783874244115304, 0.6499795871667633, 0.707125857394593}}], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      25019400 348207503593974049^Rational[-1, 2], 416506632 
       348207503593974049^Rational[-1, 2], 417257425 
       348207503593974049^Rational[-1, 2]}, {
      2117861424 164267194362007688401^Rational[-1, 2], 8811825000 
       164267194362007688401^Rational[-1, 2], 9062758825 
       164267194362007688401^Rational[-1, 2]}, {
      302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.04239921615016441, 
     0.7058344611839208, 0.7071067952403342}, {0.16524263820022086`, 
     0.6875280855763211, 0.7071067826462917}, {0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[
    NCache[{{175005600 378271526701974049^Rational[-1, 2], 398131632 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}, {
      1225039200 834573257375778352849^Rational[-1, 2], 20390829000 
       834573257375778352849^Rational[-1, 2], 20427594793 
       834573257375778352849^Rational[-1, 2]}, {
      103688747400 393740027415848028969601^Rational[-1, 2], 431414716200 
       393740027415848028969601^Rational[-1, 2], 443700364801 
       393740027415848028969601^Rational[-1, 2]}, {
      14812678200 454364733638833928401^Rational[-1, 2], 2786921424 
       454364733638833928401^Rational[-1, 2], 15072570025 
       454364733638833928401^Rational[-1, 2]}, {
      175005600 378271526701974049^Rational[-1, 2], 398131632 
       378271526701974049^Rational[-1, 2], 434897425 
       378271526701974049^Rational[-1, 2]}}, {{0.28454445038307125`, 
     0.6473286935249797, 0.7071067941233763}, {0.042405067002217744`, 
     0.7058341234923459, 0.7071067814738657}, {0.16524443574721157`, 
     0.6875276550164248, 0.7071067812163886}, {0.6949143505851079, 
     0.13074419529958356`, 0.707106781714291}, {0.28454445038307125`, 
     0.6473286935249797, 0.7071067941233763}}]], 
   Line3DBox[
    NCache[{{24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
       7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}, {
      170191778400 15879181639651046703370801^Rational[-1, 2], 2812583434776 
       15879181639651046703370801^Rational[-1, 2], 2817727953625 
       15879181639651046703370801^Rational[-1, 2]}, {
      14338896423432 7521008343635221430775649249^Rational[-1, 2], 
       59622984000600 7521008343635221430775649249^Rational[-1, 2], 
       61322949797425 7521008343635221430775649249^Rational[-1, 2]}, {
      2048413774776 8687154696750011710090801^Rational[-1, 2], 384159283200 
       8687154696750011710090801^Rational[-1, 2], 2084125080025 
       8687154696750011710090801^Rational[-1, 2]}, {
      24313111200 7205861106853032969601^Rational[-1, 2], 54879897600 
       7205861106853032969601^Rational[-1, 2], 60024416449 
       7205861106853032969601^Rational[-1, 2]}}, {{0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}, {0.04270950304488652, 
     0.7058157679581717, 0.7071067812228045}, {0.16533990829351516`, 
     0.6875047015986053, 0.7071067811902985}, {0.6949905669473659, 
     0.13033845081346299`, 0.7071067812528214}, {0.2864162095688827, 
     0.6465027088808125, 0.7071067828171111}}]], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      6064426200 19419307911652108329601^Rational[-1, 2], 98350783800 
       19419307911652108329601^Rational[-1, 2], 98537576449 
       19419307911652108329601^Rational[-1, 2]}, {
      504824140800 9293899989129661308710449^Rational[-1, 2], 2095734377400 
       9293899989129661308710449^Rational[-1, 2], 2155678546393 
       9293899989129661308710449^Rational[-1, 2]}, {
      72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.043518392152805514`, 
     0.7057663555942344, 0.7071067817915956}, {0.1655926733115741, 
     0.6874438642230505, 0.7071067812484948}, {0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[{{0.2856874995390696, 0.6468250034422525, 0.707106828936791}, {
    0.04259091375661266, 0.7058229328695054, 0.7071067822478203}, {
    0.16530274311440282`, 0.68751363838352, 0.7071067812965084}, {
    0.6949609286868158, 0.13049637868593703`, 0.7071067831301119}, {
    0.2856874995390696, 0.6468250034422525, 0.707106828936791}}], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{54290821200 36186190320051616329601^Rational[-1, 2], 
       123067468800 36186190320051616329601^Rational[-1, 2], 134510576449 
       36186190320051616329601^Rational[-1, 2]}, {
      380035748400 79793405140270499115850801^Rational[-1, 2], 6304940554776 
       79793405140270499115850801^Rational[-1, 2], 6316383662425 
       79793405140270499115850801^Rational[-1, 2]}, {
      32098670553432 37712981334454171511640289249^Rational[-1, 2], 
       133514665920600 37712981334454171511640289249^Rational[-1, 2], 
       137318937759025 37712981334454171511640289249^Rational[-1, 2]}, {
      4585524364776 43538336385467309614090801^Rational[-1, 2], 861472281600 
       43538336385467309614090801^Rational[-1, 2], 4665744120025 
       43538336385467309614090801^Rational[-1, 2]}, {
      54290821200 36186190320051616329601^Rational[-1, 2], 123067468800 
       36186190320051616329601^Rational[-1, 2], 134510576449 
       36186190320051616329601^Rational[-1, 2]}}, {{0.2854006640800471, 
     0.646951667811031, 0.7071067815112464}, {0.04254425778286509, 
     0.7058257477022931, 0.7071067811937628}, {0.1652881094613405, 
     0.6875171567820239, 0.7071067811872955}, {0.6949492493112778, 
     0.13055857253735012`, 0.7071067811997711}, {0.2854006640800471, 
     0.646951667811031, 0.7071067815112464}}]], 
   Line3DBox[
    NCache[{{371588665224 1682129199919710291850801^Rational[-1, 2], 
       838442880000 1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}, {
      2601120656568 3706608905524861555203169249^Rational[-1, 2], 
       42971369818200 3706608905524861555203169249^Rational[-1, 2], 
       43050022680625 3706608905524861555203169249^Rational[-1, 2]}, {
      219100101141600 1755924664600022748915816013201^Rational[-1, 2], 
       911020020624024 1755924664600022748915816013201^Rational[-1, 2], 
       936996441990025 1755924664600022748915816013201^Rational[-1, 2]}, {
      31300014448800 2028274482446193853140492001^Rational[-1, 2], 
       5869100160000 2028274482446193853140492001^Rational[-1, 2], 
       31845521526001 2028274482446193853140492001^Rational[-1, 2]}, {
      371588665224 1682129199919710291850801^Rational[-1, 2], 838442880000 
       1682129199919710291850801^Rational[-1, 2], 917095742425 
       1682129199919710291850801^Rational[-1, 2]}}, {{0.28650538102418166`, 
     0.646463197838945, 0.7071067815288108}, {0.04272402057969676, 
     0.705814889368836, 0.7071067811941585}, {0.16534445632153805`, 
     0.6875036078178947, 0.7071067811873346}, {0.6949941909523509, 
     0.1303191256984834, 0.7071067812004563}, {0.28650538102418166`, 
     0.646463197838945, 0.7071067815288108}}]], 
   Line3DBox[{{0.2837372596628908, 0.6476822236223914, 0.7071074208934226}, {
    0.042273954650588155`, 0.7058419742945976, 0.7071067953867397}, {
    0.1652032996931351, 0.687537539106945, 0.7071067826638817}, {
    0.6948814109757896, 0.13091901205097572`, 0.707106807323966}, {
    0.2837372596628908, 0.6476822236223914, 0.7071074208934226}}], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      1938136200 1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      157201892400 895107190500496014950449^Rational[-1, 2], 8907703800 
       Rational[73, 12261742335623233081513]^Rational[1, 2], 668994466393 
       895107190500496014950449^Rational[-1, 2]}, {
      22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1661576138765997, 
     0.6873075341077061, 0.7071067818297456}, {0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      28670320224 396353194693918323850801^Rational[-1, 2], 444246113400 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      2319103739400 194661927606693602823649249^Rational[-1, 2], 
       9589198173432 194661927606693602823649249^Rational[-1, 2], 
       9865645637425 194661927606693602823649249^Rational[-1, 2]}, {
      331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.04553982550136838, 
     0.7056388043744897, 0.7071067826391184}, {0.1662186177172407, 
     0.6872927839859945, 0.7071067813314696}, {0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}, {
      142578357600 10025672999460332838950449^Rational[-1, 2], 2234392067400 
       10025672999460332838950449^Rational[-1, 2], 2238936466393 
       10025672999460332838950449^Rational[-1, 2]}, {
      11614751656200 4891958323636877674740012001^Rational[-1, 2], 
       48073659167400 4891958323636877674740012001^Rational[-1, 2], 
       49456841406001 4891958323636877674740012001^Rational[-1, 2]}, {
      1659250236600 5690590562075817147850801^Rational[-1, 2], 303618070224 
       5690590562075817147850801^Rational[-1, 2], 1686800308825 
       5690590562075817147850801^Rational[-1, 2]}, {
      20368336800 4592347813741472331649^Rational[-1, 2], 43374010032 
       4592347813741472331649^Rational[-1, 2], 47918409025 
       4592347813741472331649^Rational[-1, 2]}}, {{0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}, {0.04502947047890533, 
     0.7056715572468379, 0.7071067812439733}, {0.1660613461046291, 
     0.6873308005042137, 0.7071067811923144}, {0.6955577895111925, 
     0.12727671156666537`, 0.7071067812877201}, {0.30056484382380444`, 
     0.6400474756132374, 0.7071067837450677}}]], 
   Line3DBox[
    NCache[{{53791272594024 31796322072870144113424013201^Rational[-1, 2], 
       114037976250000 31796322072870144113424013201^Rational[-1, 2], 
       126087909961225 31796322072870144113424013201^Rational[-1, 2]}, {
      376538908158168 69363213844893942725048809366849^Rational[-1, 2], 
       5877059245319400 69363213844893942725048809366849^Rational[-1, 2], 
       5889109179030625 69363213844893942725048809366849^Rational[-1, 2]}, {
      30596241577440000 33923918763041620752849386263695601^Rational[-1, 2], 
       126593164834642824 33923918763041620752849386263695601^Rational[-1, 2],
        130238087292180025 
       33923918763041620752849386263695601^Rational[-1, 2]}, {
      4370891653920000 39483844383471772612238366414401^Rational[-1, 2], 
       798265833750000 39483844383471772612238366414401^Rational[-1, 2], 
       4443188291287201 39483844383471772612238366414401^Rational[-1, 2]}, {
      53791272594024 31796322072870144113424013201^Rational[-1, 2], 
       114037976250000 31796322072870144113424013201^Rational[-1, 2], 
       126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
     0.301663923479452, 0.6395302003889269, 0.707106781230022}, {
     0.04521111890532371, 0.7056599426961598, 0.707106781187524}, {
     0.16611738046871363`, 0.6873172600088508, 0.7071067811866454}, {
     0.6956012047444957, 0.12703922211498325`, 0.707106781188263}, {
     0.301663923479452, 0.6395302003889269, 0.707106781230022}}]], 
   Line3DBox[{{0.29974622046552407`, 0.6404292362014411, 
    0.7071086173531419}, {0.04489431779521121, 0.7056801272380844, 
    0.7071068223761836}, {0.16601972638450177`, 0.6873408503729922, 
    0.7071067853300144}, {0.6955254334734293, 0.12745300524525938`, 
    0.7071068539093296}, {0.29974622046552407`, 0.6404292362014411, 
    0.7071086173531419}}], 
   Line3DBox[
    NCache[{{9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      68236489776 2273140635966737254090801^Rational[-1, 2], 1063914516600 
       2273140635966737254090801^Rational[-1, 2], 1066100520025 
       2273140635966737254090801^Rational[-1, 2]}, {
      5540990880600 1112417440162654389864289249^Rational[-1, 2], 
       22923920696568 1112417440162654389864289249^Rational[-1, 2], 
       23584077682225 1112417440162654389864289249^Rational[-1, 2]}, {
      791570125800 1294922937144344706470449^Rational[-1, 2], 144492919200 
       1294922937144344706470449^Rational[-1, 2], 804649904857 
       1294922937144344706470449^Rational[-1, 2]}, {
      9748069968 1042221348983456331649^Rational[-1, 2], 20641845600 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}}, {{0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}, {0.04525885107074827, 
     0.7056568826572657, 0.7071067814398232}, {0.16613209467413673`, 
     0.6873137035468734, 0.7071067812119075}, {0.6956125896631756, 
     0.12697686589816978`, 0.7071067816311539}, {0.3019525177427373, 
     0.6393939795505624, 0.707106792460175}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{363856907400 1464533920690551588710449^Rational[-1, 2], 
       774516049200 1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}, {
      2546998351800 3197046250203265473432289249^Rational[-1, 2], 
       39900324866568 3197046250203265473432289249^Rational[-1, 2], 
       39981534802225 3197046250203265473432289249^Rational[-1, 2]}, {
      207436924250976 1560302041789588400574696013201^Rational[-1, 2], 
       858557478186600 1560302041789588400574696013201^Rational[-1, 2], 
       883261581241225 1560302041789588400574696013201^Rational[-1, 2]}, {
      29633846321568 1815117456526311763644289249^Rational[-1, 2], 
       5421612344400 1815117456526311763644289249^Rational[-1, 2], 
       30125715399025 1815117456526311763644289249^Rational[-1, 2]}, {
      363856907400 1464533920690551588710449^Rational[-1, 2], 774516049200 
       1464533920690551588710449^Rational[-1, 2], 855725984857 
       1464533920690551588710449^Rational[-1, 2]}}, {{0.30066363684180797`, 
     0.6400010757218366, 0.7071067815796631}, {0.04504578964164696, 
     0.7056705157671541, 0.7071067811953715}, {0.16606638273613503`, 
     0.6873295836232299, 0.7071067811874334}, {0.695561695698669, 
     0.1272553631671855, 0.7071067812020897}, {0.30066363684180797`, 
     0.6400010757218366, 0.7071067815796631}}]], 
   Line3DBox[{{0.30247287362061365`, 0.6391479038000188, 
    0.7071068644778739}, {0.04534495288540594, 0.7056513534320901, 
    0.707106783058457}, {0.1661586287895854, 0.6873072892193053, 
    0.7071067813737718}, {0.695633102627984, 0.12686442325323613`, 
    0.7071067844680803}, {0.30247287362061365`, 0.6391479038000188, 
    0.7071068644778739}}], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{(-24) 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {(-168) 
       778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {0, 0, 
      1}, {(-24) 1201^Rational[-1, 2], 0, 25 
       1201^Rational[-1, 2]}}, {{-0.6925318281897135, 0, 
       0.7213873210309516}, {-0.19036304735060877`, 0.6798680262521741, 
      0.7081958606793481}, {0, 0.6925318281897135, 0.7213873210309516}, {0, 0,
       1}, {-0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{173232 71455136449^Rational[-1, 2], 75600 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      62071800 110243869909494049^Rational[-1, 2], 226426632 
       110243869909494049^Rational[-1, 2], 234780625 
       110243869909494049^Rational[-1, 2]}, {
      8867400 157821953275249^Rational[-1, 2], 529200 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}, {0.13110898951273453`, 
     0.6948444299325592, 0.7071079486617629}, {0.18694640350229416`, 
     0.6819464637651473, 0.7071068255757174}, {0.7058502818526476, 
     0.042124632829963815`, 0.7071074139884821}, {0.6480542945991533, 
     0.28281671210686243`, 0.7071353043121649}}]], 
   Line3DBox[{{-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}, {-0.005772203591426249, 0.7068004397664793, 
    0.7073894401329515}, {0.14863316996777562`, 0.6912513464271245, 
    0.7071631755457987}, {0.6766574015898675, 0.20120078489751808`, 
    0.708274667788049}, {-0.040364766293354636`, 0.6919674221717935, 
    0.7207993980956184}}], 
   Line3DBox[
    NCache[{{24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      8400 1802883601^Rational[-1, 2], 28824 1802883601^Rational[-1, 2], 
       30025 1802883601^Rational[-1, 2]}, {
      1200 2882401^Rational[-1, 2], 0, 1201 2882401^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}}, {{
      0.6925318281897135, 0, 0.7213873210309516}, {0.19036304735060877`, 
      0.6798680262521741, 0.7081958606793481}, {0.19783149906023645`, 
      0.67884465820384, 0.7071298522956666}, {
      0.7068122147673908, 0, 0.7074012249463636}, {
      0.6925318281897135, 0, 0.7213873210309516}}]], 
   Line3DBox[
    NCache[{{(-4200) 268677649^Rational[-1, 2], 10800 
       268677649^Rational[-1, 2], 11593 268677649^Rational[-1, 2]}, {(-29400) 
       602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2], 
       549025 602851136449^Rational[-1, 2]}, {
      1212624 85543571526001^Rational[-1, 2], 6426600 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      173232 71455136449^Rational[-1, 2], 75600 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}, {(-4200) 
       268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{-0.2562320909883469, 0.6588825196843205,
      0.7072615787685489}, {-0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.13110898951273453`, 0.6948444299325592, 
     0.7071079486617629}, {0.6480542945991533, 0.28281671210686243`, 
     0.7071353043121649}, {-0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[{{0.2939138283064329, 0.6431235070484085, 0.7071116009598573}, {
    0.04393471592997016, 0.7057404540123531, 0.7071068888835624}, {
    0.16572255450769866`, 0.6874125540145926, 0.7071067921541823}, {
    0.6952931980768121, 0.12871323041628505`, 0.7071069742435888}, {
    0.2939138283064329, 0.6431235070484085, 0.7071116009598573}}], 
   Line3DBox[{{0.2922005278066509, 0.6439088662784935, 0.7071069392089572}, {
    0.04365390728736143, 0.705757983582647, 0.7071067847135274}, {
    0.1656348988262141, 0.687433691188493, 0.707106781547026}, {
    0.6952243507986494, 0.129085603671629, 0.7071067875373052}, {
    0.2922005278066509, 0.6439088662784935, 0.7071069392089572}}], 
   Line3DBox[{{0.29585592343037653`, 0.642239964001748, 0.7071047314296468}, {
    0.044253582869665, 0.7057206850161267, 0.7071067353261219}, {
    0.16582113767799533`, 0.6873887960078643, 0.7071067765352234}, {
    0.6953706874355495, 0.12829545093947922`, 0.7071066993910092}, {
    0.29585592343037653`, 0.642239964001748, 0.7071047314296468}}], 
   Line3DBox[{{0.2975464437974299, 0.6414579661614334, 0.7071052194910885}, {
    0.04453168843092454, 0.7057031799526163, 0.7071067462061552}, {
    0.1659073589991346, 0.6873679896747379, 0.7071067776513259}, {
    0.6954380484537258, 0.12792970182061467`, 0.7071067190707228}, {
    0.2975464437974299, 0.6414579661614334, 0.7071052194910885}}], 
   Line3DBox[{{0.295211666798337, 0.6425359214228612, 0.7071051275923704}, {
    0.044147727298432624`, 0.7057273060278652, 0.7071067442055939}, {
    0.16578831507919514`, 0.6873967121646278, 0.7071067774307226}, {
    0.6953449712173073, 0.12843466992431396`, 0.707106715117481}, {
    0.295211666798337, 0.6425359214228612, 0.7071051275923704}}], 
   Line3DBox[{{0.2997462204655239, 0.640429236201442, 0.7071086173531412}, {
    0.04489431779521117, 0.7056801272380843, 0.7071068223761835}, {
    0.16601972638450174`, 0.6873408503729924, 0.7071067853300143}, {
    0.6955254334734293, 0.12745300524525965`, 0.7071068539093295}, {
    0.2997462204655239, 0.640429236201442, 0.7071086173531412}}], 
   Line3DBox[{{0.29478498951114174`, 0.6427315661457081, 
    0.7071053272595259}, {0.04407766002477513, 0.7057316812058898, 
    0.7071067486801754}, {0.1657665731529893, 0.6874019551166306, 
    0.7071067778822011}, {0.6953279208361587, 0.12852690273742726`, 
    0.7071067230470862}, {0.29478498951114174`, 0.6427315661457081, 
    0.7071053272595259}}], 
   Line3DBox[{{0.2959192693200784, 0.6422107977959086, 0.7071047144796965}, {
    0.044263994899558325`, 0.7057200324144463, 0.7071067349449338}, {
    0.1658243663035973, 0.6873880171866303, 0.7071067764971872}, {
    0.6953732147221537, 0.12828175577835754`, 0.7071066987247392}, {
    0.2959192693200784, 0.6422107977959086, 0.7071047144796965}}], 
   Line3DBox[{{0.28281671210686316`, 0.648054294599153, 0.7071353043121646}, {
    0.04212463282996395, 0.7058502818526476, 0.7071074139884821}, {
    0.1651581272722416, 0.6875483253678188, 0.7071068471453477}, {
    0.6948444299325593, 0.13110898951273442`, 0.707107948661763}, {
    0.28281671210686316`, 0.648054294599153, 0.7071353043121646}}], 
   Line3DBox[
    NCache[{{4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 
       11593 268677649^Rational[-1, 2]}, {
      29400 602851136449^Rational[-1, 2], 548232 602851136449^Rational[-1, 2],
        549025 602851136449^Rational[-1, 2]}, {
      2682624 268193675526001^Rational[-1, 2], 11265000 
       268193675526001^Rational[-1, 2], 11580025 
       268193675526001^Rational[-1, 2]}, {
      383232 305170016449^Rational[-1, 2], 75600 305170016449^Rational[-1, 2],
        390625 305170016449^Rational[-1, 2]}, {
      4200 268677649^Rational[-1, 2], 10800 268677649^Rational[-1, 2], 11593 
       268677649^Rational[-1, 2]}}, {{0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}, {0.03786537728591834, 0.7060888272181491, 
     0.7071101620544666}, {0.16380816282609534`, 0.6878708884420494, 
     0.7071071535669012}, {0.6937305740281415, 0.1368519105829563, 
     0.7071134599400436}, {0.2562320909883469, 0.6588825196843205, 
     0.7072615787685489}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 1043720644801^Rational[-1, 2]}, {
      1470000 2401081865286001^Rational[-1, 2], 28824 
       Rational[1201, 1999235524801]^Rational[1, 2], 34648825 
       2401081865286001^Rational[-1, 2]}, {
      158113368 962223568186614049^Rational[-1, 2], 675360600 
       962223568186614049^Rational[-1, 2], 693622225 
       962223568186614049^Rational[-1, 2]}, {
      22587624 1067222027526001^Rational[-1, 2], 4838400 
       1067222027526001^Rational[-1, 2], 23100025 
       1067222027526001^Rational[-1, 2]}, {
      210000 1043720644801^Rational[-1, 2], 691200 
       1043720644801^Rational[-1, 2], 722401 
       1043720644801^Rational[-1, 2]}}, {{0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}, {0.02999948856814297, 
     0.7064700785335183, 0.7071068227803309}, {0.16118721615814724`, 
     0.6884901409278437, 0.7071067862723033}, {0.6914219449991925, 
     0.14810658875338517`, 0.7071068747660211}, {0.20555457998264995`, 
     0.6765682175428935, 0.7071087339716491}}]], 
   Line3DBox[
    NCache[{{701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      4909065000 20052340086033430569601^Rational[-1, 2], 100010355000 
       20052340086033430569601^Rational[-1, 2], 100130764801 
       20052340086033430569601^Rational[-1, 2]}, {
      475940110800 8551592891424822906470449^Rational[-1, 2], 2012281654200 
       8551592891424822906470449^Rational[-1, 2], 2067799904857 
       8551592891424822906470449^Rational[-1, 2]}, {
      67991444400 9630668785472795211649^Rational[-1, 2], 13874359968 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      701295000 8840685727033928401^Rational[-1, 2], 1982051424 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}, {0.034666999303967425`, 
     0.7062564678150595, 0.707106781772495}, {0.16275292354299284`, 
     0.6881217085537976, 0.7071067812538719}, {0.6928289777231461, 
     0.1413789443365963, 0.7071067824065682}, {0.2358618856971377, 
     0.6666101803283027, 0.7071068083097899}}]], 
   Line3DBox[{{0.1866503446382118, 0.6803615569970306, 0.7087099552052396}, {
    0.027136956743063125`, 0.7065519134821158, 0.7071407067433508}, {
    0.16031432115891722`, 0.6886895050050112, 0.7071110833011375}, {
    0.6905542801938596, 0.15172968632346281`, 0.7071866008304484}, {
    0.1866503446382118, 0.6803615569970306, 0.7087099552052396}}], 
   Line3DBox[
    NCache[{{134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}, {
      940800 689545199035249^Rational[-1, 2], 18544200 
       689545199035249^Rational[-1, 2], 18568057 
       689545199035249^Rational[-1, 2]}, {
      89145000 298606272464167201^Rational[-1, 2], 375973800 
       298606272464167201^Rational[-1, 2], 386397649 
       298606272464167201^Rational[-1, 2]}, {
      12735000 337543571526001^Rational[-1, 2], 2567376 
       337543571526001^Rational[-1, 2], 12991225 
       337543571526001^Rational[-1, 2]}, {
      134400 305170016449^Rational[-1, 2], 366768 
       305170016449^Rational[-1, 2], 390625 305170016449^Rational[-1, 2]}}, {{
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}, {
     0.035827453351785235`, 0.7061984060864963, 0.7071069260212471}, {
     0.1631351423409029, 0.6880311781866639, 0.7071067975747966}, {
     0.6931608548350556, 0.13974122833474723`, 0.7071070770596424}, {
     0.24329228548081117`, 0.6639272690567422, 0.7071134599400436}}]], 
   Line3DBox[
    NCache[{{0, 0, 1}, {
      0, 24 1201^Rational[-1, 2], 25 1201^Rational[-1, 2]}, {
      168 778849^Rational[-1, 2], 600 778849^Rational[-1, 2], 625 
       778849^Rational[-1, 2]}, {
      24 1201^Rational[-1, 2], 0, 25 1201^Rational[-1, 2]}, {0, 0, 1}}, {{0, 
      0, 1}, {0, 0.6925318281897135, 0.7213873210309516}, {
      0.19036304735060877`, 0.6798680262521741, 0.7081958606793481}, {
      0.6925318281897135, 0, 0.7213873210309516}, {0, 0, 1}}]], 
   Line3DBox[
    NCache[{{3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}, {
      26863368 778999172170614049^Rational[-1, 2], 623520600 
       778999172170614049^Rational[-1, 2], 624099025 
       778999172170614049^Rational[-1, 2]}, {
      2858948400 314015774186263688401^Rational[-1, 2], 12199766424 
       314015774186263688401^Rational[-1, 2], 12530278825 
       314015774186263688401^Rational[-1, 2]}, {
      408421200 348785521295047201^Rational[-1, 2], 87091200 
       348785521295047201^Rational[-1, 2], 417603601 
       348785521295047201^Rational[-1, 2]}, {
      3837624 339041819526001^Rational[-1, 2], 12441600 
       339041819526001^Rational[-1, 2], 13020025 
       339041819526001^Rational[-1, 2]}}, {{0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}, {0.03043630751876922, 
     0.7064514295410574, 0.7071067874684976}, {0.16133573970055484`, 
     0.688455356588469, 0.7071067819501654}, {0.6915587057658042, 
     0.14746706967118947`, 0.7071067952170438}, {0.20841826989397544`, 
     0.6756932796732782, 0.70710707575216}}]], 
   Line3DBox[{{0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}, {0.03786980735289579, 0.7060909915024405, 
    0.7071077636472073}, {0.16380246323614553`, 0.6878725172516945, 
    0.7071068894075269}, {0.6937289108949314, 0.13688481670351807`, 
    0.7071087222942286}, {0.25626147673990274`, 0.6589889475631765, 
    0.7071517676769686}}], 
   Line3DBox[
    NCache[{{866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}, {
      6064426200 19419307911652108329601^Rational[-1, 2], 98350783800 
       19419307911652108329601^Rational[-1, 2], 98537576449 
       19419307911652108329601^Rational[-1, 2]}, {
      504824140800 9293899989129661308710449^Rational[-1, 2], 2095734377400 
       9293899989129661308710449^Rational[-1, 2], 2155678546393 
       9293899989129661308710449^Rational[-1, 2]}, {
      72117734400 10761574300332056331649^Rational[-1, 2], 13409680032 
       10761574300332056331649^Rational[-1, 2], 73353849025 
       10761574300332056331649^Rational[-1, 2]}, {
      866346600 8840685727033928401^Rational[-1, 2], 1915668576 
       8840685727033928401^Rational[-1, 2], 2102461225 
       8840685727033928401^Rational[-1, 2]}}, {{0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}, {0.043518392152805514`, 
     0.7057663555942344, 0.7071067817915956}, {0.1655926733115741, 
     0.6874438642230505, 0.7071067812484948}, {0.6951910471584059, 
     0.1292648691901398, 0.7071067822783594}, {0.291372593193027, 
     0.6442840783209784, 0.7071068083097899}}]], 
   Line3DBox[
    NCache[{{28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}, {
      200277769776 21152174051887454566090801^Rational[-1, 2], 3245916795000 
       21152174051887454566090801^Rational[-1, 2], 3252089640025 
       21152174051887454566090801^Rational[-1, 2]}, {
      16664902829400 10126912888643211046248289249^Rational[-1, 2], 
       69179024696568 10126912888643211046248289249^Rational[-1, 2], 
       71157968242225 10126912888643211046248289249^Rational[-1, 2]}, {
      2380700404200 11727149229471356802470449^Rational[-1, 2], 442538359200 
       11727149229471356802470449^Rational[-1, 2], 2421481904857 
       11727149229471356802470449^Rational[-1, 2]}, {
      28611109968 9630668785472795211649^Rational[-1, 2], 63219765600 
       9630668785472795211649^Rational[-1, 2], 69392610625 
       9630668785472795211649^Rational[-1, 2]}}, {{0.29154559438443045`, 
     0.6442058402945904, 0.7071067824065682}, {0.04354669914138356, 
     0.7057646101607795, 0.7071067812137661}, {0.1656014932637934, 
     0.6874417396586144, 0.7071067811893333}, {0.6951980093362149, 
     0.12922742644475535`, 0.7071067812356413}, {0.29154559438443045`, 
     0.6442058402945904, 0.7071067824065682}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[
    NCache[{{51852530285976 31796322072870144113424013201^Rational[-1, 2], 
       114932485126800 31796322072870144113424013201^Rational[-1, 2], 
       126087909961225 31796322072870144113424013201^Rational[-1, 2]}, {
      362967712001832 69869850215196855600487933846849^Rational[-1, 2], 
       5899421967239400 69869850215196855600487933846849^Rational[-1, 2], 
       5910577392073825 69869850215196855600487933846849^Rational[-1, 2]}, {
      30256961673531600 33398262967183183359137277696975601^Rational[-1, 2], 
       125632988318647176 33398262967183183359137277696975601^Rational[-1, 2],
        129225119398653625 
       33398262967183183359137277696975601^Rational[-1, 2]}, {
      4322423096218800 38661211507110382471879180814401^Rational[-1, 2], 
       804527395887600 38661211507110382471879180814401^Rational[-1, 2], 
       4396658475894049 38661211507110382471879180814401^Rational[-1, 2]}, {
      51852530285976 31796322072870144113424013201^Rational[-1, 2], 
       114932485126800 31796322072870144113424013201^Rational[-1, 2], 
       126087909961225 31796322072870144113424013201^Rational[-1, 2]}}, {{
     0.290791367708642, 0.6445466471906087, 0.707106781230022}, {
     0.043423326264671526`, 0.7057722116481641, 0.7071067811875169}, {
     0.16556303354192592`, 0.6874510032898742, 0.7071067811866469}, {
     0.6951676367993821, 0.1293907135164061, 0.7071067811882995}, {
     0.290791367708642, 0.6445466471906087, 0.707106781230022}}]], 
   Line3DBox[{{0.2922005278066508, 0.6439088662784935, 0.7071069392089572}, {
    0.04365390728736141, 0.7057579835826469, 0.7071067847135273}, {
    0.1656348988262141, 0.687433691188493, 0.7071067815470259}, {
    0.6952243507986496, 0.12908560367162902`, 0.7071067875373052}, {
    0.2922005278066508, 0.6439088662784935, 0.7071069392089572}}], 
   Line3DBox[
    NCache[{{14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}, {
      102943540224 5609837609507186259850801^Rational[-1, 2], 1671622395000 
       5609837609507186259850801^Rational[-1, 2], 1674789182425 
       5609837609507186259850801^Rational[-1, 2]}, {
      8576304210600 2682921756602629247991649249^Rational[-1, 2], 
       35607694173432 2682921756602629247991649249^Rational[-1, 2], 
       36625959077425 2682921756602629247991649249^Rational[-1, 2]}, {
      1225186315800 3106081450253865612710449^Rational[-1, 2], 227945642400 
       3106081450253865612710449^Rational[-1, 2], 1246210546393 
       3106081450253865612710449^Rational[-1, 2]}, {
      14706220032 2553330170498195211649^Rational[-1, 2], 32563663200 
       2553330170498195211649^Rational[-1, 2], 35730450625 
       2553330170498195211649^Rational[-1, 2]}}, {{0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}, {0.043463425812738224`, 
     0.7057697432388849, 0.7071067812891763}, {0.16557553761539714`, 
     0.6874479917262846, 0.7071067811970625}, {0.6951775162341098, 
     0.1293376227570339, 0.7071067813719036}, {0.29103657513477005`, 
     0.6444359591348556, 0.7071067857882303}}]], 
   Line3DBox[
    NCache[{{49841836800 29125321042576256331649^Rational[-1, 2], 
       109902010032 29125321042576256331649^Rational[-1, 2], 120675849025 
       29125321042576256331649^Rational[-1, 2]}, {
      348892857600 63947746243202980614950449^Rational[-1, 2], 5643770627400 
       63947746243202980614950449^Rational[-1, 2], 5654544466393 
       63947746243202980614950449^Rational[-1, 2]}, {
      28995864076200 30648445845341410307556012001^Rational[-1, 2], 
       120347259167400 30648445845341410307556012001^Rational[-1, 2], 
       123791045406001 30648445845341410307556012001^Rational[-1, 2]}, {
      Rational[4142266296600, 47] 16070814134365870143889^Rational[-1, 2], 
       Rational[769314070224, 47] 16070814134365870143889^Rational[-1, 2], 
       Rational[4213100308825, 47] 16070814134365870143889^Rational[-1, 2]}, {
      49841836800 29125321042576256331649^Rational[-1, 2], 109902010032 
       29125321042576256331649^Rational[-1, 2], 120675849025 
       29125321042576256331649^Rational[-1, 2]}}, {{0.29205098694502596`, 
     0.6439768788193565, 0.7071067815899633}, {0.04362942178382495, 
     0.7057595012056703, 0.7071067811955506}, {0.1656272636475949, 
     0.6874355311847856, 0.7071067811874681}, {0.6952183364203843, 
     0.12911802616961765`, 0.707106781202765}, {0.29205098694502596`, 
     0.6439768788193565, 0.7071067815899633}}]], 
   Line3DBox[
    NCache[{{3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      25019400 348207503593974049^Rational[-1, 2], 416506632 
       348207503593974049^Rational[-1, 2], 417257425 
       348207503593974049^Rational[-1, 2]}, {
      2117861424 164267194362007688401^Rational[-1, 2], 8811825000 
       164267194362007688401^Rational[-1, 2], 9062758825 
       164267194362007688401^Rational[-1, 2]}, {
      302551632 189556315009494049^Rational[-1, 2], 56926800 
       189556315009494049^Rational[-1, 2], 307860625 
       189556315009494049^Rational[-1, 2]}, {
      3574200 157821953275249^Rational[-1, 2], 8132400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}}, {{0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}, {0.04239921615016441, 
     0.7058344611839208, 0.7071067952403342}, {0.16524263820022086`, 
     0.6875280855763211, 0.7071067826462917}, {0.6949128959151777, 
     0.13075178997277442`, 0.7071068070028013}, {0.28450843284364447`, 
     0.6473438473665868, 0.7071074139884821}}]], 
   Line3DBox[{{0.29130855566521313`, 0.6443130543805137, 
    0.7071067906272013}, {0.04350791531033277, 0.7057670019259424, 
    0.7071067813971347}, {0.16558940679490897`, 0.6874446511005918, 
    0.7071067812081111}, {0.6951884688413273, 0.12927873859437267`, 
    0.7071067815666165}, {0.29130855566521313`, 0.6443130543805137, 
    0.7071067906272013}}], 
   Line3DBox[
    NCache[{{4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}, {
      28670320224 396353194693918323850801^Rational[-1, 2], 444246113400 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      2319103739400 194661927606693602823649249^Rational[-1, 2], 
       9589198173432 194661927606693602823649249^Rational[-1, 2], 
       9865645637425 194661927606693602823649249^Rational[-1, 2]}, {
      331300534200 226791083474069916710449^Rational[-1, 2], 60295082400 
       226791083474069916710449^Rational[-1, 2], 336742546393 
       226791083474069916710449^Rational[-1, 2]}, {
      4095760032 181938164799032331649^Rational[-1, 2], 8613583200 
       181938164799032331649^Rational[-1, 2], 9537772225 
       181938164799032331649^Rational[-1, 2]}}, {{0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}, {0.04553982550136838, 
     0.7056388043744897, 0.7071067826391184}, {0.1662186177172407, 
     0.6872927839859945, 0.7071067813314696}, {0.6956794075886752, 
     0.1266102613019643, 0.7071067837251445}, {0.3036495199218595, 
     0.6385897569809076, 0.7071068457668117}}]], 
   Line3DBox[
    NCache[{{191221048200 396353194693918323850801^Rational[-1, 2], 
       402008839776 396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}, {
      1338547337400 863406495456386455988652001^Rational[-1, 2], 
       20734308252600 863406495456386455988652001^Rational[-1, 2], 
       20777469715249 863406495456386455988652001^Rational[-1, 2]}, {
      108252294242400 424123360660057014724580508049^Rational[-1, 2], 
       447597052179000 424123360660057014724580508049^Rational[-1, 2], 
       460501553017993 424123360660057014724580508049^Rational[-1, 2]}, {
      15464613463200 494146427723454134499649249^Rational[-1, 2], 
       2814061878432 494146427723454134499649249^Rational[-1, 2], 
       15718562717425 494146427723454134499649249^Rational[-1, 2]}, {
      191221048200 396353194693918323850801^Rational[-1, 2], 402008839776 
       396353194693918323850801^Rational[-1, 2], 445170302425 
       396353194693918323850801^Rational[-1, 2]}}, {{0.3037347716795684, 
     0.6385492826857727, 0.7071067826391184}, {0.04555395398140424, 
     0.7056378938453152, 0.7071067812192214}, {0.16622296024084085`, 
     0.6872917338977406, 0.7071067811898069}, {0.6956827571148158, 
     0.12659186929811417`, 0.7071067812436376}, {0.3037347716795684, 
     0.6385492826857727, 0.7071067826391184}}]], 
   Line3DBox[
    NCache[{{12992899475976 1819267557182011882805773201^Rational[-1, 2], 
       27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 1819267557182011882805773201^Rational[-1, 2]}, {
      90950296331832 3960619949455190704490029846849^Rational[-1, 2], 
       1404292711021800 3960619949455190704490029846849^Rational[-1, 2], 
       1407234868393825 3960619949455190704490029846849^Rational[-1, 2]}, {
      7340660192258400 1949182590554516794767240216975601^Rational[-1, 2], 
       30343137662647176 1949182590554516794767240216975601^Rational[-1, 2], 
       31218444792813625 
       1949182590554516794767240216975601^Rational[-1, 2]}, {
      1048665741751200 2271999873341411457233572814401^Rational[-1, 2], 
       190525847727600 2271999873341411457233572814401^Rational[-1, 2], 
       1065832977894049 2271999873341411457233572814401^Rational[-1, 2]}, {
      12992899475976 1819267557182011882805773201^Rational[-1, 2], 
       27217978246800 1819267557182011882805773201^Rational[-1, 2], 
       30160135618825 1819267557182011882805773201^Rational[-1, 2]}}, {{
     0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}, {
     0.04570066641549543, 0.7056284072123187, 0.7071067812036494}, {
     0.16626807116091266`, 0.6872808221607973, 0.7071067811882502}, {
     0.6957175022738599, 0.12640077922093895`, 0.7071067812163602}, {
     0.30461956314532207`, 0.6381276680058576, 0.7071067819463756}}]], 
   Line3DBox[
    NCache[{{75600 71455136449^Rational[-1, 2], 173232 
       71455136449^Rational[-1, 2], 189025 71455136449^Rational[-1, 2]}, {
      529200 157821953275249^Rational[-1, 2], 8867400 
       157821953275249^Rational[-1, 2], 8883193 
       157821953275249^Rational[-1, 2]}, {
      44986200 74192280395047201^Rational[-1, 2], 187276200 
       74192280395047201^Rational[-1, 2], 192603601 
       74192280395047201^Rational[-1, 2]}, {
      6426600 85543571526001^Rational[-1, 2], 1212624 
       85543571526001^Rational[-1, 2], 6540025 
       85543571526001^Rational[-1, 2]}, {
      75600 71455136449^Rational[-1, 2], 173232 71455136449^Rational[-1, 2], 
       189025 71455136449^Rational[-1, 2]}}, {{0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}, {0.042124632829963815`, 
     0.7058502818526476, 0.7071074139884821}, {0.1651581272722416, 
     0.6875483253678188, 0.7071068471453477}, {0.6948444299325592, 
     0.13110898951273453`, 0.7071079486617629}, {0.28281671210686243`, 
     0.6480542945991533, 0.7071353043121649}}]], 
   Line3DBox[{{0.30418820966085747`, 0.638333389564749, 0.7071067931155102}, {
    0.04562912373822797, 0.7056330368451362, 0.7071067814549595}, {
    0.1662460792823504, 0.6872861420728761, 0.7071067812132963}, {
    0.6957005709313858, 0.12649393243662144`, 0.7071067816549801}, {
    0.30418820966085747`, 0.638333389564749, 0.7071067931155102}}], 
   Line3DBox[
    NCache[{{276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}, {
      1938136200 1827151565798028969601^Rational[-1, 2], 30163212600 
       1827151565798028969601^Rational[-1, 2], 30225416449 
       1827151565798028969601^Rational[-1, 2]}, {
      157201892400 895107190500496014950449^Rational[-1, 2], 8907703800 
       Rational[73, 12261742335623233081513]^Rational[1, 2], 668994466393 
       895107190500496014950449^Rational[-1, 2]}, {
      22457413200 1042221348983456331649^Rational[-1, 2], 4095760032 
       1042221348983456331649^Rational[-1, 2], 22827849025 
       1042221348983456331649^Rational[-1, 2]}, {
      276876600 838026072895688401^Rational[-1, 2], 585108576 
       838026072895688401^Rational[-1, 2], 647312425 
       838026072895688401^Rational[-1, 2]}}, {{0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}, {0.04534161720017516, 
     0.7056515632062907, 0.7071067876171117}, {0.1661576138765997, 
     0.6873075341077061, 0.7071067818297456}, {0.6956323128567211, 
     0.12686870916933024`, 0.707106792460175}, {0.3024527153727541, 
     0.6391572187721369, 0.7071070673208651}}]], 
   Line3DBox[
    NCache[{{44082366065976 21018336545850342549269773201^Rational[-1, 2], 
       92552219168400 21018336545850342549269773201^Rational[-1, 2], 
       102514234498825 21018336545850342549269773201^Rational[-1, 2]}, {
      308576562461832 45775400192017801717209982486849^Rational[-1, 2], 
       280832182775400 
       Rational[17, 2692670599530458924541763675697]^Rational[1, 2], 
       4784109122512225 45775400192017801717209982486849^Rational[-1, 2]}, {
      24936805457348400 22501515430430867019452441365455601^Rational[-1, 2], 
       6064507171045128 
       Rational[17, 1323618554731227471732496550909153]^Rational[1, 2], 
       106069589021642425 
       22501515430430867019452441365455601^Rational[-1, 2]}, {
      3562400779621200 26220858130236612111792284174401^Rational[-1, 2], 
       647865534178800 26220858130236612111792284174401^Rational[-1, 2], 
       3620832648054049 26220858130236612111792284174401^Rational[-1, 2]}, {
      44082366065976 21018336545850342549269773201^Rational[-1, 2], 
       92552219168400 21018336545850342549269773201^Rational[-1, 2], 
       102514234498825 21018336545850342549269773201^Rational[-1, 2]}}, {{
     0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}, {
     0.04560861264758801, 0.7056343631444473, 0.7071067811880272}, {
     0.16623977148083985`, 0.6872876678493436, 0.707106781186695}, {
     0.6956957124039925, 0.12652065340903038`, 0.7071067811891307}, {
     0.30406450510300453`, 0.6383923375507065, 0.7071067812523153}}]], 
   Line3DBox[
    NCache[{{190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 391035344010868569325501454401^Rational[-1, 2]}, {
      1333680934093200 851263407614365579708158576975601^Rational[-1, 2], 
       20587690471942824 851263407614365579708158576975601^Rational[-1, 2], 
       20630843507037625 851263407614365579708158576975601^Rational[-1, 2]}, {
      107627222264259768 418996200823876661623102670286284449^Rational[-1, 2],
        444875804511088200 
       418996200823876661623102670286284449^Rational[-1, 2], 
       457709624557063825 
       418996200823876661623102670286284449^Rational[-1, 2]}, {
      15375317466322824 488404096569028547187521365455601^Rational[-1, 2], 
       2793145375666800 488404096569028547187521365455601^Rational[-1, 2], 
       15626965421642425 488404096569028547187521365455601^Rational[-1, 2]}, {
      190525847727600 391035344010868569325501454401^Rational[-1, 2], 
       399020767952400 391035344010868569325501454401^Rational[-1, 2], 
       442173803047201 391035344010868569325501454401^Rational[-1, 2]}}, {{
     0.3046813674262894, 0.6380981618044984, 0.7071067813597651}, {
     0.04571091977504528, 0.705627743082573, 0.7071067811904465}, {
     0.16627122223400734`, 0.6872800598418816, 0.7071067811869356}, {
     0.695719927067878, 0.12638743240946138`, 0.707106781193343}, {
     0.3046813674262894, 0.6380981618044984, 0.7071067813597651}}]], 
   Line3DBox[{{0.3034458857954031, 0.6386865705346216, 0.7071068229147326}, {
    0.04550608253001966, 0.7056409817503645, 0.7071067821249861}, {
    0.166208234126873, 0.6872952951795612, 0.7071067812802153}, {
    0.6956714008339369, 0.1266542527556982, 0.7071067828274906}, {
    0.3034458857954031, 0.6386865705346216, 0.7071068229147326}}], 
   Line3DBox[{{0.2783874244115304, 0.6499795871667633, 0.707125857394593}, {
    0.04140761145608562, 0.7058929188278855, 0.7071072032316955}, {
    0.16493151685169705`, 0.6876027428369244, 0.7071068255872919}, {
    0.6946621212543984, 0.13207355298064846`, 0.7071075688305193}, {
    0.2783874244115304, 0.6499795871667633, 0.707125857394593}}], 
   Line3DBox[{{0.279824966113995, 0.6493695317602767, 0.7071189430079923}, {
    0.04163996062197106, 0.7058794038783608, 0.7071070504949947}, {
    0.1650044320432026, 0.6875852655911077, 0.7071068094341236}, {
    0.6947212239940369, 0.1317638523300095, 0.7071072819250148}, {
    0.279824966113995, 0.6493695317602767, 0.7071189430079923}}], 
   Line3DBox[{{0.25626147673990146`, 0.6589889475631774, 
    0.7071517676769679}, {0.0378698073528956, 0.7060909915024407, 
    0.7071077636472072}, {0.16380246323614542`, 0.6878725172516945, 
    0.7071068894075269}, {0.6937289108949314, 0.13688481670351854`, 
    0.7071087222942286}, {0.25626147673990146`, 0.6589889475631774, 
    0.7071517676769679}}], 
   Line3DBox[{{0.2748070490909074, 0.6514880511838199, 0.707138179519856}, {
    0.04083028099216625, 0.7059262765306739, 0.7071074743330319}, {
    0.1647495561534919, 0.6876463334075211, 0.7071068546538208}, {
    0.6945140742850473, 0.13284710848872902`, 0.707108086777522}, {
    0.2748070490909074, 0.6514880511838199, 0.707138179519856}}], 
   Line3DBox[{{0.2828167121068622, 0.648054294599154, 0.7071353043121645}, {
    0.042124632829963767`, 0.7058502818526475, 0.707107413988482}, {
    0.16515812727224155`, 0.6875483253678188, 0.7071068471453477}, {
    0.6948444299325592, 0.13110898951273472`, 0.7071079486617629}, {
    0.2828167121068622, 0.648054294599154, 0.7071353043121645}}], 
   Line3DBox[{{0.27628063644119616`, 0.6508702720865399, 0.707132872126336}, {
    0.041067657885584384`, 0.705912623620344, 0.7071073576828593}, {
    0.16482443864746468`, 0.687628401301065, 0.7071068421028676}, {
    0.6945751265765093, 0.13252872786154132`, 0.707107862940745}, {
    0.27628063644119616`, 0.6508702720865399, 0.707132872126336}}], 
   Line3DBox[{{0.2837372596628906, 0.6476822236223915, 0.7071074208934224}, {
    0.042273954650588114`, 0.7058419742945975, 0.7071067953867397}, {
    0.16520329969313508`, 0.6875375391069452, 0.7071067826638817}, {
    0.6948814109757895, 0.1309190120509758, 0.707106807323966}, {
    0.2837372596628906, 0.6476822236223915, 0.7071074208934224}}], 
   Line3DBox[{{0.25974871205582273`, 0.6576171001639665, 
    0.7071565287524944}, {0.03842278191276881, 0.706061010362493, 
    0.7071078697596141}, {0.16398123497983028`, 0.6878299108201047, 
    0.7071069002319923}, {0.6938789703472146, 0.13612112278294458`, 
    0.707108912715856}, {0.25974871205582273`, 0.6576171001639665, 
    0.7071565287524944}}], 
   Line3DBox[{{0.2780607991099898, 0.6501190012342445, 0.7071262095499659}, {
    0.041354860337843795`, 0.705896003507827, 0.7071072109363016}, {
    0.16491486999177443`, 0.6876067347500093, 0.7071068264286707}, {
    0.6946486396664573, 0.13214436128367948`, 0.7071075838869701}, {
    0.2780607991099898, 0.6501190012342445, 0.7071262095499659}}], 
   Line3DBox[{{0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}, {0.08235366156043943, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338667, 
    0.707789846427252}, {0.6948455032104877, -0.08587332012090991, 
    0.7140136550231908}, {0.17526713542602423`, -0.4486838666906219, 
    0.876335677130121}}], 
   Line3DBox[{{-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}, {-0.03191807687725392, 0.6567701028138077, 
    0.7534150704747006}, {0.2242524471704402, 0.6692930724412763, 
    0.7083485181181545}, {0.6854765174117365, -0.11704506570840584`, 
    0.7186253520927245}, {-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}}], 
   Line3DBox[{{0.694845503210489, -0.08587332012090931, 0.7140136550231895}, {
    0.21803463942179566`, 0.6719333518338666, 0.7077898464272518}, {
    0.20124680166370248`, 0.6778520239980572, 0.7071183482146871}, {
    0.7068568251605445, -0.012313306505782263`, 0.7072494688628972}, {
    0.694845503210489, -0.08587332012090931, 0.7140136550231895}}], 
   Line3DBox[{{0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}, {0.20348908421981426`, 0.654354560050368, 
    0.7282941042907534}, {0.21237647764908518`, 0.6741931946213489, 
    0.7073611298817793}, {0.7019685463687487, -0.05752985679440314, 
    0.7098806065009531}, {0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}}], 
   Line3DBox[{{-4.440892098500634*^-16, 0., 1.}, {-8.9700891109897*^-17, 
    0.6925318281897134, 0.7213873210309516}, {0.19036304735060874`, 
    0.6798680262521742, 0.7081958606793481}, {0.6925318281897134, 0., 
    0.7213873210309516}, {-4.440892098500634*^-16, 0., 1.}}], 
   Line3DBox[{{0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17192085513766273`, 0.6543554185990477, 
    0.7363845501630245}, {0.21465503266592934`, 0.6733537308713337, 
    0.7074729465307097}, {0.699927671756011, -0.06777964086624515, 
    0.7109902774259661}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}}], 
   Line3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}, {-0.22499765398360957`, 0.668564457551294, 
    0.708800128245626}, {0.08235366156042494, 0.6588292924835123, 
    0.7477712469687945}, {0.17526713542598396`, -0.44868386669064153`, 
    0.8763356771301192}, {-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}}], 
   Line3DBox[{{0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}, {0.22425244717044063`, 0.6692930724412761, 
    0.7083485181181544}, {0.20243093162213804`, 0.6774908310715296, 
    0.7071265033475986}, {0.7066658032478781, -0.016838748877231264`, 
    0.7073470852815334}, {0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}}], 
   Line3DBox[{{0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}, {0.09904226201204516, 0.6564650892513197, 
    0.7478263280533751}, {0.2182112475406905, 0.6719429370469184, 
    0.7077263177242291}, {0.6955948639830263, -0.08509290563123412, 
    0.7133771671504977}, {0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}}], 
   Line3DBox[{{-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}, {-0.03191807687725392, 0.6567701028138077, 
    0.7534150704747006}, {0.2242524471704402, 0.6692930724412763, 
    0.7083485181181545}, {0.6854765174117365, -0.11704506570840584`, 
    0.7186253520927245}, {-0.06381740100975457, -0.4749201935609555, 
    0.8777118827248408}}], 
   Line3DBox[{{-0.07407026669661454, -0.475435238360625, 
    0.8766270185868491}, {-0.03718635282382234, 0.6564672222927689, 
    0.7534374301950221}, {0.22461891487040686`, 0.6691363614362557, 
    0.708380457724724}, {0.6849256123274504, -0.11880073689333927`, 
    0.7188624976248704}, {-0.07407026669661454, -0.475435238360625, 
    0.8766270185868491}}], 
   Line3DBox[{{-0.2043958364793274, -0.45767516225524285`, 
    0.865306759412264}, {-0.10056877672980968`, 0.6554875165803455, 
    0.748479817199102}, {0.2276656688749519, 0.667526255534036, 
    0.7089266826607881}, {0.6767932397307296, -0.13848091046012112`, 
    0.7230310837667485}, {-0.2043958364793274, -0.45767516225524285`, 
    0.865306759412264}}], 
   Line3DBox[{{-0.6794885527588171, -0.12817299858355502`, 
    0.7224036192488437}, {-0.224997653983609, 0.6685644575512941, 
    0.708800128245626}, {0.08235366156042419, 0.6588292924835141, 
    0.7477712469687928}, {0.17526713542598527`, -0.44868386669063653`, 
    0.8763356771301216}, {-0.6794885527588171, -0.12817299858355502`, 
    0.7224036192488437}}], 
   Line3DBox[{{-0.1478653299732067, -0.4673704155231505, 
    0.8716081337881333}, {-0.07353246951336297, 0.6560249731094074, 
    0.7511485942102718}, {0.22629790410068346`, 0.6682754532616356, 
    0.7086587169911857}, {0.6807316224828135, -0.12931608801508565`, 
    0.7210282987042816}, {-0.1478653299732067, -0.4673704155231505, 
    0.8716081337881333}}], 
   Line3DBox[{{0.17526713542602432`, -0.4486838666906223, 
    0.8763356771301208}, {0.08235366156043958, 0.6588292924835152, 
    0.7477712469687903}, {0.218034639421795, 0.6719333518338666, 
    0.707789846427252}, {0.6948455032104875, -0.08587332012090998, 
    0.7140136550231908}, {0.17526713542602432`, -0.4486838666906223, 
    0.8763356771301208}}], 
   Line3DBox[{{-0.12864242631700618`, -0.47011208184840864`, 
    0.873181399625203}, {-0.06419814342371671, 0.6561387016667387, 
    0.751904649909837}, {0.2258693100117501, 0.6685046200715343, 
    0.708579302363419}, {0.6819084258563716, -0.1264924844493878, 
    0.7204169279826138}, {-0.12864242631700618`, -0.47011208184840864`, 
    0.873181399625203}}], 
   Line3DBox[{{-0.21170984239248875`, -0.45615828636662414`, 
    0.864348633604064}, {-0.103989587517529, 0.6554155017682366, 
    0.7480753208934411}, {0.2278443700072457, 0.6674236157999249, 
    0.7089659090030743}, {0.6762260716381793, -0.1397434522724851, 
    0.723318786970008}, {-0.21170984239248875`, -0.45615828636662414`, 
    0.864348633604064}}], 
   Line3DBox[{{-0.02303488301870783, -0.4769044408140579, 
    0.8786532583995493}, {-0.011555590646939293`, 0.6568160404626806, 
    0.7539623049700342}, {0.22338478545572482`, 0.6697150886961051, 
    0.7082237906196515}, {0.6873965248886073, -0.11187494524503892`, 
    0.7176141123176758}, {-0.02303488301870783, -0.4769044408140579, 
    0.8786532583995493}}], 
   Line3DBox[{{0.694845503210489, -0.08587332012090931, 0.7140136550231895}, {
    0.21803463942179566`, 0.6719333518338666, 0.7077898464272518}, {
    0.20124680166370248`, 0.6778520239980572, 0.7071183482146871}, {
    0.7068568251605445, -0.012313306505782263`, 0.7072494688628972}, {
    0.694845503210489, -0.08587332012090931, 0.7140136550231895}}], 
   Line3DBox[{{0.6854765174117378, -0.1170450657084053, 0.7186253520927234}, {
    0.22425244717044088`, 0.6692930724412763, 0.7083485181181544}, {
    0.20243093162213807`, 0.6774908310715295, 0.7071265033475986}, {
    0.7066658032478782, -0.016838748877231365`, 0.7073470852815333}, {
    0.6854765174117378, -0.1170450657084053, 0.7186253520927234}}], 
   Line3DBox[{{0.7068568251605455, -0.012313306505782726`, 
    0.7072494688628962}, {0.2012468016637032, 0.6778520239980571, 
    0.7071183482146872}, {0.19846171013792419`, 0.6786844812705892, 
    0.707107010636722}, {0.7071016801683551, -0.001759174498355971, 
    0.7071096939005814}, {0.7068568251605455, -0.012313306505782726`, 
    0.7072494688628962}}], 
   Line3DBox[{{0.7019685463687503, -0.057529856794402555`, 
    0.7098806065009517}, {0.21237647764908585`, 0.6741931946213486, 
    0.7073611298817792}, {0.20018299509125193`, 0.6781742523855626, 
    0.7071113433382179}, {0.7070019493394533, -0.00823203549909805, 
    0.7071636848861477}, {0.7019685463687503, -0.057529856794402555`, 
    0.7098806065009517}}], 
   Line3DBox[{{0.6925318281897138, -4.305642773275057*^-15, 
    0.721387321030951}, {0.19036304735061008`, 0.6798680262521738, 
    0.7081958606793483}, {0.19783149906023667`, 0.67884465820384, 
    0.7071298522956667}, {0.7068122147673909, -6.15219848818111*^-16, 
    0.7074012249463636}, {0.6925318281897138, -4.305642773275057*^-15, 
    0.721387321030951}}], 
   Line3DBox[{{0.6999276717560127, -0.06777964086624445, 
    0.7109902774259648}, {0.21465503266593003`, 0.6733537308713335, 
    0.7074729465307095}, {0.20057074648646442`, 0.67805773187567, 
    0.7071132072712857}, {0.7069603293693151, -0.00970496568022841, 
    0.7071866135180835}, {0.6999276717560127, -0.06777964086624445, 
    0.7109902774259648}}], 
   Line3DBox[{{0.17526713542600775`, -0.44868386669065874`, 
    0.8763356771301057}, {0.08235366156044165, 0.6588292924835086, 
    0.7477712469687955}, {0.21803463942179802`, 0.6719333518338657, 
    0.7077898464272521}, {0.6948455032104868, -0.08587332012091949, 
    0.7140136550231904}, {0.17526713542600775`, -0.44868386669065874`, 
    0.8763356771301057}}], 
   Line3DBox[{{0.7066658032478791, -0.016838748877231517`, 
    0.7073470852815323}, {0.20243093162213868`, 0.6774908310715294, 
    0.7071265033475985}, {0.1986349137583537, 0.6786336445257841, 
    0.7071071683654908}, {0.7070977818840483, -0.002405869979633975, 
    0.7071116875319626}, {0.7066658032478791, -0.016838748877231517`, 
    0.7073470852815323}}], 
   Line3DBox[{{0.6955948639830278, -0.08509290563123341, 
    0.7133771671504964}, {0.21821124754069113`, 0.6719429370469182, 
    0.7077263177242289}, {0.2012232965629129, 0.6778601235523323, 
    0.7071172730304153}, {0.706872015533168, -0.012200442987894173`, 
    0.7072362426000071}, {0.6955948639830278, -0.08509290563123341, 
    0.7133771671504964}}], 
   Line3DBox[{{0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}, {0.20348908421981426`, 0.654354560050368, 
    0.7282941042907534}, {0.21237647764908518`, 0.6741931946213489, 
    0.7073611298817793}, {0.7019685463687487, -0.05752985679440314, 
    0.7098806065009531}, {0.46097990327634963`, -0.362523589784341, 
    0.8099840588710385}}], 
   Line3DBox[{{0.459134020192409, -0.3635982666958204, 0.8105505856871312}, {
    0.2029273747477286, 0.6543338805279182, 0.7284693908265953}, {
    0.2124287006839508, 0.6741744747259155, 0.7073632905047902}, {
    0.7019277597307391, -0.05775776436868587, 0.709902430461058}, {
    0.459134020192409, -0.3635982666958204, 0.8105505856871312}}], 
   Line3DBox[{{0.3715107582627612, -0.405745538034383, 0.8350750354670035}, {
    0.17192085513767974`, 0.6543554185990449, 0.736384550163023}, {
    0.21465503266592936`, 0.6733537308713335, 0.7074729465307097}, {
    0.6999276717560117, -0.0677796408662442, 0.7109902774259657}, {
    0.3715107582627612, -0.405745538034383, 0.8350750354670035}}], 
   Line3DBox[{{0.4686432345826954, -0.3580094151511609, 0.8075907239084612}, {
    0.2058005467080322, 0.6544421998824941, 0.7275654898272984}, {
    0.21215930244530062`, 0.674270952616214, 0.7073521844484167}, {
    0.7021372121332805, -0.05658201546898336, 0.7097899765868578}, {
    0.4686432345826954, -0.3580094151511609, 0.8075907239084612}}], 
   Line3DBox[{{0.4520135727845997, -0.36763563904462854`, 
    0.8127285936416593}, {0.2007032733665164, 0.6542701872690451, 
    0.729142453921656}, {0.2126261923677278, 0.6741033868142404, 
    0.7073717029997542}, {0.7017700608335442, -0.058624294600052154`, 
    0.7099873053797017}, {0.4520135727845997, -0.36763563904462854`, 
    0.8127285936416593}}], 
   Line3DBox[{{0.4652582665714411, -0.36002083133772655`, 
    0.8086530445066229}, {0.20478801154135137`, 0.6544015213315381, 
    0.7278877105762318}, {0.2122557063187903, 0.674236477514951, 
    0.7073561249634746}, {0.7020628172338815, -0.05700226420760443, 
    0.7098299391634817}, {0.4652582665714411, -0.36002083133772655`, 
    0.8086530445066229}}], 
   Line3DBox[{{0.4539368069262108, -0.36656944912153755`, 
    0.8121380512501359}, {0.20131760673517954`, 0.6542831497007482, 
    0.7289614401572199}, {0.21257390407648247`, 0.6741222815142837, 
    0.7073694118857977}, {0.7018126849773549, -0.05839355359168427, 
    0.7099641879023271}, {0.4539368069262108, -0.36656944912153755`, 
    0.8121380512501359}}], 
   Line3DBox[{{0.17526713542586847`, -0.4486838666908089, 
    0.8763356771300564}, {0.08235366156041463, 0.6588292924834847, 
    0.74777124696882}, {0.21803463942181067`, 0.6719333518338615, 
    0.7077898464272522}, {0.694845503210481, -0.08587332012096327, 
    0.7140136550231907}, {0.17526713542586847`, -0.4486838666908089, 
    0.8763356771300564}}], 
   Line3DBox[{{0.46182607016797517`, -0.36203451621818294`, 
    0.8097207481470825}, {0.20374920629404775`, 0.6543628922225907, 
    0.7282138876845401}, {0.2123528273220097, 0.6742016872725467, 
    0.7073601357209776}, {0.7019872040394037, -0.05742625884058304, 
    0.7098705446491741}, {0.46182607016797517`, -0.36203451621818294`, 
    0.8097207481470825}}], 
   Line3DBox[{{-4.440892098500634*^-16, 0., 1.}, {-8.9700891109897*^-17, 
    0.6925318281897134, 0.7213873210309516}, {0.19036304735060874`, 
    0.6798680262521742, 0.7081958606793481}, {0.6925318281897134, 0., 
    0.7213873210309516}, {-4.440892098500634*^-16, 0., 1.}}], 
   Line3DBox[{{-0.6925318281897143, -1.537729561883947*^-16, 
    0.7213873210309508}, {-0.19036304735060922`, 0.679868026252174, 
    0.7081958606793481}, {-5.7408570310335495`*^-15, 0.6925318281897135, 
    0.7213873210309515}, {-2.8421709430404714`*^-14, -7.612957883144119*^-16, 
    1.}, {-0.6925318281897143, -1.537729561883947*^-16, 0.7213873210309508}}],
    Line3DBox[{{0.2562320909883472, 0.6588825196843223, 0.7072615787685472}, {
    0.03786537728591839, 0.7060888272181491, 0.7071101620544666}, {
    0.16380816282609523`, 0.6878708884420492, 0.7071071535669011}, {
    0.6937305740281414, 0.13685191058295681`, 0.7071134599400435}, {
    0.2562320909883472, 0.6588825196843223, 0.7072615787685472}}], 
   Line3DBox[{{0.6480542945991542, 0.2828167121068631, 0.7071353043121639}, {
    0.13110898951273475`, 0.6948444299325592, 0.707107948661763}, {
    0.18694640350229413`, 0.6819464637651473, 0.7071068255757174}, {
    0.7058502818526476, 0.04212463282996392, 0.7071074139884821}, {
    0.6480542945991542, 0.2828167121068631, 0.7071353043121639}}], 
   Line3DBox[{{-0.04036476629335506, 0.6919674221717954, 
    0.7207993980956166}, {-0.005772203591426312, 0.7068004397664795, 
    0.7073894401329516}, {0.1486331699677754, 0.6912513464271244, 
    0.7071631755457987}, {0.6766574015898674, 0.20120078489751927`, 
    0.7082746677880489}, {-0.04036476629335506, 0.6919674221717954, 
    0.7207993980956166}}], 
   Line3DBox[{{0.6925318281897138, 1.5377295618839476`*^-16, 
    0.7213873210309512}, {0.190363047350609, 0.6798680262521744, 
    0.7081958606793483}, {0.1978314990602365, 0.6788446582038401, 
    0.7071298522956666}, {0.7068122147673909, 2.1972137457789658`*^-17, 
    0.7074012249463636}, {0.6925318281897138, 1.5377295618839476`*^-16, 
    0.7213873210309512}}], 
   Line3DBox[{{-0.25623209098834776`, 0.6588825196843221, 
    0.7072615787685471}, {-0.03786537728591848, 0.7060888272181491, 
    0.7071101620544665}, {0.13110898951273414`, 0.6948444299325591, 
    0.7071079486617627}, {0.6480542945991525, 0.28281671210686454`, 
    0.7071353043121644}, {-0.25623209098834776`, 0.6588825196843221, 
    0.7072615787685471}}], 
   Line3DBox[{{0.2828167121068628, 0.648054294599155, 0.7071353043121631}, {
    0.04212463282996388, 0.7058502818526478, 0.7071074139884821}, {
    0.16515812727224152`, 0.6875483253678188, 0.7071068471453477}, {
    0.6948444299325592, 0.13110898951273503`, 0.7071079486617629}, {
    0.2828167121068628, 0.648054294599155, 0.7071353043121631}}], 
   Line3DBox[{{0.17526713542602385`, -0.44868386669062194`, 
    0.8763356771301211}, {0.08235366156043923, 0.6588292924835152, 
    0.7477712469687899}, {0.218034639421795, 0.6719333518338666, 
    0.7077898464272521}, {0.6948455032104875, -0.08587332012090992, 
    0.7140136550231906}, {0.17526713542602385`, -0.44868386669062194`, 
    0.8763356771301211}}], 
   Line3DBox[{{0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}, {0.17192085513766273`, 0.6543554185990477, 
    0.7363845501630245}, {0.21465503266592934`, 0.6733537308713337, 
    0.7074729465307097}, {0.699927671756011, -0.06777964086624515, 
    0.7109902774259661}, {0.37151075826273355`, -0.4057455380343835, 
    0.8350750354670158}}], 
   Line3DBox[{{0.1752671354260246, -0.4486838666906223, 0.8763356771301208}, {
    0.08235366156043969, 0.6588292924835151, 0.74777124696879}, {
    0.21803463942179496`, 0.6719333518338667, 0.7077898464272518}, {
    0.6948455032104874, -0.08587332012090995, 0.7140136550231907}, {
    0.1752671354260246, -0.4486838666906223, 0.8763356771301208}}], 
   Line3DBox[{{0.414557723198505, -0.38730755167275804`, 
    0.8234893773168696}, {0.18827872338536913`, 0.6540700046984904, 
    0.7326278395434428}, {0.21363262870856703`, 0.6737374988974081, 
    0.7074170499292003}, {0.7009257984211252, -0.06307543332513056, 
    0.7104396630387095}, {0.414557723198505, -0.38730755167275804`, 
    0.8234893773168696}}], 
   Line3DBox[{{0.3890920923295542, -0.39920334988496664`, 
    0.8302072205944917}, {0.17913131309568173`, 0.6540651790191867, 
    0.7349222504885916}, {0.21428434618303732`, 0.6734968106515663, 
    0.7074491253956547}, {0.7003366157062226, -0.06599955725130703, 
    0.710755009228768}, {0.3890920923295542, -0.39920334988496664`, 
    0.8302072205944917}}], 
   Line3DBox[{{0.43286852849146207`, -0.3778751682680171, 
    0.818434599860034}, {0.19441765324220608`, 0.6541726068212579, 
    0.7309308972758459}, {0.21313904576082007`, 0.6739172006196419, 
    0.7073947652344852}, {0.7013422960667919, -0.060895815447586585`, 
    0.7102187574323379}, {0.43286852849146207`, -0.3778751682680171, 
    0.818434599860034}}], 
   Line3DBox[{{0.3784199031497255, -0.4038440463130914, 0.8328915674669914}, {
    0.17513411723284167`, 0.6540934055624336, 0.7358599444057348}, {
    0.21454960078731666`, 0.673397875499536, 0.7074629107414144}, {
    0.7000857580428295, -0.06720153819756171, 0.7108895024189614}, {
    0.3784199031497255, -0.4038440463130914, 0.8328915674669914}}], 
   Line3DBox[{{0.4609799032763496, -0.3625235897843412, 0.8099840588710386}, {
    0.2034890842198143, 0.654354560050368, 0.7282941042907534}, {
    0.21237647764908518`, 0.6741931946213489, 0.7073611298817795}, {
    0.7019685463687488, -0.05752985679440317, 0.7098806065009532}, {
    0.4609799032763496, -0.3625235897843412, 0.8099840588710386}}], 
   Line3DBox[{{0.41293300161355384`, -0.3881007921105921, 
    0.8239321035992903}, {0.18771131401125032`, 0.6540667852928997, 
    0.7327762980397098}, {0.21367494494420317`, 0.6737219639758705, 
    0.7074190647413935}, {0.7008885944898362, -0.06326424324510027, 
    0.7104595791744149}, {0.41293300161355384`, -0.3881007921105921, 
    0.8239321035992903}}], 
   Line3DBox[{{0.3552230270007697, -0.4129736573322854, 0.8386115664823652}, {
    0.1659707842696445, 0.6542776537010698, 0.7378173558790428}, {
    0.21509222630981345`, 0.6731921588713695, 0.7074939232355234}, {
    0.6995336483676052, -0.06971438369186955, 0.7111909585392451}, {
    0.3552230270007697, -0.4129736573322854, 0.8386115664823652}}], 
   Line3DBox[{{-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}, {-0.22499765398360957`, 0.668564457551294, 
    0.708800128245626}, {0.08235366156042494, 0.6588292924835123, 
    0.7477712469687945}, {0.17526713542598396`, -0.44868386669064153`, 
    0.8763356771301192}, {-0.6794885527588169, -0.12817299858355652`, 
    0.7224036192488434}}], 
   Line3DBox[{{-0.6909468383917062, -0.10136626265652372`, 
    0.7157634716242189}, {-0.2214780583313984, 0.670583246480703, 
    0.7080011152654736}, {-0.0319180768772951, 0.6567701028137988, 
    0.7534150704747067}, {-0.0638174010098305, -0.4749201935609782, 
    0.8777118827248233}, {-0.6909468383917062, -0.10136626265652372`, 
    0.7157634716242189}}], 
   Line3DBox[{{0.17526713542599862`, -0.4486838666906639, 
    0.8763356771301046}, {0.08235366156043859, 0.6588292924835081, 
    0.7477712469687966}, {0.21803463942179838`, 0.6719333518338654, 
    0.7077898464272518}, {0.6948455032104863, -0.08587332012092129, 
    0.7140136550231906}, {0.17526713542599862`, -0.4486838666906639, 
    0.8763356771301046}}], 
   Line3DBox[{{-0.638912670087135, -0.20484167487666913`, 
    0.7415055550943964}, {-0.23371044370577182`, 0.6623532639485881, 
    0.7118058599361928}, {0.20348908421981396`, 0.6543545600503656, 
    0.7282941042907556}, {0.46097990327634175`, -0.362523589784349, 
    0.8099840588710394}, {-0.638912670087135, -0.20484167487666913`, 
    0.7415055550943964}}], 
   Line3DBox[{{-0.692531828189716, -3.58803564439587*^-15, 
    0.7213873210309489}, {-0.19036304735061105`, 0.6798680262521738, 
    0.7081958606793481}, {-1.8298981786420907`*^-14, 0.6925318281897117, 
    0.7213873210309534}, {-9.059419880942066*^-14, -1.776356839400405*^-14, 
    1.}, {-0.692531828189716, -3.58803564439587*^-15, 0.7213873210309489}}], 
   Line3DBox[{{-0.6584167274753556, -0.17389269101148247`, 
    0.7322900688889807}, {-0.23161330161874702`, 0.6647328050527604, 
    0.7102714807733393}, {0.17192085513765987`, 0.654355418599045, 
    0.7363845501630276}, {0.37151075826271773`, -0.4057455380343951, 
    0.8350750354670171}, {-0.6584167274753556, -0.17389269101148247`, 
    0.7322900688889807}}], 
   Line3DBox[{{-0.7065443625860043, -0.01846820688534916, 
    0.707427727073499}, {-0.20283345788514653`, 0.6773633983087863, 
    0.7071332370875568}, {-0.2249976539837105, 0.6685644575512755, 
    0.7088001282456114}, {-0.6794885527589672, -0.1281729985835618, 
    0.7224036192487013}, {-0.7065443625860043, -0.01846820688534916, 
    0.707427727073499}}], 
   Line3DBox[{{-0.06381740100976065, -0.47492019356098597`, 
    0.8777118827248239}, {-0.031918076877260684`, 0.656770102813801, 
    0.7534150704747063}, {0.22425244717044387`, 0.6692930724412751, 
    0.7083485181181545}, {0.6854765174117353, -0.11704506570841647`, 
    0.7186253520927238}, {-0.06381740100976065, -0.47492019356098597`, 
    0.8777118827248239}}], 
   Line3DBox[{{-0.6769807791100115, -0.13673805725343202`, 
    0.7231872015005234}, {-0.22702713934472826`, 0.6677365498222201, 
    0.7089334087433509}, {0.09904226201203266, 0.6564650892513157, 
    0.7478263280533801}, {0.20455654174996007`, -0.453256306382474, 
    0.8675916908038099}, {-0.6769807791100115, -0.13673805725343202`, 
    0.7231872015005234}}], 
   Line3DBox[{{0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}, {0.22425244717044063`, 0.6692930724412761, 
    0.7083485181181544}, {0.20243093162213804`, 0.6774908310715296, 
    0.7071265033475986}, {0.7066658032478781, -0.016838748877231264`, 
    0.7073470852815334}, {0.685476517411738, -0.11704506570840459`, 
    0.7186253520927234}}], 
   Line3DBox[{{0.6849256123274516, -0.11880073689333825`, 
    0.7188624976248694}, {0.2246189148704072, 0.6691363614362555, 
    0.7083804577247238}, {0.20249843190489009`, 0.6774702074483353, 
    0.7071269356317649}, {0.7066545490463962, -0.017095075023510573`, 
    0.7073521801210304}, {0.6849256123274516, -0.11880073689333825`, 
    0.7188624976248694}}], 
   Line3DBox[{{0.6767932397307311, -0.13848091046011896`, 
    0.7230310837667477}, {0.22766566887495188`, 0.667526255534036, 
    0.708926682660788}, {0.20324203269184274`, 0.6772395681206624, 
    0.7071345300004989}, {0.7064888652516564, -0.01998234766403939, 
    0.7074420040238354}, {0.6767932397307311, -0.13848091046011896`, 
    0.7230310837667477}}], 
   Line3DBox[{{0.17526713542588504`, -0.4486838666904665, 
    0.8763356771302285}, {0.08235366156032439, 0.6588292924835523, 
    0.7477712469687701}, {0.21803463942178372`, 0.6719333518338699, 
    0.7077898464272525}, {0.6948455032104854, -0.08587332012088293, 
    0.7140136550231959}, {0.17526713542588504`, -0.4486838666904665, 
    0.8763356771302285}}], 
   Line3DBox[{{0.6807316224828147, -0.12931608801508426`, 
    0.7210282987042806}, {0.22629790410068373`, 0.6682754532616358, 
    0.7086587169911854}, {0.2028954266663671, 0.6773473281281821, 
    0.7071308527532126}, {0.7065691062573534, -0.01863461332593944, 
    0.7073986494678073}, {0.6807316224828147, -0.12931608801508426`, 
    0.7210282987042806}}], 
   Line3DBox[{{0.6948455032104912, -0.0858733201209043, 0.7140136550231879}, {
    0.21803463942179513`, 0.671933351833867, 0.7077898464272517}, {
    0.20124680166370235`, 0.6778520239980572, 0.7071183482146873}, {
    0.7068568251605445, -0.012313306505781536`, 0.7072494688628971}, {
    0.6948455032104912, -0.0858733201209043, 0.7140136550231879}}], 
   Line3DBox[{{0.6819084258563729, -0.12649248444938657`, 
    0.7204169279826129}, {0.22586931001175042`, 0.6685046200715342, 
    0.708579302363419}, {0.2027889435480574, 0.6773803750143838, 
    0.7071297419286192}, {0.7065930759592496, -0.01822051819006968, 
    0.707385494425304}, {0.6819084258563729, -0.12649248444938657`, 
    0.7204169279826129}}], 
   Line3DBox[{{0.6762260716381809, -0.13974345227248297`, 
    0.7233187869700067}, {0.2278443700072459, 0.6674236157999252, 
    0.7089659090030741}, {0.2032897915886733, 0.6772246778659566, 
    0.7071350622937495}, {0.706477310247863, -0.020168479306691606`, 
    0.7074482613925914}, {0.6762260716381809, -0.13974345227248297`, 
    0.7233187869700067}}], 
   Line3DBox[{{0.6873965248886088, -0.11187494524503767`, 
    0.7176141123176746}, {0.2233847854557253, 0.6697150886961052, 
    0.7082237906196513}, {0.20223612239945513`, 0.6775508908443969, 
    0.7071246998322125}, {0.7067049140589604, -0.01608473655462517, 
    0.7073255584911984}, {0.6873965248886088, -0.11187494524503767`, 
    0.7176141123176746}}], 
   Line3DBox[{{0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}, {0.09904226201204516, 0.6564650892513197, 
    0.7478263280533751}, {0.2182112475406905, 0.6719429370469184, 
    0.7077263177242291}, {0.6955948639830263, -0.08509290563123412, 
    0.7133771671504977}, {0.20455654174999577`, -0.4532563063824564, 
    0.8675916908038107}}], 
   Line3DBox[{{0.1632163261964237, -0.46085977825355656`, 
    0.8723351968429482}, {0.07970861521314403, 0.6568152150286156, 
    0.7498268533252971}, {0.21909716451217562`, 0.6715769304983185, 
    0.7078000133690175}, {0.6943564972764376, -0.08954134626391651, 
    0.7140387958642317}, {0.1632163261964237, -0.46085977825355656`, 
    0.8723351968429482}}], 
   Line3DBox[{{0.3552230270007703, -0.41297365733228497`, 
    0.8386115664823651}, {0.16597078426964465`, 0.6542776537010697, 
    0.7378173558790427}, {0.21509222630981348`, 0.6731921588713696, 
    0.7074939232355235}, {0.6995336483676053, -0.06971438369186946, 
    0.7111909585392452}, {0.3552230270007703, -0.41297365733228497`, 
    0.8386115664823651}}], 
   Line3DBox[{{0.26157530834825726`, -0.4409858718271555, 
    0.8585509995983684}, {0.12530792965078086`, 0.6556550991572105, 
    0.7445900306314766}, {0.21706009299499315`, 0.672415051983339, 
    0.7076319056509878}, {0.6971729660062096, -0.07928293165043185, 
    0.7125054892553583}, {0.26157530834825726`, -0.4409858718271555, 
    0.8585509995983684}}], 
   Line3DBox[{{0.1752671354260236, -0.4486838666906212, 0.8763356771301215}, {
    0.08235366156043894, 0.6588292924835156, 0.74777124696879}, {
    0.21803463942179493`, 0.6719333518338667, 0.7077898464272521}, {
    0.6948455032104875, -0.08587332012090979, 0.7140136550231906}, {
    0.1752671354260236, -0.4486838666906212, 0.8763356771301215}}], 
   Line3DBox[{{0.24151509341733918`, -0.44570580774655255`, 
    0.8619842182967198}, {0.11618114628803412`, 0.6559461431356652, 
    0.7458127101039801}, {0.21746898447067972`, 0.6722490524824185, 
    0.707664081489079}, {0.6966315663986291, -0.08132492417160976, 
    0.7128048242018808}, {0.24151509341733918`, -0.44570580774655255`, 
    0.8619842182967198}}], 
   Line3DBox[{{-0.023034883018709155`, -0.4769044408140579, 
    0.8786532583995492}, {-0.01155559064693996, 0.6568160404626805, 
    0.7539623049700341}, {0.22338478545572488`, 0.6697150886961052, 
    0.7082237906196513}, {0.6873965248886074, -0.11187494524503913`, 
    0.7176141123176759}, {-0.023034883018709155`, -0.4769044408140579, 
    0.8786532583995492}}], 
   Line3DBox[{{0.34633479020585717`, -0.41618472940510587`, 
    0.8407392485801194}, {0.16232663762391114`, 0.6543785126687396, 
    0.7385383029167573}, {0.215291181158589, 0.6731157039834481, 
    0.7075061528822255}, {0.6993192461506973, -0.07065175632193475, 
    0.7113093007207528}, {0.34633479020585717`, -0.41618472940510587`, 
    0.8407392485801194}}], 
   Line3DBox[{{0.20962869354757535`, -0.45243770000335465`, 
    0.8668079017044154}, {0.101465224137575, 0.6563668499887798, 
    0.7475876982177533}, {0.2181202636451109, 0.6719818902662514, 
    0.7077173798498825}, {0.695738943951732, -0.08460454009639559, 
    0.7132947452939817}, {0.20962869354757535`, -0.45243770000335465`, 
    0.8668079017044154}}]},
  AspectRatio->1,
  Axes->True,
  ImageSize->{565.1715755605155, 572.},
  PlotRange->1.1,
  ViewPoint->{-0.0584067848483662, 0.10893401872694819`, 3.381526582336398},
  ViewVertical->{-0.38658505361543616`, 0.7318550451020385, 
   0.5611953218620445}]], "Output",
 CellChangeTimes->{
  3.502098499460874*^9, 3.50209854900616*^9, 3.502099193267108*^9, 
   3.502099253834695*^9, 3.502099328747931*^9, 3.502099598475054*^9, 
   3.5020998386437407`*^9, 3.5021005855869293`*^9, {3.524984998783309*^9, 
   3.524985026718733*^9}}]
}, Open  ]]
},
WindowSize->{740, 848},
WindowMargins->{{9, Automatic}, {Automatic, 12}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 684, 15, 27, "Input"],
Cell[1244, 37, 613, 16, 27, "Input"],
Cell[1860, 55, 92, 1, 27, "Input"],
Cell[1955, 58, 511, 15, 27, "Input"],
Cell[2469, 75, 495, 14, 27, "Input"],
Cell[2967, 91, 459, 12, 27, "Input"],
Cell[3429, 105, 397, 10, 43, "Input"],
Cell[CellGroupData[{
Cell[3851, 119, 128, 2, 27, "Input"],
Cell[3982, 123, 1425, 29, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5444, 157, 128, 2, 27, "Input"],
Cell[5575, 161, 1307, 26, 47, "Output"]
}, Open  ]],
Cell[6897, 190, 328, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[7250, 202, 177, 3, 27, "Input"],
Cell[7430, 207, 1458, 28, 47, "Output"]
}, Open  ]],
Cell[8903, 238, 242, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[9170, 248, 130, 2, 27, "Input"],
Cell[9303, 252, 1568, 34, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10908, 291, 249, 5, 27, "Input"],
Cell[11160, 298, 1750, 39, 47, "Output"]
}, Open  ]],
Cell[12925, 340, 277, 5, 27, "Input"],
Cell[CellGroupData[{
Cell[13227, 349, 95, 1, 27, "Input"],
Cell[13325, 352, 1372, 27, 47, "Output"]
}, Open  ]],
Cell[14712, 382, 182, 4, 27, "Input"],
Cell[14897, 388, 168, 4, 27, "Input"],
Cell[15068, 394, 177, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[15270, 402, 169, 2, 27, "Input"],
Cell[15442, 406, 1605, 37, 47, "Output"]
}, Open  ]],
Cell[17062, 446, 495, 14, 27, "Input"],
Cell[CellGroupData[{
Cell[17582, 464, 94, 1, 27, "Input"],
Cell[17679, 467, 1185, 23, 27, "Output"]
}, Open  ]],
Cell[18879, 493, 669, 17, 27, "Input"],
Cell[CellGroupData[{
Cell[19573, 514, 95, 1, 27, "Input"],
Cell[19671, 517, 1280, 25, 27, "Output"]
}, Open  ]],
Cell[20966, 545, 1089, 18, 27, "Input"],
Cell[22058, 565, 94, 1, 27, "Input"],
Cell[CellGroupData[{
Cell[22177, 570, 97, 1, 27, "Input"],
Cell[22277, 573, 1251, 26, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23565, 604, 118, 2, 27, "Input"],
Cell[23686, 608, 1202, 25, 27, "Output"]
}, Open  ]],
Cell[24903, 636, 91, 1, 27, "Input"],
Cell[24997, 639, 1186, 32, 43, "Input"],
Cell[CellGroupData[{
Cell[26208, 675, 417, 9, 27, "Input"],
Cell[26628, 686, 935, 15, 27, "Output"]
}, Open  ]],
Cell[27578, 704, 314, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[27917, 712, 96, 1, 27, "Input"],
Cell[28016, 715, 1718, 33, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29771, 753, 96, 1, 27, "Input"],
Cell[29870, 756, 1760, 38, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31667, 799, 96, 1, 27, "Input"],
Cell[31766, 802, 1826, 40, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33629, 847, 175, 3, 27, "Input"],
Cell[33807, 852, 1249, 19, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35093, 876, 121, 2, 27, "Input"],
Cell[35217, 880, 1690, 32, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36944, 917, 175, 3, 27, "Input"],
Cell[37122, 922, 1688, 34, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38847, 961, 122, 2, 27, "Input"],
Cell[38972, 965, 1877, 40, 47, "Output"]
}, Open  ]],
Cell[40864, 1008, 326, 10, 27, "Input"],
Cell[41193, 1020, 927, 26, 73, "Input"],
Cell[42123, 1048, 998, 30, 58, "Input"],
Cell[43124, 1080, 217, 6, 27, "Input"],
Cell[43344, 1088, 531, 15, 27, "Input"],
Cell[CellGroupData[{
Cell[43900, 1107, 94, 1, 27, "Input"],
Cell[43997, 1110, 1085, 17, 27, "Output"]
}, Open  ]],
Cell[45097, 1130, 471, 12, 58, "Input"],
Cell[45571, 1144, 476, 13, 58, "Input"],
Cell[CellGroupData[{
Cell[46072, 1161, 903, 23, 43, "Input"],
Cell[46978, 1186, 57310, 1095, 336, 51295, 998, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[104303, 2284, 1354, 31, 58, "Input"],
Cell[105660, 2317, 1491, 33, 58, "Input"],
Cell[107154, 2352, 1032, 26, 58, "Input"],
Cell[108189, 2380, 1015, 25, 43, "Input"],
Cell[CellGroupData[{
Cell[109229, 2409, 945, 23, 43, "Input"],
Cell[110177, 2434, 106166, 1936, 374, 100332, 1839, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216380, 4375, 1029, 26, 58, "Input"],
Cell[217412, 4403, 699463, 12687, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[916912, 17095, 978, 25, 58, "Input"],
Cell[917893, 17122, 169757, 2998, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1087687, 20125, 1169, 28, 58, "Input"],
Cell[1088859, 20155, 716226, 12939, 620, 688255, 12479, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1805122, 33099, 1061, 27, 58, "Input"],
Cell[1806186, 33128, 1506714, 26686, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3312937, 59819, 1145, 29, 58, "Input"],
Cell[3314085, 59850, 2648141, 46260, 375, "Output"]
}, Open  ]],
Cell[5962241, 106113, 548, 15, 27, "Input"],
Cell[CellGroupData[{
Cell[5962814, 106132, 279, 8, 27, "Input"],
Cell[5963096, 106142, 181504, 3025, 397, 12916, 260, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[6144615, 109170, 1065, 27, 58, "Input"],
Cell[6145683, 109199, 555, 15, 27, "Input"],
Cell[CellGroupData[{
Cell[6146263, 109218, 283, 8, 27, "Input"],
Cell[6146549, 109228, 198187, 3282, 423, 59560, 1008, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6344773, 112515, 889, 23, 58, "Input"],
Cell[6345665, 112540, 493887, 8256, 373, "Output"]
}, Open  ]],
Cell[6839567, 120799, 736, 20, 27, "Input"],
Cell[CellGroupData[{
Cell[6840328, 120823, 256, 8, 27, "Input"],
Cell[6840587, 120833, 118143, 2485, 592, "Output"]
}, Open  ]],
Cell[6958745, 123321, 804, 21, 43, "Input"],
Cell[CellGroupData[{
Cell[6959574, 123346, 282, 8, 27, "Input"],
Cell[6959859, 123356, 1028506, 21015, 391, "Output"]
}, Open  ]],
Cell[7988380, 144374, 1107, 28, 58, "Input"],
Cell[CellGroupData[{
Cell[7989512, 144406, 917, 24, 58, "Input"],
Cell[7990432, 144432, 503907, 8410, 587, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
