(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     91554,       2759]
NotebookOptionsPosition[     88579,       2656]
NotebookOutlinePosition[     88933,       2672]
CellTagsIndexPosition[     88890,       2669]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Conj1", ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "1"}], "}"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.502085603142788*^9, 3.502085629284231*^9}, {
  3.5020868025914373`*^9, 3.502086805142013*^9}, {3.5020877071744223`*^9, 
  3.5020877110382557`*^9}, {3.502089264278668*^9, 3.502089269494556*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Conj2", ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5020856319218388`*^9, 3.5020856777012177`*^9}, {
  3.502089271934702*^9, 3.502089276126527*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"mpA", ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"lambda", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", " ", 
        RowBox[{"1", "/", "lambda"}]}], "}"}]}], "}"}]}], ";"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.502085679391259*^9, 3.5020857258780622`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mpK", " ", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mu", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0", ",", " ", 
       RowBox[{"1", "/", "mu"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085727177878*^9, 3.502085752341218*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mA", " ", ":=", " ", 
   RowBox[{"Conj1", ".", "mpA", ".", 
    RowBox[{"Inverse", "[", "Conj1", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mAI", " ", ":=", " ", 
   RowBox[{"Inverse", "[", "mA", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.50208575358925*^9, 3.502085765940827*^9}, {
  3.5020859176709967`*^9, 3.502085917909623*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "mA", "]"}]], "Input",
 CellChangeTimes->{{3.502089131003936*^9, 3.502089138829463*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["lambda", "2"]}], 
      RowBox[{"2", " ", "lambda"}]], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["lambda", "2"]}], 
       RowBox[{"2", " ", "lambda"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["lambda", "2"]}], 
       RowBox[{"2", " ", "lambda"}]]}], ",", "0", ",", 
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["lambda", "2"]}], 
      RowBox[{"2", " ", "lambda"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.502089131908916*^9, 3.502089139244884*^9}, 
   3.5020892795845833`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "mAI", "]"}]], "Input",
 CellChangeTimes->{{3.502089140253161*^9, 3.50208914394928*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["lambda", "2"]}], 
      RowBox[{"2", " ", "lambda"}]], ",", "0", ",", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["lambda", "2"]}], 
      RowBox[{"2", " ", "lambda"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["lambda", "2"]}], 
      RowBox[{"2", " ", "lambda"}]], ",", "0", ",", 
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["lambda", "2"]}], 
      RowBox[{"2", " ", "lambda"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5020891443533497`*^9, 3.502089280621807*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mK", ":=", " ", 
   RowBox[{"Conj2", ".", "mpK", ".", 
    RowBox[{"Inverse", "[", "Conj2", "]"}]}]}], ";", 
  RowBox[{"mKI", " ", ":=", " ", 
   RowBox[{"Inverse", "[", "mK", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50208576685264*^9, 3.50208578783673*^9}, 
   3.5020859221191387`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "mK", "]"}]], "Input",
 CellChangeTimes->{{3.502088137865664*^9, 3.502088138157152*^9}, {
  3.502088685469425*^9, 3.502088696829154*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["mu", "2"]}], 
      RowBox[{"2", " ", "mu"}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["mu", "2"]}], 
      RowBox[{"2", " ", "mu"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["mu", "2"]}], 
      RowBox[{"2", " ", "mu"}]], ",", 
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["mu", "2"]}], 
      RowBox[{"2", " ", "mu"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5020881387034492`*^9, 3.502088193666642*^9, 3.502088631572342*^9, {
   3.5020886891982822`*^9, 3.502088697310728*^9}, 3.502089069151675*^9, 
   3.5020892973811083`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mB", ":=", " ", 
   RowBox[{"mK", ".", "mAI", ".", 
    RowBox[{"Inverse", "[", "mK", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085790051714*^9, 3.502085811908753*^9}, 
   3.5020859268369713`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "mB", "]"}]], "Input",
 CellChangeTimes->{{3.5020891576650753`*^9, 3.502089166261101*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "+", 
       SuperscriptBox["lambda", "2"]}], 
      RowBox[{"2", " ", "lambda"}]], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["lambda", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["mu", "2"]}], ")"}]}], 
       RowBox[{"4", " ", "lambda", " ", "mu"}]]}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["mu", "2"]}], ")"}]}], 
      RowBox[{"4", " ", "lambda", " ", "mu"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["mu", "2"]}], ")"}]}], 
      RowBox[{"4", " ", "lambda", " ", "mu"}]], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["mu", "2"]}], ")"}], "2"], "+", 
        RowBox[{
         SuperscriptBox["lambda", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["mu", "2"]}], ")"}], "2"]}], "-", 
        RowBox[{"2", " ", "lambda", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox["mu", "2"]}], ")"}], "2"]}]}], 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]]}], ",", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "lambda"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["mu", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["mu", "2"]}], ")"}]}], 
      RowBox[{"8", " ", "lambda", " ", 
       SuperscriptBox["mu", "2"]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["mu", "2"]}], ")"}]}], 
      RowBox[{"4", " ", "lambda", " ", "mu"}]], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "lambda"}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["mu", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["mu", "2"]}], ")"}]}], 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]]}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "lambda", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["mu", "2"]}], ")"}], "2"]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["mu", "2"]}], ")"}], "2"], "+", 
       RowBox[{
        SuperscriptBox["lambda", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["mu", "2"]}], ")"}], "2"]}]}], 
      RowBox[{"8", " ", "lambda", " ", 
       SuperscriptBox["mu", "2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5020891587609167`*^9, 3.502089166650599*^9}, 
   3.502089304745233*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", 
  RowBox[{"mB", ".", "mA"}], "]"}]], "Input",
 CellChangeTimes->{{3.502088523757477*^9, 3.502088525284971*^9}, {
  3.502088643247875*^9, 3.502088647602406*^9}, {3.50208931178166*^9, 
  3.502089316284913*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["lambda", "2"]}], "-", 
       SuperscriptBox["lambda", "4"], "+", 
       RowBox[{"2", " ", "mu"}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["lambda", "2"], " ", "mu"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["lambda", "4"], " ", "mu"}], "-", 
       SuperscriptBox["mu", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["lambda", "2"], " ", 
        SuperscriptBox["mu", "2"]}], "-", 
       RowBox[{
        SuperscriptBox["lambda", "4"], " ", 
        SuperscriptBox["mu", "2"]}]}], 
      RowBox[{"8", " ", 
       SuperscriptBox["lambda", "2"], " ", "mu"}]], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["lambda", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["mu", "2"]}], ")"}]}], 
       RowBox[{"4", " ", "lambda", " ", "mu"}]]}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", " ", "mu"}], "+", 
         SuperscriptBox["mu", "2"]}], ")"}]}], 
      RowBox[{"8", " ", 
       SuperscriptBox["lambda", "2"], " ", "mu"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"16", " ", 
         SuperscriptBox["lambda", "2"], " ", 
         SuperscriptBox["mu", "2"]}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["mu", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "lambda"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["lambda", "3"]}], "+", 
          SuperscriptBox["lambda", "4"], "+", 
          RowBox[{"2", " ", "mu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["lambda", "4"], " ", "mu"}], "-", 
          SuperscriptBox["mu", "2"], "+", 
          RowBox[{"2", " ", "lambda", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["lambda", "3"], " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["lambda", "4"], " ", 
           SuperscriptBox["mu", "2"]}]}], ")"}]}]}]}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "lambda"}], "-", 
       SuperscriptBox["lambda", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["mu", "2"]}], "+", 
       RowBox[{"4", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["lambda", "2"], " ", 
        SuperscriptBox["mu", "2"]}], "-", 
       SuperscriptBox["mu", "4"], "+", 
       RowBox[{"2", " ", "lambda", " ", 
        SuperscriptBox["mu", "4"]}], "-", 
       RowBox[{
        SuperscriptBox["lambda", "2"], " ", 
        SuperscriptBox["mu", "4"]}]}], 
      RowBox[{"8", " ", "lambda", " ", 
       SuperscriptBox["mu", "2"]}]], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"16", " ", 
        SuperscriptBox["lambda", "2"], " ", 
        SuperscriptBox["mu", "2"]}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["mu", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", " ", "lambda"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["lambda", "2"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["lambda", "3"]}], "+", 
         SuperscriptBox["lambda", "4"], "-", 
         RowBox[{"2", " ", "mu"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["lambda", "2"], " ", "mu"}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["lambda", "4"], " ", "mu"}], "+", 
         SuperscriptBox["mu", "2"], "-", 
         RowBox[{"2", " ", "lambda", " ", 
          SuperscriptBox["mu", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["lambda", "2"], " ", 
          SuperscriptBox["mu", "2"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["lambda", "3"], " ", 
          SuperscriptBox["mu", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["lambda", "4"], " ", 
          SuperscriptBox["mu", "2"]}]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"16", " ", 
         SuperscriptBox["lambda", "2"], " ", 
         SuperscriptBox["mu", "2"]}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["lambda", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "lambda"}], "+", 
          SuperscriptBox["lambda", "2"], "-", 
          RowBox[{"2", " ", "mu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["lambda", "2"], " ", "mu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"4", " ", "lambda", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["lambda", "2"], " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mu", "3"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["lambda", "2"], " ", 
           SuperscriptBox["mu", "3"]}], "+", 
          SuperscriptBox["mu", "4"], "-", 
          RowBox[{"2", " ", "lambda", " ", 
           SuperscriptBox["mu", "4"]}], "+", 
          RowBox[{
           SuperscriptBox["lambda", "2"], " ", 
           SuperscriptBox["mu", "4"]}]}], ")"}]}]}]}], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "lambda"}], "+", 
          SuperscriptBox["lambda", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["mu", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["mu", "2"]}], ")"}]}], 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]]}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"16", " ", 
        SuperscriptBox["lambda", "2"], " ", 
        SuperscriptBox["mu", "2"]}]], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "lambda"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["lambda", "2"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["lambda", "3"]}], "+", 
        SuperscriptBox["lambda", "4"], "-", 
        RowBox[{"2", " ", "mu"}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["lambda", "2"], " ", "mu"}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["lambda", "4"], " ", "mu"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["mu", "2"]}], "+", 
        RowBox[{"4", " ", "lambda", " ", 
         SuperscriptBox["mu", "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["lambda", "2"], " ", 
         SuperscriptBox["mu", "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["lambda", "3"], " ", 
         SuperscriptBox["mu", "2"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["lambda", "4"], " ", 
         SuperscriptBox["mu", "2"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mu", "3"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["lambda", "2"], " ", 
         SuperscriptBox["mu", "3"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["lambda", "4"], " ", 
         SuperscriptBox["mu", "3"]}], "+", 
        SuperscriptBox["mu", "4"], "-", 
        RowBox[{"2", " ", "lambda", " ", 
         SuperscriptBox["mu", "4"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["lambda", "2"], " ", 
         SuperscriptBox["mu", "4"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["lambda", "3"], " ", 
         SuperscriptBox["mu", "4"]}], "+", 
        RowBox[{
         SuperscriptBox["lambda", "4"], " ", 
         SuperscriptBox["mu", "4"]}]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.502088526434804*^9, {3.50208863564886*^9, 3.502088648072805*^9}, 
   3.502088710942075*^9, 3.5020890708245783`*^9, {3.502089306812602*^9, 
   3.5020893168849707`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["mBI"], "Input",
 CellChangeTimes->{{3.50208582174796*^9, 3.502085828996744*^9}, 
   3.50208591552647*^9, {3.502088151692992*^9, 3.502088153581065*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "lambda"}]], "+", 
      FractionBox["lambda", "2"]}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
      FractionBox["lambda", 
       RowBox[{"4", " ", "mu"}]], "-", 
      FractionBox["mu", 
       RowBox[{"4", " ", "lambda"}]], "+", 
      FractionBox[
       RowBox[{"lambda", " ", "mu"}], "4"]}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
      FractionBox["lambda", 
       RowBox[{"4", " ", "mu"}]], "+", 
      FractionBox["mu", 
       RowBox[{"4", " ", "lambda"}]], "-", 
      FractionBox[
       RowBox[{"lambda", " ", "mu"}], "4"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"4", " ", "lambda", " ", "mu"}]]}], "+", 
      FractionBox["lambda", 
       RowBox[{"4", " ", "mu"}]], "+", 
      FractionBox["mu", 
       RowBox[{"4", " ", "lambda"}]], "-", 
      FractionBox[
       RowBox[{"lambda", " ", "mu"}], "4"]}], ",", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      FractionBox["1", 
       RowBox[{"4", " ", "lambda"}]], "+", 
      FractionBox["lambda", "4"], "+", 
      FractionBox["1", 
       RowBox[{"4", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["1", 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["lambda", 
       RowBox[{"8", " ", 
        SuperscriptBox["mu", "2"]}]], "+", 
      FractionBox[
       SuperscriptBox["mu", "2"], "4"], "-", 
      FractionBox[
       SuperscriptBox["mu", "2"], 
       RowBox[{"8", " ", "lambda"}]], "-", 
      FractionBox[
       RowBox[{"lambda", " ", 
        SuperscriptBox["mu", "2"]}], "8"]}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["1", 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["lambda", 
       RowBox[{"8", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox[
       SuperscriptBox["mu", "2"], "4"], "+", 
      FractionBox[
       SuperscriptBox["mu", "2"], 
       RowBox[{"8", " ", "lambda"}]], "+", 
      FractionBox[
       RowBox[{"lambda", " ", 
        SuperscriptBox["mu", "2"]}], "8"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
      FractionBox["lambda", 
       RowBox[{"4", " ", "mu"}]], "+", 
      FractionBox["mu", 
       RowBox[{"4", " ", "lambda"}]], "-", 
      FractionBox[
       RowBox[{"lambda", " ", "mu"}], "4"]}], ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"4", " ", 
         SuperscriptBox["mu", "2"]}]]}], "+", 
      FractionBox["1", 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]], "+", 
      FractionBox["lambda", 
       RowBox[{"8", " ", 
        SuperscriptBox["mu", "2"]}]], "+", 
      FractionBox[
       SuperscriptBox["mu", "2"], "4"], "-", 
      FractionBox[
       SuperscriptBox["mu", "2"], 
       RowBox[{"8", " ", "lambda"}]], "-", 
      FractionBox[
       RowBox[{"lambda", " ", 
        SuperscriptBox["mu", "2"]}], "8"]}], ",", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      FractionBox["1", 
       RowBox[{"4", " ", "lambda"}]], "+", 
      FractionBox["lambda", "4"], "-", 
      FractionBox["1", 
       RowBox[{"4", " ", 
        SuperscriptBox["mu", "2"]}]], "+", 
      FractionBox["1", 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]], "+", 
      FractionBox["lambda", 
       RowBox[{"8", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox[
       SuperscriptBox["mu", "2"], "4"], "+", 
      FractionBox[
       SuperscriptBox["mu", "2"], 
       RowBox[{"8", " ", "lambda"}]], "+", 
      FractionBox[
       RowBox[{"lambda", " ", 
        SuperscriptBox["mu", "2"]}], "8"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5020881545933123`*^9, 3.502088195406035*^9, 
  3.50208907173805*^9, 3.502089322674961*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["mAI"], "Input",
 CellChangeTimes->{{3.502088157000108*^9, 3.502088157413266*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "lambda"}]], "+", 
      FractionBox["lambda", "2"]}], ",", "0", ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", " ", "lambda"}]]}], "+", 
      FractionBox["lambda", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", " ", "lambda"}]]}], "+", 
      FractionBox["lambda", "2"]}], ",", "0", ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "lambda"}]], "+", 
      FractionBox["lambda", "2"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5020881579561996`*^9, 3.502088196425787*^9, 
  3.502089077716309*^9, 3.5020893242773647`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mBI", " ", ":=", " ", 
   RowBox[{"Inverse", "[", "mB", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085830027712*^9, 3.502085836156632*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mC", ":=", " ", 
   RowBox[{"mAI", ".", "mBI"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085942728731*^9, 3.502085952534957*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mCI", ":=", " ", 
   RowBox[{"Inverse", "[", "mC", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502085957849511*^9, 3.502085963348853*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mC"], "Input",
 CellChangeTimes->{{3.5020858407488003`*^9, 3.50208584613276*^9}, 
   3.502085921070491*^9, {3.5020881241492043`*^9, 3.502088124380887*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "lambda"}]], "+", 
         FractionBox["lambda", "2"]}], ")"}], "2"], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "lambda"}]]}], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
         FractionBox["lambda", 
          RowBox[{"4", " ", "mu"}]], "+", 
         FractionBox["mu", 
          RowBox[{"4", " ", "lambda"}]], "-", 
         FractionBox[
          RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "lambda"}]], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
         FractionBox["lambda", 
          RowBox[{"4", " ", "mu"}]], "-", 
         FractionBox["mu", 
          RowBox[{"4", " ", "lambda"}]], "+", 
         FractionBox[
          RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "lambda"}]]}], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"4", " ", 
            SuperscriptBox["mu", "2"]}]]}], "+", 
         FractionBox["1", 
          RowBox[{"8", " ", "lambda", " ", 
           SuperscriptBox["mu", "2"]}]], "+", 
         FractionBox["lambda", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"]}]], "+", 
         FractionBox[
          SuperscriptBox["mu", "2"], "4"], "-", 
         FractionBox[
          SuperscriptBox["mu", "2"], 
          RowBox[{"8", " ", "lambda"}]], "-", 
         FractionBox[
          RowBox[{"lambda", " ", 
           SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "lambda"}]], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
         FractionBox["lambda", 
          RowBox[{"4", " ", "mu"}]], "+", 
         FractionBox["mu", 
          RowBox[{"4", " ", "lambda"}]], "-", 
         FractionBox[
          RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "lambda"}]]}], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "2"], "+", 
         FractionBox["1", 
          RowBox[{"4", " ", "lambda"}]], "+", 
         FractionBox["lambda", "4"], "-", 
         FractionBox["1", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}]], "+", 
         FractionBox["1", 
          RowBox[{"8", " ", "lambda", " ", 
           SuperscriptBox["mu", "2"]}]], "+", 
         FractionBox["lambda", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"]}]], "-", 
         FractionBox[
          SuperscriptBox["mu", "2"], "4"], "+", 
         FractionBox[
          SuperscriptBox["mu", "2"], 
          RowBox[{"8", " ", "lambda"}]], "+", 
         FractionBox[
          RowBox[{"lambda", " ", 
           SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"4", " ", "lambda", " ", "mu"}]]}], "+", 
      FractionBox["lambda", 
       RowBox[{"4", " ", "mu"}]], "+", 
      FractionBox["mu", 
       RowBox[{"4", " ", "lambda"}]], "-", 
      FractionBox[
       RowBox[{"lambda", " ", "mu"}], "4"]}], ",", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      FractionBox["1", 
       RowBox[{"4", " ", "lambda"}]], "+", 
      FractionBox["lambda", "4"], "+", 
      FractionBox["1", 
       RowBox[{"4", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["1", 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["lambda", 
       RowBox[{"8", " ", 
        SuperscriptBox["mu", "2"]}]], "+", 
      FractionBox[
       SuperscriptBox["mu", "2"], "4"], "-", 
      FractionBox[
       SuperscriptBox["mu", "2"], 
       RowBox[{"8", " ", "lambda"}]], "-", 
      FractionBox[
       RowBox[{"lambda", " ", 
        SuperscriptBox["mu", "2"]}], "8"]}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["1", 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["lambda", 
       RowBox[{"8", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox[
       SuperscriptBox["mu", "2"], "4"], "+", 
      FractionBox[
       SuperscriptBox["mu", "2"], 
       RowBox[{"8", " ", "lambda"}]], "+", 
      FractionBox[
       RowBox[{"lambda", " ", 
        SuperscriptBox["mu", "2"]}], "8"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "lambda"}]]}], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "lambda"}]], "+", 
         FractionBox["lambda", "2"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "lambda"}]], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
         FractionBox["lambda", 
          RowBox[{"4", " ", "mu"}]], "+", 
         FractionBox["mu", 
          RowBox[{"4", " ", "lambda"}]], "-", 
         FractionBox[
          RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "lambda"}]]}], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
         FractionBox["lambda", 
          RowBox[{"4", " ", "mu"}]], "-", 
         FractionBox["mu", 
          RowBox[{"4", " ", "lambda"}]], "+", 
         FractionBox[
          RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "lambda"}]], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"4", " ", 
            SuperscriptBox["mu", "2"]}]]}], "+", 
         FractionBox["1", 
          RowBox[{"8", " ", "lambda", " ", 
           SuperscriptBox["mu", "2"]}]], "+", 
         FractionBox["lambda", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"]}]], "+", 
         FractionBox[
          SuperscriptBox["mu", "2"], "4"], "-", 
         FractionBox[
          SuperscriptBox["mu", "2"], 
          RowBox[{"8", " ", "lambda"}]], "-", 
         FractionBox[
          RowBox[{"lambda", " ", 
           SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "lambda"}]]}], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
         FractionBox["lambda", 
          RowBox[{"4", " ", "mu"}]], "+", 
         FractionBox["mu", 
          RowBox[{"4", " ", "lambda"}]], "-", 
         FractionBox[
          RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "lambda"}]], "+", 
         FractionBox["lambda", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "2"], "+", 
         FractionBox["1", 
          RowBox[{"4", " ", "lambda"}]], "+", 
         FractionBox["lambda", "4"], "-", 
         FractionBox["1", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}]], "+", 
         FractionBox["1", 
          RowBox[{"8", " ", "lambda", " ", 
           SuperscriptBox["mu", "2"]}]], "+", 
         FractionBox["lambda", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"]}]], "-", 
         FractionBox[
          SuperscriptBox["mu", "2"], "4"], "+", 
         FractionBox[
          SuperscriptBox["mu", "2"], 
          RowBox[{"8", " ", "lambda"}]], "+", 
         FractionBox[
          RowBox[{"lambda", " ", 
           SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5020881250210323`*^9, 3.502089327598227*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"R1", ":=", 
   RowBox[{"Conj1", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], ".", 
    RowBox[{"Inverse", "[", "Conj1", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5020860154387817`*^9, 3.502086053101725*^9}}],

Cell[CellGroupData[{

Cell[BoxData["R1"], "Input",
 CellChangeTimes->{{3.502088095347567*^9, 3.502088095652816*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.502088097188615*^9, 3.502089330882825*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Eta", ":=", " ", 
   RowBox[{"Conj1", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"delta", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "eta", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", " ", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"delta", " ", "eta"}], ")"}]}]}], "}"}]}], "}"}], ".", 
    RowBox[{"Inverse", "[", "Conj1", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50208605489579*^9, 3.5020861195504103`*^9}, {
  3.5020875480420933`*^9, 3.502087553830658*^9}}],

Cell[CellGroupData[{

Cell[BoxData["Eta"], "Input",
 CellChangeTimes->{{3.502088101135127*^9, 3.502088101460801*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["delta", "2"], "+", 
      FractionBox["1", 
       RowBox[{"2", " ", "delta", " ", "eta"}]]}], ",", "0", ",", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["delta", "2"]}], "+", 
      FractionBox["1", 
       RowBox[{"2", " ", "delta", " ", "eta"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "eta", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["delta", "2"]}], "+", 
      FractionBox["1", 
       RowBox[{"2", " ", "delta", " ", "eta"}]]}], ",", "0", ",", 
     RowBox[{
      FractionBox["delta", "2"], "+", 
      FractionBox["1", 
       RowBox[{"2", " ", "delta", " ", "eta"}]]}]}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.50208810227387*^9, 3.502089333978731*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mG4", " ", ":=", " ", 
   RowBox[{"K", ".", 
    RowBox[{"Inverse", "[", "Eta", "]"}], ".", "K"}]}], ";", " ", 
  RowBox[{"mG4I", " ", ":=", 
   RowBox[{"Inverse", "[", "mG4", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502086130280492*^9, 3.502086201596991*^9}, {
  3.502087126263555*^9, 3.5020871291975117`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mG5", " ", ":=", " ", 
   RowBox[{"Eta", ".", "R1", ".", "mB", ".", "R1", ".", 
    RowBox[{"Inverse", "[", "Eta", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.502086213911681*^9, 3.502086220044551*^9}, {
  3.5020869027665*^9, 3.502086910645101*^9}, {3.502086946925104*^9, 
  3.5020869564212217`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mG6", ":=", " ", 
   RowBox[{"Eta", ".", "R1", ".", "mC", ".", "R1", ".", 
    RowBox[{"Inverse", "[", "Eta", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5020871336211357`*^9, 3.502087149411909*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mG6"], "Input",
 CellChangeTimes->{{3.5020881142316103`*^9, 3.50208811508497*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "delta"}]], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "delta"}]]}], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox["1", 
                RowBox[{"4", " ", "lambda"}]], "+", 
               FractionBox["lambda", "4"], "-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["1", 
                RowBox[{"8", " ", "lambda", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["lambda", 
                RowBox[{"8", " ", 
                 SuperscriptBox["mu", "2"]}]], "-", 
               FractionBox[
                SuperscriptBox["mu", "2"], "4"], "+", 
               FractionBox[
                SuperscriptBox["mu", "2"], 
                RowBox[{"8", " ", "lambda"}]], "+", 
               FractionBox[
                RowBox[{"lambda", " ", 
                 SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox["1", 
                RowBox[{"4", " ", "lambda"}]], "+", 
               FractionBox["lambda", "4"], "-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["1", 
                RowBox[{"8", " ", "lambda", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["lambda", 
                RowBox[{"8", " ", 
                 SuperscriptBox["mu", "2"]}]], "-", 
               FractionBox[
                SuperscriptBox["mu", "2"], "4"], "+", 
               FractionBox[
                SuperscriptBox["mu", "2"], 
                RowBox[{"8", " ", "lambda"}]], "+", 
               FractionBox[
                RowBox[{"lambda", " ", 
                 SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}]}], ",", 
     RowBox[{
      FractionBox["1", "eta"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"2", " ", "lambda"}]], "+", 
              FractionBox["lambda", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
              FractionBox["lambda", 
               RowBox[{"4", " ", "mu"}]], "-", 
              FractionBox["mu", 
               RowBox[{"4", " ", "lambda"}]], "+", 
              FractionBox[
               RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]]}], "+", 
              FractionBox["lambda", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]]}], "+", 
              FractionBox["1", 
               RowBox[{"8", " ", "lambda", " ", 
                SuperscriptBox["mu", "2"]}]], "+", 
              FractionBox["lambda", 
               RowBox[{"8", " ", 
                SuperscriptBox["mu", "2"]}]], "+", 
              FractionBox[
               SuperscriptBox["mu", "2"], "4"], "-", 
              FractionBox[
               SuperscriptBox["mu", "2"], 
               RowBox[{"8", " ", "lambda"}]], "-", 
              FractionBox[
               RowBox[{"lambda", " ", 
                SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}], "-", 
        
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["delta", "2"]}], "+", 
           FractionBox["1", 
            RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]]}], "+", 
              FractionBox["lambda", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
              FractionBox["lambda", 
               RowBox[{"4", " ", "mu"}]], "-", 
              FractionBox["mu", 
               RowBox[{"4", " ", "lambda"}]], "+", 
              FractionBox[
               RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"2", " ", "lambda"}]], "+", 
              FractionBox["lambda", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]]}], "+", 
              FractionBox["1", 
               RowBox[{"8", " ", "lambda", " ", 
                SuperscriptBox["mu", "2"]}]], "+", 
              FractionBox["lambda", 
               RowBox[{"8", " ", 
                SuperscriptBox["mu", "2"]}]], "+", 
              FractionBox[
               SuperscriptBox["mu", "2"], "4"], "-", 
              FractionBox[
               SuperscriptBox["mu", "2"], 
               RowBox[{"8", " ", "lambda"}]], "-", 
              FractionBox[
               RowBox[{"lambda", " ", 
                SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "delta"}]]}], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "delta"}]], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox["1", 
                RowBox[{"4", " ", "lambda"}]], "+", 
               FractionBox["lambda", "4"], "-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["1", 
                RowBox[{"8", " ", "lambda", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["lambda", 
                RowBox[{"8", " ", 
                 SuperscriptBox["mu", "2"]}]], "-", 
               FractionBox[
                SuperscriptBox["mu", "2"], "4"], "+", 
               FractionBox[
                SuperscriptBox["mu", "2"], 
                RowBox[{"8", " ", "lambda"}]], "+", 
               FractionBox[
                RowBox[{"lambda", " ", 
                 SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox["1", 
                RowBox[{"4", " ", "lambda"}]], "+", 
               FractionBox["lambda", "4"], "-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["1", 
                RowBox[{"8", " ", "lambda", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["lambda", 
                RowBox[{"8", " ", 
                 SuperscriptBox["mu", "2"]}]], "-", 
               FractionBox[
                SuperscriptBox["mu", "2"], "4"], "+", 
               FractionBox[
                SuperscriptBox["mu", "2"], 
                RowBox[{"8", " ", "lambda"}]], "+", 
               FractionBox[
                RowBox[{"lambda", " ", 
                 SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "eta"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "delta"}]], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"4", " ", "lambda", " ", "mu"}]]}], "+", 
         FractionBox["lambda", 
          RowBox[{"4", " ", "mu"}]], "+", 
         FractionBox["mu", 
          RowBox[{"4", " ", "lambda"}]], "-", 
         FractionBox[
          RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "-", 
      RowBox[{"eta", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "delta"}]]}], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}]], "-", 
         FractionBox["1", 
          RowBox[{"8", " ", "lambda", " ", 
           SuperscriptBox["mu", "2"]}]], "-", 
         FractionBox["lambda", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"]}]], "-", 
         FractionBox[
          SuperscriptBox["mu", "2"], "4"], "+", 
         FractionBox[
          SuperscriptBox["mu", "2"], 
          RowBox[{"8", " ", "lambda"}]], "+", 
         FractionBox[
          RowBox[{"lambda", " ", 
           SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ",", 
     RowBox[{
      FractionBox["1", "2"], "+", 
      FractionBox["1", 
       RowBox[{"4", " ", "lambda"}]], "+", 
      FractionBox["lambda", "4"], "+", 
      FractionBox["1", 
       RowBox[{"4", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["1", 
       RowBox[{"8", " ", "lambda", " ", 
        SuperscriptBox["mu", "2"]}]], "-", 
      FractionBox["lambda", 
       RowBox[{"8", " ", 
        SuperscriptBox["mu", "2"]}]], "+", 
      FractionBox[
       SuperscriptBox["mu", "2"], "4"], "-", 
      FractionBox[
       SuperscriptBox["mu", "2"], 
       RowBox[{"8", " ", "lambda"}]], "-", 
      FractionBox[
       RowBox[{"lambda", " ", 
        SuperscriptBox["mu", "2"]}], "8"]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "eta"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "delta"}]]}], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"4", " ", "lambda", " ", "mu"}]]}], "+", 
         FractionBox["lambda", 
          RowBox[{"4", " ", "mu"}]], "+", 
         FractionBox["mu", 
          RowBox[{"4", " ", "lambda"}]], "-", 
         FractionBox[
          RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "-", 
      RowBox[{"eta", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "delta"}]], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}]], "-", 
         FractionBox["1", 
          RowBox[{"8", " ", "lambda", " ", 
           SuperscriptBox["mu", "2"]}]], "-", 
         FractionBox["lambda", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"]}]], "-", 
         FractionBox[
          SuperscriptBox["mu", "2"], "4"], "+", 
         FractionBox[
          SuperscriptBox["mu", "2"], 
          RowBox[{"8", " ", "lambda"}]], "+", 
         FractionBox[
          RowBox[{"lambda", " ", 
           SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "delta"}]], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "delta"}]]}], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox["1", 
                RowBox[{"4", " ", "lambda"}]], "+", 
               FractionBox["lambda", "4"], "-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["1", 
                RowBox[{"8", " ", "lambda", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["lambda", 
                RowBox[{"8", " ", 
                 SuperscriptBox["mu", "2"]}]], "-", 
               FractionBox[
                SuperscriptBox["mu", "2"], "4"], "+", 
               FractionBox[
                SuperscriptBox["mu", "2"], 
                RowBox[{"8", " ", "lambda"}]], "+", 
               FractionBox[
                RowBox[{"lambda", " ", 
                 SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox["1", 
                RowBox[{"4", " ", "lambda"}]], "+", 
               FractionBox["lambda", "4"], "-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["1", 
                RowBox[{"8", " ", "lambda", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["lambda", 
                RowBox[{"8", " ", 
                 SuperscriptBox["mu", "2"]}]], "-", 
               FractionBox[
                SuperscriptBox["mu", "2"], "4"], "+", 
               FractionBox[
                SuperscriptBox["mu", "2"], 
                RowBox[{"8", " ", "lambda"}]], "+", 
               FractionBox[
                RowBox[{"lambda", " ", 
                 SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}]}], ",", 
     RowBox[{
      FractionBox["1", "eta"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"2", " ", "lambda"}]], "+", 
              FractionBox["lambda", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
              FractionBox["lambda", 
               RowBox[{"4", " ", "mu"}]], "-", 
              FractionBox["mu", 
               RowBox[{"4", " ", "lambda"}]], "+", 
              FractionBox[
               RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]]}], "+", 
              FractionBox["lambda", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]]}], "+", 
              FractionBox["1", 
               RowBox[{"8", " ", "lambda", " ", 
                SuperscriptBox["mu", "2"]}]], "+", 
              FractionBox["lambda", 
               RowBox[{"8", " ", 
                SuperscriptBox["mu", "2"]}]], "+", 
              FractionBox[
               SuperscriptBox["mu", "2"], "4"], "-", 
              FractionBox[
               SuperscriptBox["mu", "2"], 
               RowBox[{"8", " ", "lambda"}]], "-", 
              FractionBox[
               RowBox[{"lambda", " ", 
                SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}], "-", 
        
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["delta", "2"], "+", 
           FractionBox["1", 
            RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]]}], "+", 
              FractionBox["lambda", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
              FractionBox["lambda", 
               RowBox[{"4", " ", "mu"}]], "-", 
              FractionBox["mu", 
               RowBox[{"4", " ", "lambda"}]], "+", 
              FractionBox[
               RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               RowBox[{"2", " ", "lambda"}]], "+", 
              FractionBox["lambda", "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]]}], "+", 
              FractionBox["1", 
               RowBox[{"8", " ", "lambda", " ", 
                SuperscriptBox["mu", "2"]}]], "+", 
              FractionBox["lambda", 
               RowBox[{"8", " ", 
                SuperscriptBox["mu", "2"]}]], "+", 
              FractionBox[
               SuperscriptBox["mu", "2"], "4"], "-", 
              FractionBox[
               SuperscriptBox["mu", "2"], 
               RowBox[{"8", " ", "lambda"}]], "-", 
              FractionBox[
               RowBox[{"lambda", " ", 
                SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"2", " ", "delta"}]]}], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ")"}]}], 
         "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", "delta"}]], "+", 
         FractionBox[
          RowBox[{"delta", " ", "eta"}], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["delta", "2"]}], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox["1", 
                RowBox[{"4", " ", "lambda"}]], "+", 
               FractionBox["lambda", "4"], "-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["1", 
                RowBox[{"8", " ", "lambda", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["lambda", 
                RowBox[{"8", " ", 
                 SuperscriptBox["mu", "2"]}]], "-", 
               FractionBox[
                SuperscriptBox["mu", "2"], "4"], "+", 
               FractionBox[
                SuperscriptBox["mu", "2"], 
                RowBox[{"8", " ", "lambda"}]], "+", 
               FractionBox[
                RowBox[{"lambda", " ", 
                 SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["delta", "2"], "+", 
            FractionBox["1", 
             RowBox[{"2", " ", "delta", " ", "eta"}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", 
                 RowBox[{"2", " ", "lambda"}]]}], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"4", " ", "lambda", " ", "mu"}]], "-", 
               FractionBox["lambda", 
                RowBox[{"4", " ", "mu"}]], "+", 
               FractionBox["mu", 
                RowBox[{"4", " ", "lambda"}]], "-", 
               FractionBox[
                RowBox[{"lambda", " ", "mu"}], "4"]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                RowBox[{"2", " ", "lambda"}]], "+", 
               FractionBox["lambda", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "2"], "+", 
               FractionBox["1", 
                RowBox[{"4", " ", "lambda"}]], "+", 
               FractionBox["lambda", "4"], "-", 
               FractionBox["1", 
                RowBox[{"4", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["1", 
                RowBox[{"8", " ", "lambda", " ", 
                 SuperscriptBox["mu", "2"]}]], "+", 
               FractionBox["lambda", 
                RowBox[{"8", " ", 
                 SuperscriptBox["mu", "2"]}]], "-", 
               FractionBox[
                SuperscriptBox["mu", "2"], "4"], "+", 
               FractionBox[
                SuperscriptBox["mu", "2"], 
                RowBox[{"8", " ", "lambda"}]], "+", 
               FractionBox[
                RowBox[{"lambda", " ", 
                 SuperscriptBox["mu", "2"]}], "8"]}], ")"}]}]}], ")"}]}]}], 
        ")"}]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5020881156049833`*^9, 3.5020893374366302`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.502085714566029*^9, 3.50208571518025*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mmA", "[", "1", "]"}], ":=", "mA"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "2", "]"}], ":=", "mB"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "3", "]"}], ":=", "mC"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "4", "]"}], ":=", "mG4"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "5", "]"}], ":=", " ", "mG5"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "6", "]"}], ":=", " ", "mG6"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "7", "]"}], ":=", "mAI"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "8", "]"}], ":=", " ", "mBI"}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "9", "]"}], ":=", " ", "mCI"}], ";", 
   RowBox[{
    RowBox[{"mmA", "[", "10", "]"}], ":=", 
    RowBox[{"Inverse", "[", "mG4", "]"}]}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "11", "]"}], ":=", " ", 
    RowBox[{"Inverse", "[", "mG5", "]"}]}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "12", "]"}], ":=", " ", 
    RowBox[{"Inverse", "[", "mG6", "]"}]}], ";", " ", 
   RowBox[{
    RowBox[{"mmA", "[", "0", "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", "1"}], "}"}]}], "}"}]}], ";"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.502087219711684*^9, 3.502087393654228*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"lambda", ":=", " ", "3"}], ";", " ", 
   RowBox[{"mu", ":=", "3"}], ";", " ", 
   RowBox[{"delta", ":=", "1"}], ";", " ", 
   RowBox[{"eta", ":=", "1"}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.502087628484355*^9, 3.502087657589551*^9}, {
  3.502088184302092*^9, 3.502088184485341*^9}}],

Cell[CellGroupData[{

Cell[BoxData["mA"], "Input",
 CellChangeTimes->{{3.502087882555937*^9, 3.5020878870208817`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "3"], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["4", "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "3"]}], ",", "0", ",", 
     FractionBox["5", "3"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.502087887542058*^9, 3.502089342106875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["mB"], "Input",
 CellChangeTimes->{{3.502087888895455*^9, 3.5020878924292994`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "3"], ",", 
     RowBox[{"-", 
      FractionBox["16", "9"]}], ",", 
     FractionBox["20", "9"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["16", "9"], ",", 
     RowBox[{"-", 
      FractionBox["5", "27"]}], ",", 
     FractionBox["40", "27"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["20", "9"], ",", 
     RowBox[{"-", 
      FractionBox["40", "27"]}], ",", 
     FractionBox["77", "27"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5020878928109217`*^9, 3.502089343229672*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["mC"], "Input",
 CellChangeTimes->{{3.5020879273327293`*^9, 3.502087927668898*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["5", "27"]}], ",", 
     FractionBox["80", "81"], ",", 
     FractionBox["8", "81"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["16", "9"]}], ",", 
     RowBox[{"-", 
      FractionBox["5", "27"]}], ",", 
     FractionBox["40", "27"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["40", "27"]}], ",", 
     RowBox[{"-", 
      FractionBox["8", "81"]}], ",", 
     FractionBox["145", "81"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.502087928822003*^9, 3.502089344565502*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmA", "[", "9", "]"}]], "Input",
 CellChangeTimes->{{3.502087916526649*^9, 3.502087918381176*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["5", "27"]}], ",", 
     RowBox[{"-", 
      FractionBox["16", "9"]}], ",", 
     FractionBox["40", "27"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["80", "81"], ",", 
     RowBox[{"-", 
      FractionBox["5", "27"]}], ",", 
     FractionBox["8", "81"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["8", "81"]}], ",", 
     RowBox[{"-", 
      FractionBox["40", "27"]}], ",", 
     FractionBox["145", "81"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.502087919054244*^9, 3.50208934567039*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmA", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.502087695055085*^9, 3.50208769646668*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "3"], ",", "0", ",", 
     RowBox[{"-", 
      FractionBox["4", "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4", "3"]}], ",", "0", ",", 
     FractionBox["5", "3"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.502087698758382*^9, 3.50208772817085*^9}, 
   3.502087832998564*^9, 3.5020878698120823`*^9, 3.50208934665668*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmA", "[", "11", "]"}]], "Input",
 CellChangeTimes->{{3.502087730932366*^9, 3.5020877382372007`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "3"], ",", 
     RowBox[{"-", 
      FractionBox["16", "9"]}], ",", 
     RowBox[{"-", 
      FractionBox["20", "9"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["16", "9"], ",", 
     RowBox[{"-", 
      FractionBox["5", "27"]}], ",", 
     RowBox[{"-", 
      FractionBox["40", "27"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["20", "9"]}], ",", 
     FractionBox["40", "27"], ",", 
     FractionBox["77", "27"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.502087738578229*^9, 3.502087833801318*^9, 
  3.5020878709667597`*^9, 3.50208934761057*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmA", "[", "5", "]"}]], "Input",
 CellChangeTimes->{{3.502087815584062*^9, 3.502087818020822*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "3"], ",", 
     FractionBox["16", "9"], ",", 
     FractionBox["20", "9"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["16", "9"]}], ",", 
     RowBox[{"-", 
      FractionBox["5", "27"]}], ",", 
     RowBox[{"-", 
      FractionBox["40", "27"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["20", "9"], ",", 
     FractionBox["40", "27"], ",", 
     FractionBox["77", "27"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.50208781839639*^9, 3.502087834836796*^9}, 
   3.502087871852044*^9, 3.5020893485960083`*^9}]
}, Open  ]]
},
WindowSize->{740, 848},
WindowMargins->{{9, Automatic}, {Automatic, 4}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 613, 16, 27, "Input"],
Cell[1173, 38, 511, 15, 27, "Input"],
Cell[1687, 55, 495, 14, 27, "Input"],
Cell[2185, 71, 459, 12, 27, "Input"],
Cell[2647, 85, 397, 10, 43, "Input"],
Cell[CellGroupData[{
Cell[3069, 99, 128, 2, 27, "Input"],
Cell[3200, 103, 920, 30, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4157, 138, 128, 2, 27, "Input"],
Cell[4288, 142, 840, 27, 49, "Output"]
}, Open  ]],
Cell[5143, 172, 328, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[5496, 184, 177, 3, 27, "Input"],
Cell[5676, 189, 935, 30, 49, "Output"]
}, Open  ]],
Cell[6626, 222, 242, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[6893, 232, 130, 2, 27, "Input"],
Cell[7026, 236, 4069, 131, 185, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11132, 372, 249, 5, 27, "Input"],
Cell[11384, 379, 8843, 247, 430, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20264, 631, 165, 2, 27, "Input"],
Cell[20432, 635, 4269, 132, 283, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24738, 772, 95, 1, 27, "Input"],
Cell[24836, 775, 879, 28, 81, "Output"]
}, Open  ]],
Cell[25730, 806, 182, 4, 27, "Input"],
Cell[25915, 812, 168, 4, 27, "Input"],
Cell[26086, 818, 177, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[26288, 826, 169, 2, 27, "Input"],
Cell[26460, 830, 9629, 295, 550, "Output"]
}, Open  ]],
Cell[36104, 1128, 495, 14, 27, "Input"],
Cell[CellGroupData[{
Cell[36624, 1146, 94, 1, 27, "Input"],
Cell[36721, 1149, 345, 10, 27, "Output"]
}, Open  ]],
Cell[37081, 1162, 669, 17, 27, "Input"],
Cell[CellGroupData[{
Cell[37775, 1183, 95, 1, 27, "Input"],
Cell[37873, 1186, 869, 28, 81, "Output"]
}, Open  ]],
Cell[38757, 1217, 353, 8, 27, "Input"],
Cell[39113, 1227, 341, 7, 27, "Input"],
Cell[39457, 1236, 240, 5, 27, "Input"],
Cell[CellGroupData[{
Cell[39722, 1245, 96, 1, 27, "Input"],
Cell[39821, 1248, 41422, 1145, 2634, "Output"]
}, Open  ]],
Cell[81258, 2396, 91, 1, 27, "Input"],
Cell[81352, 2399, 1500, 41, 73, "Input"],
Cell[82855, 2442, 339, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[83219, 2454, 96, 1, 27, "Input"],
Cell[83318, 2457, 464, 15, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83819, 2477, 96, 1, 27, "Input"],
Cell[83918, 2480, 619, 21, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84574, 2506, 96, 1, 27, "Input"],
Cell[84673, 2509, 664, 23, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85374, 2537, 122, 2, 27, "Input"],
Cell[85499, 2541, 663, 23, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86199, 2569, 121, 2, 27, "Input"],
Cell[86323, 2573, 536, 16, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86896, 2594, 125, 2, 27, "Input"],
Cell[87024, 2598, 709, 24, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87770, 2627, 122, 2, 27, "Input"],
Cell[87895, 2631, 668, 22, 47, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
